/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di  sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_AVQ_Microdati_2014_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.AVQ_A2014;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=32767 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
ORDCOM : $2.   /*  numero d'ordine del componente nell'ambito della famiglia */
PROFAM : $6.   /*  progressivo famiglia */
NCOMP : $2.   /*  n dei componenti la famiglia attuale */
ANNO : $4.   /*  anno della rilevazione */
RELPAR : $2.   /*  relazione di parentela con la persona di riferimento */
ETAM : $3.   /*  Et in anni compiuti */
SESSO : $1.   /*  Sesso - scheda generale */
STCIVM : $1.   /*  Stato civile */
STCPM : $1.   /*  Stato civile precedente il matrimonio */
AMATR : $4.   /*  Anno del matrimonio */
ISTRM : $2.   /*  Titolo di studio */
CONDM : $1.   /*  Condizione professionale */
LAVPAS : $1.   /*  Ha lavorato in passato */
POSIZM : $2.   /*  posizione nella professione */
ATECOM : $2.   /*  Settore di attivit economica */
TIPNU2 : $1.   /*  Tipo nucleo */
NUMNU2 : $2.   /*  Numero progressivo del nucleo nell'ambito della famiglia */
RPNUC2 : $1.   /*  Relazione di parentela nell'ambito del nucleo */
TIPFA2M : $2.   /*  Tipologia familiare */
REGMf : $3.   /*  Regione di residenza dell'intervistato */
RIPMf : $1.   /*  Ripartizione geografica di residenza dell'intervistato */
DOMMf : $1.   /*  Tipologia comunale di residenza */
COEFIN :12.4   /*  Coefficente di riporto all'universo */
REDPR : $1.   /*  Fonte principale di reddito */
FRSCM : $2.   /*  Frequenza scolastica:  attualmente iscritto a */
LEZPR : $1.   /*  Negli ultimi 12 mesi ha frequentato lezioni private o corsi: recupero scolastico */
INFOR : $1.   /*  Negli ultimi 12 mesi ha frequentato lezioni private o corsi: informatica */
LING : $1.   /*  Negli ultimi 12 mesi ha frequentato lezioni private o corsi: lingue */
ARTCUL : $1.   /*  Negli ultimi 12 mesi ha frequentato lezioni private o corsi: attivit artistiche e/o culturali */
USORA : $2.   /*  Orario abituale di uscita da casa per andare a lavoro o a scuola (ora) */
USMIN : $2.   /*  Orario abituale di uscita da casa per andare a lavoro o a scuola (minuti) */
HHSCLA : $2.   /*  Tempo impiegato per andare al lavoro/scuola (ora) */
MMSCLA : $2.   /*  Tempo impiegato per andare al lavoro/scuola (minuti) */
DIVCOM : $1.   /*  Per motivi di lavoro o di studio lei vive con una certa regolarit prevalentemente in un comune diverso da questo */
STCOM : $1.   /*  Lavora o studia abitualmente nello stesso comune in cui risiede */
STPROV : $1.   /*  Lavora o studia abitualmente  in un altro comune della stessa provincia */
STREG : $1.   /*  Lavora o studia abitualmente in un'altra provincia della stessa regione */
ALTREG : $1.   /*  Lavora o studia abitualmente  in un'altra regione italiana */
ESTERO : $1.   /*  Lavora o studia abitualmente  all'estero */
USOMT : $1.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro */
TRENO : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: treno */
TRAM : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: tram */
METRO : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: metropolitana */
BUS : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: autobus, filobus (all'interno del comune) */
COR : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: pullman, corriera (tra comuni diversi) */
PAZSC : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: pullman aziendale o scolastico */
AUTOC : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: auto privata (come conducente) */
AUTOP : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: auto privata (come passeggero) */
MOTO : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: motocicletta o ciclomotore */
BICI : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: bicicletta */
ALMEZ : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: altro mezzo */
MTPUSO : $2.   /*  Mezzo di trasporto utilizzato nel  tratto pi lungo per andare a scuola o al lavoro */
HHFAM : $2.   /*  Ore a settimana dedicate al lavoro domestico e di cura della famiglia */
MMFAM : $2.   /*  Minuti a settimana dedicati al lavoro domestico e di cura della famiglia */
HHLAV : $2.   /*  Ore a settimana dedicate all'attivit lavorativa */
MMLAV : $2.   /*  Minuti a settimana dedicati all'attivit lavorativa */
TLADO : $1.   /*  Attivit fisica nel lavoro domestico e familiare */
TLAV : $1.   /*  Attivit fisica nell'attivit lavorativa */
PROSOC : $1.   /*  Negli ultimi 3 mesi ha fatto ricorso a pronto soccorso */
NPROSO : $2.   /*  Quante volte ha fatto ricorso al pronto soccorso */
GUMED : $1.   /*  Negli ultimi 3 mesi ha fatto ricorso a guardia medica */
NGUMED : $2.   /*  Quante volte ha fatto ricorso alla guardia medica */
ASSDO : $1.   /*  Negli ultimi 3 mesi ha fatto ricorso a assistenza domiciliare */
NASSDO : $2.   /*  Quante volte ha fatto ricorso all'assistenza domiciliare */
RICOV : $1.   /*  Negli ultimi 3 mesi  stato ricoverato in un ospedale, in un istituto di cura accreditato (convenzionato) o in una casa di cura privata? */
NNRICAM : $2.   /*  Quante volte  stato ricoverato negli ultimi tre mesi? */
GGRICAM : $2.   /*  Per quante notti complessivamente  stato ricoverato negli ultimi tre mesi? */
QASSAM : $1.   /*  Soddisfazione assistenza medica */
QASSIN : $1.   /*  Soddisfazione assistenza infermieristica */
QVITTO : $1.   /*  Soddisfazione vitto */
QSERIG : $1.   /*  Soddisfazione servizi igienici */
ASAINF : $1.   /*  Ha da solo o insieme ad altri componenti della famiglia,  un'assicurazione sulla salute o sugli infortuni? */
ASVITA : $1.   /*  Ha da solo o insieme ad altri componenti della famiglia,  un'assicurazione sulla vita o per pensione integrativa? */
MINCDO : $1.   /*  Negli ultimi 3 mesi ha subito incidenti in ambiente domestico */
MNINCD : $1.   /*  Quante volte  successo un incidente domestico negli ultimi 3 mesi? */
ICADUTA : $1.   /*  Tipo di incidente domestico: caduta */
IURTO : $1.   /*  Tipo di incidente domestico: urto */
IFERITA : $1.   /*  Tipo di incidente domestico: ferita */
ISOFFO : $1.   /*  Tipo di incidente domestico: soffocamento */
ICORPO : $1.   /*  Tipo di incidente domestico: corpi estranei */
IAVVELE : $1.   /*  Tipo di incidente domestico: avvelenamento */
IUSTIO : $1.   /*  Tipo di incidente domestico: ustione */
IALTRO : $1.   /*  Tipo di incidente domestico: altro */
CAINC1 : $2.   /*  codifica oggetto che ha causato l'incidente 1 */
CAINC2 : $2.   /*  codifica oggetto che ha causato l'incidente 2 */
DOVEIN : $1.   /*  In quale ambiente dell'abitazione  avvenuto l'incidente? */
ATTINC : $1.   /*  Attivit svolta al momento dell'incidente */
CINFAC : $1.   /*  Conseguenze incidente hanno comportato ricorso a: assistenza da parte di familiari conviventi */
CINFNC : $1.   /*  Conseguenze incidente hanno comportato ricorso a: assistenza da parte di familiari non conviventi */
CINFAR : $1.   /*  Conseguenze incidente hanno comportato ricorso a: visita in farmacia */
CINAMB : $1.   /*  Conseguenze incidente hanno comportato ricorso a: visita medica ambulatoriale */
CINMED : $1.   /*  Conseguenze incidente hanno comportato ricorso a: visita medica domiciliare */
CINPSO : $1.   /*  Conseguenze incidente hanno comportato ricorso a: visita al pronto soccorso */
CINRIC : $1.   /*  Conseguenze incidente hanno comportato ricorso a: ricovero ospedaliero */
CINALT : $1.   /*  Conseguenze incidente hanno comportato ricorso a: altro */
LIMINC1 : $1.   /*  Incidente ha comportato limitazioni alle attivit abituali */
LIMLET1 : $1.   /*  Limitazioni con permanenza a letto */
ASSLAV1 : $1.   /*  Incidente ha comportato assenze dal lavoro */
SPOCON : $1.   /*  Nel suo tempo libero pratica con carattere di continuit uno o pi sport? */
SPOSAL : $1.   /*  Nel suo tempo libero pratica saltuariamente uno o pi sport? */
ATTFIS : $1.   /*  Le capita di svolgere nel tempo libero qualche attivit fisica? */
FRASP : $1.   /*  Frequenza nell'anno delle attivit sportive */
ORESETSP : $1.   /*  Ore di attivit sportiva nell'ultima settimana */
SPPAG : $1.   /*  Negli ultimi 12 mesi ha fatto sport in luoghi a pagamento? */
SPRIV : $1.   /*  Negli ultimi 12 mesi ha frequentato lezioni private o corsi di sport a spese sue o della famiglia? */
RETTA : $1.   /*  Paga una retta annua o periodica per un circolo o club sportivo? */
AMICI : $1.   /*  Con che frequenza si vede con amici nel tempo libero? */
PARENT : $1.   /*  Ha altri parenti su cui poter contare (oltre genitori, figli, fratelli e sorelle, nonni e nipoti) */
AMICI2 : $1.   /*  Ha amici su cui poter contare */
VICINI : $1.   /*  Ha vicini su cui poter contare */
BMI : $1.   /*  Indice di massa corporea per le persone di 18 anni e pi */
CPESO : $1.   /*  Frequenza con cui usa controllare il suo peso */
FARM : $1.   /*  Negli ultimi due giorni ha fatto uso di farmaci? */
PASTO : $1.   /*  Qual  il suo pasto principale? */
COLAZ : $1.   /*  Ha l'abitudine di fare la prima colazione?(se la fa pi di una volta consideri solo la prima) */
LPRAN : $1.   /*  Dove pranza abitualmente nei giorni non festivi? (di scuola o di lavoro) */
PANPAS : $1.   /*  Frequenza consumo: pane, pasta, riso */
SALUMI : $1.   /*  Frequenza consumo: salumi */
POLLO : $1.   /*  Frequenza consumo: carne di pollo, tacchino, coniglio, vitello */
CBOV : $1.   /*  Frequenza consumo: carni bovine */
CMAIAL : $1.   /*  Frequenza consumo: carni di maiale (escluso salumi) */
LATTE : $1.   /*  Frequenza consumo: latte */
FORM : $1.   /*  Frequenza consumo: formaggi, latticini */
UOVA : $1.   /*  Frequenza consumo: uova */
PESCE : $1.   /*  Frequenza consumo: pesce */
VERD : $1.   /*  Frequenza consumo: verdure in foglia cotte e crude (spinaci, insalate, cicoria, cavolo, broccoli) */
POMOD : $1.   /*  Frequenza consumo: pomodori (escluse conserve), melanzane, peperoni, finocchi, zucchine, carciofi, carote, zucche, cavolfiore, piselli e altri legumi freschi */
FRUTTA : $1.   /*  Frequenza consumo: frutta */
PZVERD : $1.   /*  Numero di porzioni di insalata oppure ortaggi e/o verdura */
PZFRUTTA : $1.   /*  Numero di porzioni di frutta */
LEGUMI : $1.   /*  Frequenza consumo: legumi secchi o in scatola */
PATATE : $1.   /*  Frequenza consumo: patate */
SNACK : $1.   /*  Frequenza consumo: snack salati (patatine, pop corn, salatini, olive) */
DOLCI : $1.   /*  Frequenza consumo: dolci (torte farcite, merendine, gelati, ecc) */
CGRAS : $1.   /*  Quale dei seguenti grassi usa pi frequentemente per la cottura dei cibi? */
FGRAS : $1.   /*  Quale dei seguenti grassi usa pi frequentemente per il condimento a crudo dei cibi ( insalate, pasta, ecc.) o per panini, tartine, ecc.? */
QTSALE : $1.   /*  Fa attenzione alla quantit di sale e/o al consumo di cibi salati? */
IODIO : $1.   /*  Usa sale arricchito con iodio */
ACMIN : $1.   /*  Quantit consumata abitualmente di acqua minerale */
BGAS : $1.   /*  Quantit consumata abitualmente di  bevande gassate ( esclusa l'acqua minerale) */
BIRRA : $1.   /*  Quantit consumata abitualmente di  birra */
VINO : $1.   /*  Quantit consumata abitualmente di  vino */
BICBIRRAM : $2.   /*  Quanti bicchieri di birra consuma abitualmente al giorno? */
BICVINOM : $2.   /*  Quanti bicchieri di vino consuma abitualmente al giorno? */
BFPAS : $1.   /*  Frequenza con cui capita di bere vino o alcolici fuori dai pasti? */
BICFUORIM : $2.   /*  Complessivamente in una settimana quanti bicchieri di vino o alcolici consuma abitualmente fuori dai pasti? */
ANAL : $1.   /*  In quale quantit consuma abitualmente: aperitivi analcolici */
ALCOL : $1.   /*  In quale quantit consuma abitualmente: aperitivi alcolici */
AMAR : $1.   /*  In quale quantit consuma abitualmente: amari */
LIQUOR : $1.   /*  In quale quantit consuma abitualmente: superalcolici ( o liquori ) */
BICALTROM : $2.   /*  Numero di bicchieri al giorno di aperitivi alcolici, amari o superalcolici */
ALCOL12 : $1.   /*  Consumo di bevande alcoliche negli ultimi 12 mesi */
BICALC : $1.   /*  Consumo di almeno 6 bicchieri di bevande alcoliche in un'unica occasione negli ultimi 12 mesi */
NBICALCM : $3.   /*  Consumo di almeno 6 bicchieri di bevande alcoliche in un'unica occasione negli ultimi 12 mesi: numero di volte */
DOVCASP : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol: a casa propria */
DOVAMPA : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol: a casa di parenti o amici */
DOVRISTO : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol:al ristorante/trattoria/osteria/pizzeria */
DOVPUB : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol:al bar/pub/birreria */
DOVDISCO : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol: in discoteca */
DOVSTR : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol: per strada */
DOVALT : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol: altro luogo */
ESIG : $1.   /*  Uso della sigaretta elettronica */
ETAESIG : $2.   /*  Et di inizio dell'uso della sigaretta elettronica */
ESIGMO1 : $2.   /*  Motivo per cui ha iniziato a usare la sigaretta elettronica: fumare senza danni */
ESIGMO2 : $2.   /*  Motivo per cui ha iniziato a usare la sigaretta elettronica: curiosit */
ESIGMO3 : $2.   /*  Motivo per cui ha iniziato a usare la sigaretta elettronica: risparmiare */
ESIGMO4 : $2.   /*  Motivo per cui ha iniziato a usare la sigaretta elettronica: smettere di fumare */
ESIGMO5 : $2.   /*  Motivo per cui ha iniziato a usare la sigaretta elettronica: poter fumare ovunque */
ESIGMO6 : $2.   /*  Motivo per cui ha iniziato a usare la sigaretta elettronica: familiari/amici/conoscenti la usano */
ESIGMO7 : $2.   /*  Motivo per cui ha iniziato a usare la sigaretta elettronica: noia */
ESIGMO8 : $2.   /*  Motivo per cui ha iniziato a usare la sigaretta elettronica: senso di emancipazione */
ESIGMO9 : $2.   /*  Motivo per cui ha iniziato a usare la sigaretta elettronica: mangiare meno */
ESIGMO10 : $2.   /*  Motivo per cui ha iniziato a usare la sigaretta elettronica: sentirsi meno stressato */
ESIGMO11 : $2.   /*  Motivo per cui ha iniziato a usare la sigaretta elettronica: sentirsi meno solo */
ESIGMO12 : $2.   /*  Motivo per cui ha iniziato a usare la sigaretta elettronica: concentrarsi di pi */
ESIGMOALT : $2.   /*  Motivo per cui ha iniziato a usare la sigaretta elettronica: altro motivo */
ESIGTIP : $1.   /*  Tipo di ricarica della sigaretta elettronica */
ESIGCAP : $1.   /*  Capacit di ricarica della sigaretta elettronica */
ESIGRIC : $1.   /*  Numero di ricariche al giorno della sigaretta elettronica */
ESIGCASA : $1.   /*  Luoghi di utilizzo della sigaretta elettronica: in casa */
ESIGAUTO : $1.   /*  Luoghi di utilizzo della sigaretta elettronica: in automobile */
ESIGSCUO : $1.   /*  Luoghi di utilizzo della sigaretta elettronica: a scuola */
ESIGLAV : $1.   /*  Luoghi di utilizzo della sigaretta elettronica: sul luogo del lavoro */
ESIGPUB : $1.   /*  Luoghi di utilizzo della sigaretta elettronica: in locali pubblici */
ESIGSTRA : $1.   /*  Luoghi di utilizzo della sigaretta elettronica: all'aperto */
ESIGBENE : $1.   /*  Benefici nell'utilizzo della sigaretta elettronica */
ESIGTEMP : $1.   /*  Da quanto tempo ha smesso di utilizzare la sigaretta elettronica */
FUMO : $1.   /*  Attualmente fuma? */
FRFUMO : $1.   /*  Con quale frequenza fuma */
TFUMO : $1.   /*  Che cosa fuma prevalentemente */
NSIGARM : $2.   /*  Quante sigarette fuma in media al giorno */
SALUTE : $1.   /*  Come va in generale la sua salute? */
CRONI : $1.   /*  E' affetto da malattie croniche o problemi di salute di lunga durata? */
LIMITA : $1.   /*  A causa di problemi di salute, in che misura lei ha delle limitazioni, che durano da almeno 6 mesi, nelle attivit che le persone abitualmente svolgono? */
DIAB : $1.   /*  Affetto da malattia cronica: diabete */
IPAR : $1.   /*  Affetto da malattia cronica: ipertensione arteriosa */
INFAR : $1.   /*  Affetto da malattia cronica: infarto del miocardio */
CUORE : $1.   /*  Affetto da malattia cronica: angina pectoris o altre malattie del cuore */
BRON : $1.   /*  Affetto da malattia cronica: bronchite cronica, enfisema, insufficienza respiratoria */
ASMA : $1.   /*  Affetto da malattia cronica: asma bronchiale */
ALLER : $1.   /*  Affetto da malattia cronica: malattie allergiche */
TUMOR : $1.   /*  Affetto da malattia cronica: tumore (incluso linfoma e leucemia) */
ULCER : $1.   /*  Affetto da malattia cronica: ulcera gastrica e duodenale */
FEGATO : $1.   /*  Affetto da malattia cronica: calcolosi del fegato o delle vie biliari */
CIRRO : $1.   /*  Affetto da malattia cronica: cirrosi epatica */
CALRE : $1.   /*  Affetto da malattia cronica: calcolosi renale */
ARTRO : $1.   /*  Affetto da malattia cronica: artrosi, artrite */
OSTEO : $1.   /*  Affetto da malattia cronica: osteoporosi */
NEURO : $1.   /*  Affetto da malattia cronica: disturbi nervosi */
RADIO : $1.   /*  Ha l'abitudine di ascoltare la radio? */
HHRAD : $2.   /*  Ore di ascolto */
MMRAD : $2.   /*  Minuti di ascolto */
TELE : $1.   /*  Ha l'abitudine di guardare la tv? */
HHTEL : $2.   /*  Per quante ore guarda la televisione */
MMTEL : $2.   /*  Per quanti minuti guarda la televisione */
PCTEMPO : $1.   /*  Lei ha mai usato il personal computer? */
FREQPC12 : $1.   /*  Frequenza d'uso del personal computer negli ultimi 12 mesi */
PCCASA3 : $1.   /*  Frequenza utilizzo del PC a casa negli ultimi 3 mesi */
PCLAV3 : $1.   /*  Frequenza utilizzo del PC sul lavoro negli ultimi 3 mesi */
PCSTUD3 : $1.   /*  Frequenza utilizzo del PC sul luogo di studio negli ultimi 3 mesi */
PCCAALT3 : $1.   /*  Frequenza utilizzo del PC a casa di altri negli ultimi 3 mesi */
PCALT3 : $1.   /*  Frequenza  utilizzo del PC altrove negli ultimi 3 mesi */
PCOPE2 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa copiare o muovere un file o cartella */
PCOPE3 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa usare copia e incolla */
PCOPE4 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa usare formule aritmetiche */
PCOPE5 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa comprimere file */
PCOPE7 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa connettere e installare periferiche */
PCOPE6 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa scrivere un programma informatico utilizzando un linguaggio di programmazione */
PCOPE10 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa trasferire file tra computer e/o da altri dispositivi */
PCOPE11 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa modificare o verificare i parametri di configurazione */
PCOPE12 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa creare presentazioni con specifici software */
PCOPE13 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa installare un nuovo sistema operativo o sostituirne uno vecchio */
INTTEMPO : $1.   /*  Lei ha mai usato Internet? */
FREQIN12 : $1.   /*  Frequenza d'uso di Internet negli ultimi 12 mesi */
INTCA3 : $1.   /*  Frequenza uso Internet a casa negli ultimi 3 mesi */
INTLAV3 : $1.   /*  Frequenza uso Internet sul lavoro negli ultimi 3 mesi */
INTST3 : $1.   /*  Frequenza uso Internet sul luogo di studio negli ultimi 3 mesi */
INTCALT3 : $1.   /*  Frequenza uso Internet a casa di altri negli ultimi 3 mesi */
INTAL3 : $1.   /*  Frequenza uso Internet altrove negli ultimi 3 mesi */
DISPCESF : $1.   /*  Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: telefono cellulare o smartphone con connessione a rete di telefonia mobile */
DISPCEWIFI : $1.   /*  Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: telefono cellulare o smartphone con connessione a una rete wireless (es. WIFI) */
PORTUSB : $1.   /*  Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: computer portatile (es. laptop, tablet) con connessione a una rete di telefonia mobil */
PORTWIFI : $1.   /*  Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: computer portatile (es. laptop, tablet) con connessione a una rete wireless (es. WIFI */
DISPPDA : $1.   /*  Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: altro dispositivo portatile */
INCOMU5 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: spedire o ricevere e-mail */
INCOMU1b : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: telefonare via Internet o effettuare videochiamate via webcam */
INCOMU3 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: inviare messaggi su chat, blog, newsgroup o forum di discussione online */
INCOMU4 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: uso di servizi di messaggeria istantanea */
INCOMU6 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: partecipare a social network (creare un profilo utente, postare messaggi o altro su Facebook, Twitter, ecc.) */
INCOMU7 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: esprimere opinioni su temi sociali o politici su web (ad esempio tramite blog, social network, ecc.) */
INCOMU8 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: partecipare a consultazioni o votazioni online su temi sociali (civici) o politici (pianificazione urbana, firmare una petizione) */
INTATT20 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: consultare un wiki per ottenere informazioni (es. wikipedia, altre enciclopedie online) */
INTATT21 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: partecipare ad un network professionale (es. creare un profilo, postare messaggi o altri contributi su Linkedln, Xing, ecc.) */
INTATT5 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: usare servizi relativi a viaggi o soggiorni */
INTATT4 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: cercare lavoro o mandare una richiesta di lavoro */
INTSAL3 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: prenedere un appuntamento con un medico */
INTATT14 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: cercare informazioni sanitarie */
INTATT11 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: usare servizi bancari */
INTATT13 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: vendure merci o servizi */
INTATT17 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: cercare informazioni su attivit di istruzione o corsi */
INTATT18 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: fare un corso online */
INTATT16 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: cercare informazioni su merci e servizi */
INTATT10 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: scaricare software (diversi da giochi) */
INTATT8 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: leggere giornali, informazioni, riviste online */
INTATT31 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: leggere o scaricato libri online o e-book */
INTATT7a : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: ascoltare la radio su web */
INTATT7b : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: guardare programmi televisivi sul web */
INTATT29 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: guardare film in streaming */
INTATT30 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: guardare video in streaming */
INTATT28a : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: scaricare immagini, film, musica */
INTATT28b : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: giocare o scaricare giochi */
INTATT25 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: partecipare a giochi in rete con altri utenti */
INTATT26 : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: caricare contenuti di propria creazione (testi, fotografie, musica, video, ecc.) */
INCOMU6c : $1.   /*  Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: creare siti web o blog */
CLOUDSAL : $1.   /*  Negli ultimi 3 mesi ha usato servizi di archiviazione su Internet per salvare documenti immagini o altri file */
CLOUDCON : $1.   /*  Negli ultimi 3 mesi ha usato servizi di archiviazione/condivisione su Internet per condividere documenti, immagini o altri file */
CONDIV1 : $1.   /*  Negli ultimi 3 mesi ha condiviso documenti o altri file in allegato ad e-mail */
CONDIV2 : $1.   /*  Negli ultimi 3 mesi ha condiviso documenti o altri file su siti web personali o social network */
CONDIV3 : $1.   /*  Negli ultimi 3 mesi ha condiviso documenti o altri file senza usare Internet */
TIPOFILE1 : $1.   /*  Negli ultimi 3 mesi ha salvato o condiviso testi, fogli elettronici, slide */
TIPOFILE2 : $1.   /*  Negli ultimi 3 mesi ha salvato o condiviso fotografie */
TIPOFILE3 : $1.   /*  Negli ultimi 3 mesi ha salvato o condiviso e-book, riviste on line */
TIPOFILE4 : $1.   /*  Negli ultimi 3 mesi ha salvato o condiviso musica */
TIPOFILE5 : $1.   /*  Negli ultimi 3 mesi ha salvato o condiviso video */
TIPOFILE6 : $1.   /*  Negli ultimi 3 mesi ha salvato o condiviso altro */
CLOUDPAG : $1.   /*  Ha pagato i servizi di archiviazione e/o condivisione di file su Internet? */
CLOUDMOT1 : $1.   /*  Motivi per uso servizi archiviazione/condivisione: utilizzare file provenienti da diversi dispositivi e/o pi postazioni */
CLOUDMOT2 : $1.   /*  Motivi per uso servizi archiviazione/condivisione: utilizzare un pi ampio spazio di memoria */
CLOUDMOT3 : $1.   /*  Motivi per uso servizi archiviazione/condivisione: evitare la perdita di dati */
CLOUDMOT4 : $1.   /*  Motivi per uso servizi archiviazione/condivisione: condividere con facilit con altre persone */
CLOUDMOT5 : $1.   /*  Motivi per uso servizi archiviazione/condivisione: avere accesso ad ampi archivi/cataloghi di musica, programmi tv o film */
CLOUDPROB1 : $1.   /*  Problemi nell'uso di servizi di archiviazione/condivisione: lentezza nell'accesso o nell'uso */
CLOUDPROB2 : $1.   /*  Problemi nell'uso di servizi di archiviazione/condivisione: incompatibilit tra differenti dispositivi o formati dei file */
CLOUDPROB3 : $1.   /*  Problemi nell'uso di servizi di archiviazione/condivisione: problemi tecnici del server */
CLOUDPROB4 : $1.   /*  Problemi nell'uso di servizi di archiviazione/condivisione: divulgazione di dati a terzi dovuta a violazioni o problemi di sicurezza */
CLOUDPROB5 : $1.   /*  Problemi nell'uso di servizi di archiviazione/condivisione: utilizzo non autorizzato di informazioni personali */
CLOUDPROB6 : $1.   /*  Problemi nell'uso di servizi di archiviazione/condivisione: ambiguit o scarsa comprensibilit dei termini e/o condizioni */
CLOUDPROB7 : $1.   /*  Problemi nell'uso di servizi di archiviazione/condivisione: difficolt a spostare i file da un fornitore dei servizi a un altro */
CLOUDPROB8 : $1.   /*  Problemi nell'uso di servizi di archiviazione/condivisione: non ho riscontrato problemi */
NOCLOUD : $1.   /*  E' a conoscenza dell'esistenza di servizi per l'archiviazione e/o condivisione di file su Internet? */
NOCLOU1 : $1.   /*  Motivi per cui non ha usato servizi di archiviazione/condivisione: salvo i file su dispositivi personali */
NOCLOU2 : $1.   /*  Motivi per cui non ha usato servizi di archiviazione/condivisione: condivido i file usando altri mezzi */
NOCLOU3 : $1.   /*  Motivi per cui non ha usato servizi di archiviazione/condivisione: non so come utilizzare i servizi di archiviazione */
NOCLOU4 : $1.   /*  Motivi per cui non ha usato servizi di archiviazione/condivisione: sono preoccupato per la sicurezza e/o la privacy */
NOCLOU5 : $1.   /*  Motivi per cui non ha usato servizi di archiviazione/condivisione: ho dubbi sull'affidabilit dei fornitori di servizi */
SOFTDOC : $1.   /*  Negli ultimi 3 mesi ha utilizzato software su Internet per predisporre documenti di testo, fogli elettronici, presentazioni? */
SOFTFOTO : $1.   /*  Negli ultimi 3 mesi ha utilizzato software su Internet per elaborare foto o video? */
SOFTMUSI : $1.   /*  Negli ultimi 3 mesi ha utilizzato servizi su Internet per ascoltare musica o guardare video caricati o salvati in spazi di archiviazione su Internet? */
INTUSO1 : $1.   /*  Negli ultimi 12 mesi ha usato Internet per ottenere informazioni da siti web della P.A. */
INTUSO2 : $1.   /*  Negli ultimi 12 mesi ha usato Internet per scaricare moduli della P.A. */
INTUSO3 : $1.   /*  Negli ultimi 12 mesi ha usato Internet per spedire moduli compilati alla P.A. */
IATTPU1 : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per pagamento tasse */
IATTPU3 : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per richiesta di prestazioni di previdenza sociale */
IATTPU4 : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per richiesta di documenti personali */
IATTPU9 : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per richiesta di certificati (nascita, matrimonio, morte) */
IATTPU8 : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per accesso alle biblioteche pubbliche */
IATTPU10 : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per iscrizione presso scuole superiori o universit */
IATTPU11 : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per cambio di residenza */
IATTPU12a : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per l'accesso al fascicolo sanitario elettronico */
IATTPU12b : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per prenotare visite mediche */
IATTPU12c : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per prenotare accertamenti diagnostici */
PROBPA1 : $1.   /*  Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi ha riscontrato: problemi tecnici del sito */
PROBPA2 : $1.   /*  Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi ha riscontrato: informazioni poco chiare, insufficienti o non aggiornate */
PROBPA3 : $1.   /*  Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi ha riscontrato: servizio di assistenza (online o offline) necessario, ma non disponibile */
PROBPALT : $1.   /*  Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi ha riscontrato: altri problemi */
PROBPA4 : $1.   /*  Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi non ha riscontrato problemi */
SODPA1 : $1.   /*  Giudizio su aspetti riguardanti l'uso di siti web della P.A. e dei gestori dei servizi pubblici con riferimento agli ultimi 12 mesi: facilit nel trovare informazioni */
SODPA2 : $1.   /*  Giudizio su aspetti riguardanti l'uso di siti web della P.A. e dei gestori dei servizi pubblici con riferimento agli ultimi 12 mesi: utilit delle informazioni disponibili */
SODPA3 : $1.   /*  Giudizio su aspetti riguardanti l'uso di siti web della P.A. e dei gestori dei servizi pubblici con riferimento agli ultimi 12 mesi: disponibilit di informazioni riguardanti lo stato di avanzamento d */
SODPA4 : $1.   /*  Giudizio su aspetti riguardanti l'uso di siti web della P.A. e dei gestori dei servizi pubblici con riferimento agli ultimi 12 mesi: facilit di utilizzo dei servizi disponibili sul sito web */
INTOPE1 : $1.   /*  Operazioni che sa effettuare su Internet: usare un motore di ricerca per trovare informazioni */
INTOPE2 : $1.   /*  Operazioni che sa effettuare su Internet: spedire e-mail con allegati (es. documenti, foto, ecc.) */
INTOPE3 : $1.   /*  Operazioni che sa effettuare su Internet: postare messaggi in chat, newsgroup o forum di discussione online */
INTOPE4 : $1.   /*  Operazioni che sa effettuare su Internet: telefonare via Internet */
INTOPE5 : $1.   /*  Operazioni che sa effettuare su Internet: usare il peer to peer per scambiare film, musica, ecc. */
INTOPE6 : $1.   /*  Operazioni che sa effettuare su Internet: creare una pagina web */
INTOPE9 : $1.   /*  Operazioni che sa effettuare su Internet: caricare testi, giochi, immagini, film o musica su siti */
INTOPE10 : $1.   /*  Operazioni che sa effettuare su Internet: modificare le impostazioni di sicurezza dei browser */
INTOPE11 : $1.   /*  Operazioni che sa effettuare su Internet: scaricare testi, giochi, immagini, film, video, musica */
SUFIA2 : $1.   /*  Ritiene sufficienti le abilit acquisite: per comunicare con parenti, amici, colleghi via web */
SUFIA3 : $1.   /*  Ritiene sufficienti le abilit acquisite: per proteggere i propri dati personali */
SUFIA4 : $1.   /*  Ritiene sufficienti le abilit acquisite: per proteggere il proprio computer da virus o altri attacchi informatici */
INTCOM : $1.   /*  Ha mai comprato o ordinato merci e/o servizi per uso privato su Internet */
COSINT1 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet prodotti alimentari */
COSINT2 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet articoli per la casa */
COSINT19 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet farmaci */
COSINT5 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet abiti, articoli sportivi */
COSINT3 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet film, musica */
COSINT22A : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet libri (inclusi e-book) */
COSINT22B : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet giornali, riviste */
COSINT21 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet materiale per la formazione a distanza */
COSINT15 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet software per computer e/o aggiornamenti (esclusi videogiochi) */
COSINT16 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet videogiochi */
COSINT7 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet hardware per computer */
COSINT8 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet attrezzature elettroniche (es. macchine fotografiche, telecamere, ecc.) */
COSINT20 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet servizi di telecomunicazione (abbonamenti a tv, a telecomunicazioni a banda larga, telefonici, ricariche di carte telefoniche, ecc.) */
COSINT9 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet azioni, servizi finanziari e/o assicurativi */
COSINT18 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet pernottamenti per vacanze (alberghi, pensioni) */
COSINT17 : $2.   /*  Negli ultimi 12 mesi ha effettuato su Internet altre spese di viaggio (biglietti ferroviari, aerei, noleggio auto, ecc.) */
COSINT11 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet biglietti per spettacoli */
COSINT12 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet biglietti delle lotterie o scommesse */
COSINT14 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato su Internet altri prodotti: codice altro */
VENDI1 : $1.   /*  Negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore nazionale */
VENDI2 : $1.   /*  Negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore di altro paese UE */
VENDI3 : $1.   /*  Negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore dal resto del Mondo */
VENDI4 : $1.   /*  Negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet senza conoscere la nazionalit del venditore */
MODPAG1 : $1.   /*  Modalit di pagamento delle merci o servizi comprati su Internet: su Internet con carta di  credito/bancomat */
MODPAG2 : $1.   /*  Modalit di pagamento delle merci o servizi comprati su Internet: su Internet con carta prepagata o conto prepagato */
MODPAG3 : $1.   /*  Modalit di pagamento delle merci o servizi comprati su Internet: su Internet, con bonifico on line */
MODPAG4 : $1.   /*  Modalit di pagamento delle merci o servizi comprati su Internet: senza utilizzare Internet */
NOINT1 : $2.   /*  Motivo non uso internet: non conosco Internet/non so cosa sia */
NOINT2 : $2.   /*  Motivo non uso Internet: non dispongo di alcuno strumento per connettermi */
NOINT3 : $2.   /*  Motivo non uso Internet: la connessione a banda larga non  disponibile nella nostra zona */
NOINT4 : $2.   /*  Motivo non uso Internet: il costo degli strumenti necessari per connettersi  troppo altro */
NOINT5 : $2.   /*  Motivo non uso Internet: il costo del collegamento  troppo alto */
NOINT6 : $2.   /*  Motivo non uso Internet: non mi serve/non mi  utile */
NOINT7 : $2.   /*  Motivo non uso Internet: non mi piace/non mi interessa */
NOINT8 : $2.   /*  Motivo non uso Internet: non so utilizzare internet/ troppo complicato */
NOINT9 : $2.   /*  Motivo non uso Internet: sono diffidente verso le nuove tecnologie */
NOINT10 : $2.   /*  Motivo non uso Internet: non mi fido/sono preoccupato per la mia privacy */
NOINT11 : $2.   /*  Motivo non uso Internet: ho una disabilit che mi impedisce di utilizzare Internet */
NOINT12 : $2.   /*  Motivo non uso Internet: non mi  permesso perch sono minorenne */
NOINTALT : $2.   /*  Motivo non uso Internet: altro (codice) */
USOCEL : $1.   /*  Frequenza con cui usa il cellulare o uno smartphone */
TEATRO : $1.   /*  Frequenza con cui negli ultimi 12 mesi  andato a teatro  */
CINE : $1.   /*  Frequenza con cui negli ultimi 12 mesi  andato a cinema */
MUSEO : $1.   /*  Frequenza con cui negli ultimi 12 mesi  andato a musei o mostre */
MUSIC : $1.   /*  Frequenza con cui negli ultimi 12 mesi  andato a concerti di musica classica */
ACMUS : $1.   /*  Frequenza con cui negli ultimi 12 mesi  andato ad altri concerti di musica */
SPSPO : $1.   /*  Frequenza con cui negli ultimi 12 mesi  andato a spettacoli sportivi */
DISCO : $1.   /*  Frequenza con cui negli ultimi 12 mesi  andato in discoteche, balere, night club o altri luoghi dove ballare */
MONUM : $1.   /*  Frequenza con cui negli ultimi 12 mesi  andato in siti archeologici, monumenti */
LQUOT : $1.   /*  Legge quotidiani almeno una volta alla settimana? */
LIBRI : $1.   /*  Ha letto libri negli ultimi 12 mesi? */
NLIBRI : $2.   /*  Quanti libri ha letto negli ultimi 12 mesi? ( considerare solo i libri letti per motivi non strettamente scolastici o professionali ) */
RIVSET : $1.   /*  Abitualmente legge qualche rivista settimanale? */
NOSETT : $1.   /*  Abitualmente legge qualche periodico non settimanale? */
CHIES : $1.   /*  Abitualmente con che frequenza si reca in chiesa o in altro luogo di culto? */
SITEC : $1.   /*  Soddisfazione situazione economica negli ultimi 12 mesi */
SALUT : $1.   /*  Soddisfazione della propria salute negli ultimi 12 mesi */
RELFAM : $1.   /*  Soddisfazione delle relazioni familiari negli ultimi 12 mesi */
RELAM : $1.   /*  Soddisfazione relazioni con amici negli ultimi 12 mesi */
TEMLIB : $1.   /*  Soddisfazione tempo libero negli ultimi 12 mesi */
AMBIENTE : $1.   /*  Soddisfazione della situazione ambientale (aria, acqua, ecc.) della zona in cui vive */
PAESAGGIO : $1.   /*  Secondo lei, il paesaggio del luogo in cui vive  affetto da evidente degrado? */
SODLAV : $1.   /*  Pensi agli ultimi 12 mesi. Lei si ritiene soddisfatto del suo lavoro? */
POLIT : $1.   /*  Con quale frequenza le capita di parlare di politica? */
PPAPO : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: partiti politici */
PSIND : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: organizzazioni sindacali ( sindacati confederati, autonomi, sindacati di tutte le categorie, anche dei pensionati ecc.) */
PGRVO : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni o gruppi di volontariato */
PAECO : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni ecologiche per i diritti civili per la pace */
PCULT : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni culturali, ricreative o di altro tipo */
PASPRO : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni professionali o di categoria */
COMIZ : $1.   /*  Negli ultimi 12 mesi ha partecipato ad un comizio */
CORTEI : $1.   /*  Negli ultimi 12 mesi ha partecipato a un corteo */
DIBPO : $1.   /*  Negli utlimi 12 mesi ha sentito un dibattito politico */
FINPA : $1.   /*  Negli ultimi 12 mesi ha dato soldi a un partito ( per sottoscrizione, sostegno) */
FINAS : $1.   /*  Negli ultimi 12 mesi ha dato soldi ad un'associazione */
VOLON : $1.   /*  Negli ultimi 12 mesi ha svolto attivit gratuita per associazioni o gruppi di volontariato */
ATGRA : $1.   /*  Negli ultimi 12 mesi ha svolto attivit gratuita per un'associazione non di volontariato */
VOLPA : $1.   /*  Negli ultimi 12 mesi ha svolto attivit gratuita per un partito */
VOLSI : $1.   /*  Negli ultimi 12 mesi ha svolto attivit gratuita per un sindacato */
INCSPI : $1.   /*  Negli ultimi 12 mesi ha partecipato a incontri o iniziative realizzate o promosse da parrocchie, congregazioni o gruppi di ispirazione religiosa o spirituale? */
POLITI : $1.   /*  Con che frequenza si informa dei fatti della politica italiana? */
PRADIO : $2.   /*  Si informa di politica attraverso: radio */
PTELEV : $2.   /*  Si informa di politica attraverso: televisione */
PQUOT : $2.   /*  Si informa di politica attraverso: quotidiani */
PSETT : $2.   /*  Si informa di politica attraverso: settimanali */
PARIV : $2.   /*  Si informa di politica attraverso: altre riviste non settimanali */
PAMICI : $2.   /*  Si informa di politica attraverso: amici */
PPAREN : $2.   /*  Si informa di politica attraverso: parenti */
PCONOS : $2.   /*  Si informa di politica attraverso: conoscenti */
PCOLAV : $2.   /*  Si informa di politica attraverso: colleghi di lavoro */
ORGPOL : $2.   /*  Si informa di politica attraverso: incontri o riunioni presso organizzazioni politiche */
ORGSIN : $2.   /*  Si informa di politica attraverso: incontri o riunioni presso organizzazioni sindacali */
ALTPOL : $2.   /*  Si informa di politica attraverso: altro */
PWEB : $1.   /*  Si informa dei fatti della politica attraverso Internet? */
PWEBM1 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: legge o scarica giornali, news, riviste online */
PWEBM2 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: ascolta radio e TV online */
PWEBM3 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: tramite siti di partiti politici */
PWEBM4 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: tramite i social network (es. facebook, twitter, myspace, ecc.) */
PWEBM5 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: tramite blog, newsgroup o forum di discussione online */
PWEBM6 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: altro */
NPOLI : $1.   /*  Motivo per cui non si informa mai di politica: non mi interessa */
NTPOLI : $1.   /*  Motivo per cui non si informa mai di politica: non ho tempo */
POLCOM : $1.   /*  Motivo per cui non si informa mai di politica:  un argomento troppo complicato */
SFIPOL : $1.   /*  Motivo per cui non si informa mai di politica: sono sfiduciato della politica italiana */
NALTPO : $1.   /*  Motivo per cui non si informa mai di politica: altro */
UFFAN : $1.   /*  Negli ultimi 12 mesi le  capitato di servirsi degli uffici anagrafici ( comune, circoscrizione, anagrafe), per certificati, documenti, autentiche e altre pratiche */
TUFAN : $1.   /*  In genere quanto aspetta in fila prima di essere servito? */
GORAR : $1.   /*  Trova comodo l'orario? */
CORAR : $1.   /*  Se le si desse l'opportunit di cambiare l'orario di sportello come lo vorrebbe? */
AUTOCE : $1.   /*  E' a conoscenza della possibilit di ricorrere all'autocertificazione, cio di compilare lei stesso una semplice dichiarazione al posto dei certificati (come stato di famiglia, residenza, ecc.)? */
CANAG : $2.   /*  Negli ultimi 12 mesi ha richiesto: certificati anagrafici */
PRAUT : $2.   /*  Negli ultimi 12 mesi ha effettuato: pratiche automobilistiche */
CERSC : $2.   /*  Negli ultimi 12 mesi ha richiesto: documenti o certificati per l'iscrizione a scuola o all'universit */
CATAS : $2.   /*  Negli ultimi 12 mesi ha richiesto: documenti o certificati del catasto */
CALTRO : $2.   /*  Negli ultimi 12 mesi ha richiesto: altri certificati o documenti */
USOSS : $1.   /*  Negli ultimi 12 mesi si  recato in una ASL per prenotare una visita o un'analisi o per pratiche amministrative? */
TEMSS : $1.   /*  In genere quanto aspetta in fila prima di essere servito? */
GOUSL : $1.   /*  Trova comodo l'orario? */
COUSL : $1.   /*  Se le si desse l'opportunit di cambiare l'orario di sportello come lo vorrebbe? */
UFFPOS : $1.   /*  Negli ultimi 12 mesi si  recato presso un ufficio postale? */
RACCO : $1.   /*  Frequenza con cui si reca all'ufficio postale per: spedizione raccomandate */
VAGLIA : $1.   /*  Frequenza con cui si reca all'ufficio postale per: spedizione vaglia */
VCOC : $1.   /*  Frequenza con cui si reca all'ufficio postale per: versamenti in conto corrente */
RPENS : $1.   /*  Frequenza con cui si reca all'ufficio postale per: ritiro pensioni */
RPARA : $1.   /*  Frequenza con cui si reca all'ufficio postale per: ritiro pacchi o raccomandate */
TRACC : $1.   /*  Tempo di attesa in fila per spedizione raccomandate */
TVAGL : $1.   /*  Tempo di attesa in fila per spedizione vaglia */
TCCP : $1.   /*  Tempo di attesa in fila per versamenti in conto corrente */
TRPEN : $1.   /*  Tempo di attesa in fila per ritiro pensioni */
TPARA : $1.   /*  Tempo di attesa in fila per ritiro pacchi o raccomandate */
GOSPO : $1.   /*  Trova comodo l'orario? */
COSPO : $1.   /*  se le si desse l'opportunit di cambiare l'orario di sportello come lo vorrebbe? */
BANCA : $1.   /*  Negli ultimi 12 mesi le  capitato di servirsi di una banca per operazioni di sportello come versamenti, assegni circolari, prelievi (escluso il bancomat) ecc.? */
TABAN : $1.   /*  In genere quanto aspetta in fila prima di essere servito? */
BANCM : $1.   /*  Possiede il bancomat? */
CCRED : $1.   /*  Possiede carta di credito? */
NCCREDM : $2.   /*  Quante carte di credito possiede? */
USOTRAM : $1.   /*  Utilizza autobus, filobus, tram all'interno del suo comune? */
FCORS : $1.   /*  Giudizio su: frequenza delle corse */
PUNT : $1.   /*  Giudizio su: puntualit */
POSSE : $1.   /*  Giudizio su: possibilit di trovare posto a sedere */
VELCO : $1.   /*  Giudizio su: velocit della corsa */
PULIZ : $1.   /*  Giudizio su: pulizia delle vetture */
COMOF : $1.   /*  Giudizio su: comodit dell'attesa alle fermate */
COLLEG : $1.   /*  Giudizio su: possibilit di collegamento tra zone del comune */
COMOR : $1.   /*  Giudizio su: comodit di orari */
CPSBI : $1.   /*  Giudizio su: costo del biglietto */
VOTOBU : $2.   /*  Giudizio complessivo sul servizio di autobus, filobus, tram */
USOPUL : $1.   /*  Utilizza pullman, corriere che collegano comuni diversi? */
FRCMT : $1.   /*  Giudizio su: frequenza delle corse */
PUNMT : $1.   /*  Giudizio su: puntualit */
SEDMT : $1.   /*  Giudizio su: possibilit di trovare posto a sedere */
VELMT : $1.   /*  Giudizio su: velocit della corsa */
PULMT : $1.   /*  Giudizio su: pulizia delle vetture */
ATTMT : $1.   /*  Giudizio su: comodit dell'attesa alle fermate */
COLCO : $1.   /*  Giudizio su: possibilit di collegamento con altri comuni */
ORAMT : $1.   /*  Giudizio su: comodit di orari */
CBMT : $1.   /*  Giudizio su: costo del biglietto */
INFMT : $1.   /*  Giudizio su: informazioni sugli orari e sui servizi */
VOTOPU : $2.   /*  Giudizio complessivo del servizio di pullman, corriere tra comuni diversi */
USTRE : $1.   /*  Utilizza il treno? */
FRTRE : $1.   /*  Giudizio su: frequenza delle corse */
PUTRE : $1.   /*  Giudizio su:  puntualit dei treni */
PSTRE : $1.   /*  Giudizio su: possibilit di trovare posto a sedere */
VETRE : $1.   /*  Giudizio su: velocit della corsa */
PULSTR : $1.   /*  Giudizio su: pulizia delle vetture */
COMAT : $1.   /*  Giudizio su: comodit dell'attesa alle fermate */
COLCOM : $1.   /*  Giudizio su:  possibilit di collegamento con altri comuni dei treni */
COMORA : $1.   /*  Giudizio su: comodit di orari */
COBIG : $1.   /*  Giudizio su: costo del biglietto */
INFTR : $1.   /*  Giudizio su: informazioni sul servizio (orari, destinazioni, punti di ristoro) */
VOTOTR : $2.   /*  Giudizio complessivo sui treni */
USOAUT : $1.   /*  Utilizza l'automobile come conducente */
SERRA : $2.   /*  Problemi ambientali che la preoccupano maggiormente: effetto serra, buco nell'ozono */
ESTINZ : $2.   /*  Problemi ambientali che la preoccupano maggiormente: estinzione di alcune specie animali/vegetali */
CAMCLI : $2.   /*  Problemi ambientali che la preoccupano maggiormente: cambiamenti climatici */
SMARIF : $2.   /*  Problemi ambientali che la preoccupano maggiormente: produzione e smaltimento rifiuti */
AMRUM : $2.   /*  Problemi ambientali che la preoccupano maggiormente: rumore */
IARIA : $2.   /*  Problemi ambientali che la preoccupano maggiormente: inquinamento dell'aria */
INQSU : $2.   /*  Problemi ambientali che la preoccupano maggiormente: inquinamento del suolo */
INQFIU : $2.   /*  Problemi ambientali che la preoccupano maggiormente: inquinamento di fiumi, mari */
DISDR : $2.   /*  Problemi ambientali che la preoccupano maggiormente: dissesto idrogeologico (terremoti, alluvioni, ecc.) */
CATASTR : $2.   /*  Problemi ambientali che la preoccupano maggiormente: catastrofi provocate dall'uomo */
FORES2 : $2.   /*  Problemi ambientali che la preoccupano maggiormente: distruzione delle foreste */
INQELET2 : $2.   /*  Problemi ambientali che la preoccupano maggiormente: inquinamento elettromagnetico */
PAESAG2 : $2.   /*  Problemi ambientali che la preoccupano maggiormente: rovina del paesaggio (eccessiva costruzione di edifici) */
ESRISO2 : $2.   /*  Problemi ambientali che la preoccupano maggiormente: esaurimento risorse naturali (acqua, minerali, petrolio, ecc.) */
ALTAMB2 : $2.   /*  Problemi ambientali che la preoccupano maggiormente: altri problemi */
ETICHET : $1.   /*  Con quale frequenza: legge gli ingredienti sulle etichette dei prodotti alimentari */
BIOLOG : $1.   /*  Con quale frequenza: acquista prodotti biologici */
ALOCAL : $1.   /*  Con quale frequenza: acquista prodotti locali */
GCARTE : $1.   /*  Con quale frequenza: getta carte per strada */
SPRACQUA : $1.   /*  Con quale frequenza:fa attenzione a non sprecare l'acqua */
SPRENER : $1.   /*  Con quale frequenza:fa attenzione a non sprecare energia elettrica */
DOPFIL : $1.   /*  Con quale frequenza: parcheggia l'automobile in doppia fila */
ARUMOR : $1.   /*  Con quale frequenza: a non adottare comportamenti di guida rumorosi */
TRASPO : $1.   /*  Con quale frequenza: scegliere mezzi di trasporto alternativi all'auto */
USAGETT : $1.   /*  Con quale frequenza: utilizzare prodotti usa e getta */
OASI : $1.   /*  In che misura la creazione di aree protette contribuisce alla salvaguardia del patrimonio naturale */
VOASI : $1.   /*  Negli ultimi 12 mesi si  recato in visita in un'area naturale */
NVOASI : $2.   /*  Negli ultimi 12 mesi si  recato in visita in un'area naturale: numero di volte */
SICURO : $1.   /*  Quanto si sente sicuro camminando per la strada quando  buio ed  solo/a nella zona in cui abita? */
VOTOVI : $2.   /*  Attualmente quanto si ritiene soddisfatto della sua vita nel complesso? Dia un punteggio da 0 a 10 */
FUTUASP : $1.   /*  Nei prossimi 5 anni lei pensa che la sua situazione personale: migliorer, rester la stessa o peggiorer */
FIDUCIA : $1.   /*  Lei pensa che ci si possa fidare della maggior parte della gente oppure bisogna stare molto attenti? */
FIDU1 : $1.   /*  Immagini di aver perso il suo portafoglio con che probabilit pensa le venga restituito da: un vicino di casa */
FIDU2 : $1.   /*  Immagini di aver perso il suo portafoglio con che probabilit pensa le venga restituito da:  un appartenente alle forze dell'ordine */
FIDU3 : $1.   /*  Immagini di aver perso il suo portafoglio con che probabilit pensa le venga restituito da: un completo sconosciuto */
PUNTIFI1 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Parlamento italiano */
PUNTIFI5 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Parlamento europeo */
PUNTIFI8 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo regionale */
PUNTIFI9 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo provinciale */
PUNTIFI10 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo comunale */
PUNTIFI4 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: partiti politici */
PUNTIFI2 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: sistema giudiziario */
PUNTIFI3 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: forze dell'ordine */
PUNTIFI12 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: vigili del fuoco */
CORSI : $1.   /*  Negli ultimi 12 mesi ha partecipato a corsi di musica, sport, lingue, informatica, ecc. al di fuori dell'orario scolastico o di lavoro */
CANT3 : $2.   /*  Corsi svolti: canto */
MUSI3 : $2.   /*  Corsi svolti: musica */
PITT3 : $2.   /*  Corsi svolti: pittura, ceramica */
TEAT3 : $2.   /*  Corsi svolti: teatro */
DANZ3 : $2.   /*  Corsi svolti: danza */
SPOR3 : $2.   /*  Corsi svolti: attivit sportive */
LINGST3 : $2.   /*  Corsi svolti: lingue straniere */
INFO3 : $2.   /*  Corsi svolti: informatica */
GIORNA : $2.   /*  Corsi svolti: redazione giornalino scolastico */
ALCO3 : $2.   /*  Corsi svolti: altro (codice) */
DCANT3 : $2.   /*  Corsi che si vorrebbero frequentare: canto */
DMUSI3 : $2.   /*  Corsi che si vorrebbero frequentare: musica */
DPITT3 : $2.   /*  Corsi che si vorrebbero frequentare: pittura, ceramica */
DTEAT3 : $2.   /*  Corsi che si vorrebbero frequentare: teatro */
DDANZ3 : $2.   /*  Corsi che si vorrebbero frequentare: danza */
DSPOR3 : $2.   /*  Corsi che si vorrebbero frequentare: attivit sportive */
DLINGST3 : $2.   /*  Corsi che si vorrebbero frequentare: lingue straniere */
DINFO3 : $2.   /*  Corsi che si vorrebbero frequentare: informatica */
DGIORNA : $2.   /*  Corsi che si vorrebbero frequentare: redazione giornalino scolastico */
DALCO3 : $2.   /*  Corsi che si vorrebbero frequentare: altro (codice) */
FRECOR : $1.   /*  Frequenter entro l'anno almeno uno di questi corsi */
SALAGI : $1.   /*  Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: sala giochi */
FAST : $1.   /*  Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: fast-food */
STRADA : $1.   /*  Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: strada, piazza */
PARROC : $1.   /*  Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: oratorio, parrocchia */
LUOLAV : $1.   /*  Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: un luogo di lavoro di familiari o altri */
CORTIL : $1.   /*  Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: spazi condominiali/cortili */
LUDO : $1.   /*  Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: ludoteche */
CENSPO : $1.   /*  Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: centro, campo sportivo */
CASAMI : $1.   /*  Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: casa di amici */
BAR : $1.   /*  Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: bar */
PUB : $1.   /*  Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: birreria/pub */
PIZZE : $1.   /*  Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: pizzeria/trattoria */
DISCOT : $1.   /*  Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: discoteca/discobar */
CENTROCO : $1.   /*  Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: centro commerciale */
PREPOP1 : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: offeso con soprannomi, parolacce, insulti */
PREPOP2 : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: colpito con spintoni, botte, calci, pugni */
PREPOP3 : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: offesa in quanto ragazza */
PREPOP4 : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: preso in giro/emarginato per le opinioni */
PREPOP5 : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: offeso perch di origine straniera, per il colore della pelle ecc. */
PREPOP6 : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: minacciato */
PREPOP7 : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: obbligato/ricattato a fare cose che non volevi */
PREPOP8 : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: preso di mira sparlando di te, raccontando storie sul tuo conto */
PREPOP9 : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: preso in giro a causa del tuo aspetto fisico/modo di parlare */
PREPOP10 : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: preso in giro a causa delle tue tendenze sessuali */
PREPOP11 : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: escluso, emarginato senza pi rivolgerti la parola */
PREPOP12 : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: escluso da feste o dal gruppo di amici */
PREPOP13 : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: preso di mira facendoti scherzi cattivi */
PREPOP14 : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: vittima di danneggiamento a cose di tua propriet */
PREPOP15 : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: costretto a consegnare soldi, telefonino o altro */
PREPOP16 : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: deluso diffondendo informazioni da te confidate in segreto */
PREPOPALT : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di essere: altro (codice) */
VIRPREP1 : $1.   /*  Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: offeso con soprannomi, parolacce, insulti */
VIRPREP2 : $1.   /*  Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: offesa in quanto ragazza */
VIRPREP3 : $1.   /*  Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: offeso perch di origine straniera, per il colore della pelle ecc. */
VIRPREP4 : $1.   /*  Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: preso in giro/emarginato per le opinioni */
VIRPREP5 : $1.   /*  Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: minacciato */
VIRPREP6 : $1.   /*  Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: obbligato/ricattato a fare cose che non volevi */
VIRPREP7 : $1.   /*  Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: preso di mira sparlando, raccontando storie sul suo conto */
VIRPREP8 : $1.   /*  Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: preso in giro a causa dell'aspetto fisico/modo di parlare */
VIRPREP9 : $1.   /*  Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: preso in giro a causa delle tendenze sessuali */
VIRPREP10 : $1.   /*  Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: escluso, emarginato da gruppi on line */
VIRPREP11 : $1.   /*  Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: escluso da feste o dal gruppo di amici */
VIRPREP12 : $1.   /*  Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: preso di mira facendo scherzi cattivi */
VIRPREP13 : $1.   /*  Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: offeso diffondendo foto/video/post imbarazzanti */
VIRPREP14 : $1.   /*  Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: non rispettato diffondendo foto/video/post contro la sua volont */
VIRPREPALT : $1.   /*  Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: altro (codice) */
ASSPREPOP : $1.   /*  Frequenza con cui negli ultimi 12 mesi  capitato di assistere a comportamenti come quelli descritti */
REAZ1 : $2.   /*  Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: provare a riderci sopra */
REAZ2 : $2.   /*  Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: cercare di evitare la situazione */
REAZ3 : $2.   /*  Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: far finta di nulla */
REAZ4 : $2.   /*  Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: confidarsi con gli amici */
REAZ5 : $2.   /*  Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: organizzare con amici il modo per vendicarsi */
REAZ6 : $2.   /*  Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: confidarsi con fratelli/sorelle */
REAZ7 : $2.   /*  Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: organizzare con fratelli sorelle il modo per vendicarsi */
REAZ8 : $2.   /*  Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: chiedere aiuto ai genitori */
REAZ9 : $2.   /*  Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: chiedere aiuto agli insegnanti */
REAZ10 : $2.   /*  Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: cercare di cavarsela da soli */
REAZ11 : $2.   /*  Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: subire passivamente */
REAZ12 : $2.   /*  Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: vendicarsi personalmente */
REAZALT : $2.   /*  Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: altro (codice) */
QUINT : $1.   /*  Il questionario  stato compilato durante la stessa visita in cui  stata svolta l'intervista */
SENELE : $1.   /*  Complessivamente, quanto  soddisfatto del servizio dell'energia elettrica? */
GCONT : $1.   /*  Giudizio su: continuit del servizio (assenza di guasti e interruzioni della fornitura) */
GASBAL : $1.   /*  Giudizio su: assenza di sbalzi di tensione */
GDISPL : $1.   /*  Giudizio su: comprensibilit del display */
GCBOL : $1.   /*  Giudizio su: comprensibilit delle bollette */
GINF : $1.   /*  Giudizio su: informazione sul servizio (informazioni su tariffe, condizioni di erogazione, allacciamenti ecc.) */
GAS5 : $1.   /*  Come arriva il gas all'abitazione? */
SGAS : $1.   /*  Complessivamente quanto  soddisfatto del servizio gas? */
GASPR2 : $1.   /*  Giudizio sul servizio del gas: adeguatezza pressione di fornitura */
FLGAS : $1.   /*  Giudizio sul servizio del gas: frequenza di lettura dei contatori */
COMBOL : $1.   /*  Giudizio sul servizio del gas: comprensibilit delle bollette */
SERINF : $1.   /*  Giudizio sul servizio del gas: informazione sul servizio (informazioni su tariffe, condizioni di erogazioni, allacciamenti, ecc.) */
SICURET : $1.   /*  Giudizio sul servizio del gas: sicurezza della rete di distribuzione */
SCEFO2 : $1.   /*   al corrente della possibilit di scegliere un fornitore diverso dall'azienda che le eroga attualmente l'energia elettrica e/o il gas */
CAMFO2 : $1.   /*  Ha mai cambiato fornitore di energia elettrica o gas */
NMOTNFE1 : $1.   /*  Motivo per cui non ha cambiato fornitore di Energia elettrica: perch soddisfatto del fornitore attuale */
NMOTNFE2 : $1.   /*  Motivo per cui non ha cambiato fornitore di Energia elettrica: per mancanza di informazioni */
NMOTNFE3 : $1.   /*  Motivo per cui non ha cambiato fornitore di Energia elettrica: perch  difficile valutarne la convenienza */
NMOTNFE4 : $1.   /*  Motivo per cui non ha cambiato fornitore di Energia elettrica: perch il risparmio ottenibile non  consistente */
NMOTNFE5 : $1.   /*  Motivo per cui non ha cambiato fornitore di Energia elettrica: perch teme un peggioramento della qualit */
NMOTNFG1 : $1.   /*  Motivo per cui non ha cambiato fornitore del Gas: perch soddisfatto del fornitore attuale */
NMOTNFG2 : $1.   /*  Motivo per cui non ha cambiato fornitore del Gas: per mancanza di informazioni */
NMOTNFG3 : $1.   /*  Motivo per cui non ha cambiato fornitore del Gas: perch  difficile valutarne la convenienza */
NMOTNFG4 : $1.   /*  Motivo per cui non ha cambiato fornitore del Gas: perch il risparmio ottenibile non  consistente */
NMOTNFG5 : $1.   /*  Motivo per cui non ha cambiato fornitore del Gas: perch teme un peggioramento della qualit */
CALLELGA : $1.   /*  Negli ultimi 12 mesi ha utilizzato il servizio di call-center dell'azienda di energia elettrica o gas */
SODCALL : $1.   /*  Complessivamente quanto  soddisfatto del servizio di call center */
PROINT : $1.   /*  Negli ultimi 12 mesi lei o qualche componente della famiglia ha mai utilizzato il numero di pronto intervento o segnalazione guasti dell'azienda fornitrice di energia elettrica o di gas */
SODINT : $1.   /*  Complessivamente quanto  soddisfatto del servizio di pronto intervento o segnalazioni guasti */
SPORCO : $1.   /*  La zona in cui abita presenta: sporcizia nelle strade */
PARCH : $1.   /*  La zona in cui abita presenta: difficolt di parcheggio */
COLMP : $1.   /*  La zona in cui abita presenta: difficolt di collegamento coi mezzi pubblici */
TRAF : $1.   /*  La zona in cui abita presenta: traffico */
INQAR : $1.   /*  La zona in cui abita presenta: inquinamento dell'aria */
RUMORE : $1.   /*  La zona in cui abita presenta: rumore */
CRIM : $1.   /*  La zona in cui abita presenta: rischio di criminalit */
ODSGR : $1.   /*  La zona in cui abita presenta: odori sgradevoli */
ILLSTR : $1.   /*  La zona in cui abita presenta: scarsa illuminazione delle strade */
CONPAV : $1.   /*  La zona in cui abita presenta: cattive condizioni della pavimentazione stradale */
PARCHI : $1.   /*  Nella zona in cui abita la famiglia ci sono parchi, giardini o altro verde pubblico raggiungibile a piedi in meno di 15 minuti? */
STANZEM : $2.   /*  Numero di stanze di cui si compone l'abitazione */
BAGNOM : $1.   /*  Numero di bagno o doccia di cui dispone l'abitazione */
TERRAZ : $1.   /*  L'abitazione dispone di terrazzo o balcone? */
GARDEN : $1.   /*  L'abitazione dispone di giardino privato? */
TELEF : $1.   /*  L'abitazione dispone di telefono */
NELENC : $1.   /*  Il numero telefonico dell'abitazione principale  riportato nell'elenco telefonico del comune in cui vive? */
RISCAL : $1.   /*  L'abitazione dispone di riscaldamento? */
TRISC : $1.   /*  Tipo di riscaldamento prevalente: */
REACQ1 : $1.   /*  L'acqua arriva all'abitazione attraverso rete comunale */
REACQ2 : $1.   /*  L'acqua arriva all'abitazione attraverso pozzi, sorgenti o altre fonti private */
REACQ3 : $1.   /*  L'acqua arriva all'abitazione attraverso sistemi raccolta acqua piovana */
REACQ4 : $1.   /*  L'acqua arriva all'abitazione attraverso autobotti */
REACQ5 : $1.   /*  L'acqua arriva all'abitazione in altro modo */
SODACQUA : $1.   /*  Complessivamente quanto  soddisfatto del servizio idrico? */
AGFORN : $1.   /*  Giudizio sul servizio idrico: assenza di interruzioni della fornitura */
AGPRESS : $1.   /*  Giudizio sul servizio idrico: livello di pressione dell'acqua */
AGODOR : $1.   /*  Giudizio sul servizio idrico: odore, sapore e limpidezza dell'acqua */
AGLETTUR : $1.   /*  Giudizio sul servizio idrico: frequenza di lettura dei contatori */
AGFATTUR : $1.   /*  Giudizio sul servizio idrico: frequenza della fatturazione */
AGBOLLET : $1.   /*  Giudizio sul servizio idrico: comprensibilit delle bollette */
FOGNA : $1.   /*  L'abitazione  allacciata alla rete fognaria? */
SPEAB : $1.   /*  Si verificano uno o pi dei seguenti problemi: le spese per l'abitazione sono troppo alte */
ABIPIC : $1.   /*  Si verificano uno o pi dei seguenti problemi:  l'abitazione  troppo piccola */
ABLONF : $1.   /*  Si verificano uno o pi dei seguenti problemi:  l'abitazione  troppo distante da altri familiari */
ACQUA : $1.   /*  Si verificano uno o pi dei seguenti problemi: irregolarit nella erogazione dell'acqua */
ABICC : $1.   /*  Si verificano uno o pi dei seguenti problemi: l'abitazione  in cattive condizioni */
ERACQ : $1.   /*  Frequenza con cui negli ultimi 12 mesi si  verificata l'irregolarit nella erogazione dell'acqua */
SIACQ : $1.   /*  La famiglia o qualche componente beve abitualmente acqua del rubinetto in casa */
ACQBRU : $1.   /*  Nessun componente della famiglia beve acqua di rubinetto perch non  bevibile o non ci fidiamo a berla (inquinata, brutto colore, cattivo sapore, ecc.) */
NOACQ : $1.   /*  Nessun componente della famiglia beve acqua di rubinetto per altro motivo */
GODAB : $1.   /*  A che titolo la famiglia occupa l'abitazione? */
FARMA : $1.   /*  Difficolt a raggiungere: farmacie */
PRSOC : $1.   /*  Difficolt a raggiungere: pronto soccorso */
UFFPO : $1.   /*  Difficolt a raggiungere: ufficio postale */
POLICE : $1.   /*  Difficolt a raggiungere: polizia, carabinieri */
UFFCOM : $1.   /*  Difficolt a raggiungere: uffici comunali */
NIDO : $1.   /*  Difficolt a raggiungere: asilo nido */
SMATER : $1.   /*  Difficolt a raggiungere: scuola dell'infanzia */
SELEM : $1.   /*  Difficolt a raggiungere: scuola primaria */
SMINF : $1.   /*  Difficolt a raggiungere: scuola secondaria di primo grado */
MERCAT : $1.   /*  Difficolt a raggiungere: negozi di generi alimentari, mercati */
SMERC : $1.   /*  Difficolt a raggiungere: supermercati */
CASS : $1.   /*  Difficolt a raggiungere: contenitori rifiuti */
SEGAS : $1.   /*  Difficolt a raggiungere: sportelli azienda gas */
SLUCE : $1.   /*  Difficolt a raggiungere: sportelli dell'Enel o dell'azienda elettrica locale */
CRARIF : $1.   /*  Giudizio sul costo sostenuto per: raccolta rifiuti urbani */
CERACQ : $1.   /*  Giudizio sul costo sostenuto per: erogazione dell'acqua */
CAMAB : $1.   /*  Negli ultimi 12 mesi uno o pi dei componenti della famiglia attuale ha cambiato abitazione? */
PCAMAB : $1.   /*  Negli ultimi 12 mesi la famiglia o qualche componente ha preso seriamente in considerazione la possibilit di cambiare abitazione? */
ASSCA : $1.   /*  La famiglia  assicurata contro i furti nell'abitazione? */
COLFAGG : $2.   /*  La famiglia si avvale di: collaboratore/collaboratrice domestico/a */
BABYSAGG : $2.   /*  La famiglia si avvale di: baby-sitter */
ASSANZAGG : $2.   /*  La famiglia si avvale di: persona che assiste un anziano o un disabile */
HCOLF : $2.   /*  Ore a settimana collaboratore/collaboratrice domestico/a */
HBABYS : $2.   /*  Ore a settimana baby-sitter */
HASANZ : $2.   /*  Ore a settimana persona che assiste un anziano o un disabile */
AVVOC : $1.   /*  Negli ultimi 12 mesi la famiglia  ricorsa alla consulenza di: avvocato */
NOTAIO : $1.   /*  Negli ultimi 12 mesi la famiglia  ricorsa alla consulenza di: notaio */
COMMER : $1.   /*  Negli ultimi 12 mesi la famiglia  ricorsa alla consulenza di: commercialista */
NOMOD : $1.   /*  Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: la famiglia non deve compilare nessun modulo */
COMFAM : $1.   /*  Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupa uno o pi componenti della famiglia */
NONPAG : $1.   /*  Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupano organizzazioni o persone non a pagamento */
PAGAM : $1.   /*  Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupa un commercialista, una organizzazione o altra persona a pagamento */
LAVST : $1.   /*  Possesso di: lavastoviglie */
LAVATR : $1.   /*  Possesso di: lavatrice */
VIDER : $1.   /*  Possesso di: videoregistratore */
NVIDER : $1.   /*  numero videoregistratore */
VIDEO : $1.   /*  Possesso di: videocamera */
NVIDEO : $1.   /*  numero videocamere */
DVD : $1.   /*  Possesso di: Lettore DVD/Blu Ray */
NDVD : $1.   /*  numero lettori DVD/Blu Ray */
HIFI : $1.   /*  Possesso di: impianto stereo hi-fi per ascoltare musica */
NHIFI : $1.   /*  numero impianto stereo hi-fi per ascoltare musica */
SEGTEL : $1.   /*  Possesso di: segreteria telefonica */
NSEGT : $1.   /*  numero segreterie telefoniche */
FAX : $1.   /*  Possesso di: fax */
NFAX : $1.   /*  numero di fax */
TELCOL : $1.   /*  Possesso di: televisore */
NTELCO : $1.   /*  numero televisori */
ANTEPA : $1.   /*  Possesso di: antenna parabolica */
NANTEPA : $1.   /*  numero antenna parabolica */
CLIMAT : $1.   /*  Possesso di: condizionatori, climatizzatori */
NCLIMAT : $1.   /*  numero condizionatori, climatizzatori */
BIC : $1.   /*  Possesso di: bicicletta */
NBIC : $1.   /*  numero di biciclette */
MOTOR : $1.   /*  Possesso di: motorino, scooter */
NMOTORM : $1.   /*  numero motorini, scooter */
AMOTO : $1.   /*  Possesso di: motocicletta, moto */
NMOTOM : $1.   /*  numero di motociclette, moto */
ABBTV : $1.   /*  La famiglia possiede abbonamento o carta pre-pagata pay tv? */
AUTO : $1.   /*  La famiglia possiede l'automobile? */
NAUTOM : $1.   /*  numero automobili */
LIBFAM : $1.   /*  Quanti libri possiede la famiglia? */
TELCEL : $1.   /*  La famiglia possiede il telefono cellulare? */
NTELCEL : $1.   /*  Numero di telefoni cellulari posseduti */
TELCIN : $1.   /*  Il telefono cellulare posseduto ha la possibilit di collegarsi ad Internet? */
PC : $1.   /*  La famiglia dispone di personal computer a casa? */
NPC : $1.   /*  Numero personal computer */
MODEM : $1.   /*  La famiglia possiede: modem */
NMODEM : $1.   /*  Numero di modem */
VGIOC : $1.   /*  La famiglia possiede: consolle per videogiochi */
NVIGIOC : $1.   /*  Numero consolle, videogiochi, altre apparecchiature computerizzate (escluso personal computer) */
EBOOK : $1.   /*  La famiglia possiede: lettore di e-book */
NEBOOK : $1.   /*  Numero di lettori di e-book */
MP3 : $1.   /*  La famiglia possiede: lettore di mp3/mp4 */
NMP3 : $1.   /*  Numero di lettori mp3/mp4 */
FOTODIG : $1.   /*  La famiglia possiede: macchina fotografica digitale */
NFOTODIG : $1.   /*  Numero di macchine fotografiche digitali */
NAVSAT : $1.   /*  La famiglia possiede: navigatore satellitare */
NNAVSAT : $1.   /*  numero di navigatori satellitari */
AINTERN : $1.   /*  La famiglia dispone di un accesso ad Internet da casa? */
AIPCSCRI : $1.   /*  Famiglia accede ad Internet da casa con computer fisso da tavolo (desktop) */
AIPCPORT : $1.   /*  Famiglia accede ad Internet da casa con computer portatile */
AIDISMOB : $1.   /*  Famiglia accede ad Internet da casa con altri dispositivi mobili */
AINTV : $1.   /*  Famiglia accede ad Internet da casa con televisore connesso ad Internet */
AICONS : $1.   /*  Famiglia si collega ad Internet da casa con console per videogiochi */
AIALTRO : $1.   /*   Famiglia accede ad Internet da casa tramite: non so */
CIDSLWIFI : $1.   /*  Connessione usata dalla famiglia: fissa a banda larga (es.DSL, ADSL, VDSL, cavo, fibra ottica, satellite, rete pubblica WIFI, ecc. ) */
CISFPAL : $1.   /*  Connessione usata dalla famiglia: rete di telefonia mobile a banda larga con cellulare o smartphone (minimo con tecnologia 3G) */
CISFMOD : $1.   /*  Connessione usata dalla famiglia: rete di telefonia mobile a banda larga tramite SIM card o chiavetta USB  (minimo con tecnologia 3G) */
CIBASTR : $1.   /*  Connessione fissa o mobile a banda stretta (es.ISDN, 2G, GPRS, ecc.) */
MOTNOAI1 : $1.   /*  Motivo per cui la famiglia non dispone di accesso ad Internet da casa:  accede ad Internet da altro luogo */
MOTNOAI3 : $1.   /*  Motivo per cui la famiglia non dispone di accesso ad Internet da casa:  Internet non  utile, non  interessante */
MOTNOAI4 : $1.   /*  Motivo per cui la famiglia non dispone di accesso ad Internet da casa: alto costo degli strumenti per connettersi */
MOTNOAI5 : $1.   /*  Motivo per cui la famiglia non dispone di accesso ad Internet da casa: alto costo del collegamento */
MOTNOAI6 : $1.   /*  Motivo per cui la famiglia non dispone di accesso ad Internet da casa: mancanza di capacit */
MOTNOAI8 : $1.   /*  Motivo per cui la famiglia non dispone di accesso ad Internet da casa: motivi di privacy, sicurezza */
MOTNOAI10 : $1.   /*  Motivo per cui la famiglia non dispone di accesso ad Internet da casa: mancanza di una connessione a banda larga nella zona */
MOTNOAI9 : $1.   /*  Motivo per cui la famiglia non dispone di accesso ad Internet da casa:  altro motivo (codice) */
SITE : $1.   /*  Valutazione della situazione economica della famiglia confrontata con quella di un anno fa */
RISEC : $1.   /*  Con riferimento agli ultimi 12 mesi e tenendo presente le esigenze di tutti i componenti familiari, come sono state le risorse economiche complessive della famiglia? */
NOTFAM : $1.   /*  Le notizie sulla scheda familiare sono state fornite da uno o da pi componenti? */
ABITAZ : $1.   /*  Tipo di abitazione */
BMIMIN : $1.   /*  Indice di massa corporea per le persone di 6-17 anni */
OCC_ICT : $1.   /*  Classificazione delle professioni secondo l'International Standard Classification of Occupations ISCO-08 (basata sui 2 digit): lavoratori ICT */
OCC_MAN : $1.   /*  Classificazione delle professioni secondo l'International Standard Classification of Occupations ISCO-08 (basata sui 2 digit): lavoratori manuali, lavoratori non manuali */
CINAUTMED : $1.   /*  Conseguenze incidente hanno comportato ricorso a: automedicazione */
TESTA : $1.   /*  Incidente alla testa */
TORACE : $1.   /*  Incidente al torace */
ADDOME : $1.   /*  Incidente all'addome */
ARSUPE : $1.   /*  Incidente agli arti superiori */
ARINFE : $1.   /*  Incidente agli arti inferiori */
OCCHI : $1.   /*  Incidente agli occhi */
ALPART : $1.   /*  Incidente in altra parte del corpo */
FERITA : $1.   /*  Ferita */
USTIONE : $1.   /*  Ustione */
FRATTURA : $1.   /*  Frattura */
ALLESIO : $1.   /*  Altra conseguenza */
;
LABEL 
ORDCOM = "numero d'ordine del componente nell'ambito della famiglia"
PROFAM = "progressivo famiglia"
NCOMP = "n dei componenti la famiglia attuale"
ANNO = "anno della rilevazione"
RELPAR = "relazione di parentela con la persona di riferimento"
ETAM = "Et in anni compiuti"
SESSO = "Sesso - scheda generale"
STCIVM = "Stato civile"
STCPM = "Stato civile precedente il matrimonio"
AMATR = "Anno del matrimonio"
ISTRM = "Titolo di studio"
CONDM = "Condizione professionale"
LAVPAS = "Ha lavorato in passato"
POSIZM = "posizione nella professione"
ATECOM = "Settore di attivit economica"
TIPNU2 = "Tipo nucleo"
NUMNU2 = "Numero progressivo del nucleo nell'ambito della famiglia"
RPNUC2 = "Relazione di parentela nell'ambito del nucleo"
TIPFA2M = "Tipologia familiare"
REGMf = "Regione di residenza dell'intervistato"
RIPMf = "Ripartizione geografica di residenza dell'intervistato"
DOMMf = "Tipologia comunale di residenza"
COEFIN = "Coefficente di riporto all'universo"
REDPR = "Fonte principale di reddito"
FRSCM = "Frequenza scolastica:  attualmente iscritto a"
LEZPR = "Negli ultimi 12 mesi ha frequentato lezioni private o corsi: recupero scolastico"
INFOR = "Negli ultimi 12 mesi ha frequentato lezioni private o corsi: informatica"
LING = "Negli ultimi 12 mesi ha frequentato lezioni private o corsi: lingue"
ARTCUL = "Negli ultimi 12 mesi ha frequentato lezioni private o corsi: attivit artistiche e/o culturali"
USORA = "Orario abituale di uscita da casa per andare a lavoro o a scuola (ora)"
USMIN = "Orario abituale di uscita da casa per andare a lavoro o a scuola (minuti)"
HHSCLA = "Tempo impiegato per andare al lavoro/scuola (ora)"
MMSCLA = "Tempo impiegato per andare al lavoro/scuola (minuti)"
DIVCOM = "Per motivi di lavoro o di studio lei vive con una certa regolarit prevalentemente in un comune diverso da questo"
STCOM = "Lavora o studia abitualmente nello stesso comune in cui risiede"
STPROV = "Lavora o studia abitualmente  in un altro comune della stessa provincia"
STREG = "Lavora o studia abitualmente in un'altra provincia della stessa regione"
ALTREG = "Lavora o studia abitualmente  in un'altra regione italiana"
ESTERO = "Lavora o studia abitualmente  all'estero"
USOMT = "Mezzo di trasporto usato per andare a scuola o al lavoro"
TRENO = "Mezzo di trasporto usato per andare a scuola o al lavoro: treno"
TRAM = "Mezzo di trasporto usato per andare a scuola o al lavoro: tram"
METRO = "Mezzo di trasporto usato per andare a scuola o al lavoro: metropolitana"
BUS = "Mezzo di trasporto usato per andare a scuola o al lavoro: autobus, filobus (all'interno del comune)"
COR = "Mezzo di trasporto usato per andare a scuola o al lavoro: pullman, corriera (tra comuni diversi)"
PAZSC = "Mezzo di trasporto usato per andare a scuola o al lavoro: pullman aziendale o scolastico"
AUTOC = "Mezzo di trasporto usato per andare a scuola o al lavoro: auto privata (come conducente)"
AUTOP = "Mezzo di trasporto usato per andare a scuola o al lavoro: auto privata (come passeggero)"
MOTO = "Mezzo di trasporto usato per andare a scuola o al lavoro: motocicletta o ciclomotore"
BICI = "Mezzo di trasporto usato per andare a scuola o al lavoro: bicicletta"
ALMEZ = "Mezzo di trasporto usato per andare a scuola o al lavoro: altro mezzo"
MTPUSO = "Mezzo di trasporto utilizzato nel  tratto pi lungo per andare a scuola o al lavoro"
HHFAM = "Ore a settimana dedicate al lavoro domestico e di cura della famiglia"
MMFAM = "Minuti a settimana dedicati al lavoro domestico e di cura della famiglia"
HHLAV = "Ore a settimana dedicate all'attivit lavorativa"
MMLAV = "Minuti a settimana dedicati all'attivit lavorativa"
TLADO = "Attivit fisica nel lavoro domestico e familiare"
TLAV = "Attivit fisica nell'attivit lavorativa"
PROSOC = "Negli ultimi 3 mesi ha fatto ricorso a pronto soccorso"
NPROSO = "Quante volte ha fatto ricorso al pronto soccorso"
GUMED = "Negli ultimi 3 mesi ha fatto ricorso a guardia medica"
NGUMED = "Quante volte ha fatto ricorso alla guardia medica"
ASSDO = "Negli ultimi 3 mesi ha fatto ricorso a assistenza domiciliare"
NASSDO = "Quante volte ha fatto ricorso all'assistenza domiciliare"
RICOV = "Negli ultimi 3 mesi  stato ricoverato in un ospedale, in un istituto di cura accreditato (convenzionato) o in una casa di cura privata?"
NNRICAM = "Quante volte  stato ricoverato negli ultimi tre mesi?"
GGRICAM = "Per quante notti complessivamente  stato ricoverato negli ultimi tre mesi?"
QASSAM = "Soddisfazione assistenza medica"
QASSIN = "Soddisfazione assistenza infermieristica"
QVITTO = "Soddisfazione vitto"
QSERIG = "Soddisfazione servizi igienici"
ASAINF = "Ha da solo o insieme ad altri componenti della famiglia,  un'assicurazione sulla salute o sugli infortuni?"
ASVITA = "Ha da solo o insieme ad altri componenti della famiglia,  un'assicurazione sulla vita o per pensione integrativa?"
MINCDO = "Negli ultimi 3 mesi ha subito incidenti in ambiente domestico"
MNINCD = "Quante volte  successo un incidente domestico negli ultimi 3 mesi?"
ICADUTA = "Tipo di incidente domestico: caduta"
IURTO = "Tipo di incidente domestico: urto"
IFERITA = "Tipo di incidente domestico: ferita"
ISOFFO = "Tipo di incidente domestico: soffocamento"
ICORPO = "Tipo di incidente domestico: corpi estranei"
IAVVELE = "Tipo di incidente domestico: avvelenamento"
IUSTIO = "Tipo di incidente domestico: ustione"
IALTRO = "Tipo di incidente domestico: altro"
CAINC1 = "codifica oggetto che ha causato l'incidente 1"
CAINC2 = "codifica oggetto che ha causato l'incidente 2"
DOVEIN = "In quale ambiente dell'abitazione  avvenuto l'incidente?"
ATTINC = "Attivit svolta al momento dell'incidente"
CINFAC = "Conseguenze incidente hanno comportato ricorso a: assistenza da parte di familiari conviventi"
CINFNC = "Conseguenze incidente hanno comportato ricorso a: assistenza da parte di familiari non conviventi"
CINFAR = "Conseguenze incidente hanno comportato ricorso a: visita in farmacia"
CINAMB = "Conseguenze incidente hanno comportato ricorso a: visita medica ambulatoriale"
CINMED = "Conseguenze incidente hanno comportato ricorso a: visita medica domiciliare"
CINPSO = "Conseguenze incidente hanno comportato ricorso a: visita al pronto soccorso"
CINRIC = "Conseguenze incidente hanno comportato ricorso a: ricovero ospedaliero"
CINALT = "Conseguenze incidente hanno comportato ricorso a: altro"
LIMINC1 = "Incidente ha comportato limitazioni alle attivit abituali"
LIMLET1 = "Limitazioni con permanenza a letto"
ASSLAV1 = "Incidente ha comportato assenze dal lavoro"
SPOCON = "Nel suo tempo libero pratica con carattere di continuit uno o pi sport?"
SPOSAL = "Nel suo tempo libero pratica saltuariamente uno o pi sport?"
ATTFIS = "Le capita di svolgere nel tempo libero qualche attivit fisica?"
FRASP = "Frequenza nell'anno delle attivit sportive"
ORESETSP = "Ore di attivit sportiva nell'ultima settimana"
SPPAG = "Negli ultimi 12 mesi ha fatto sport in luoghi a pagamento?"
SPRIV = "Negli ultimi 12 mesi ha frequentato lezioni private o corsi di sport a spese sue o della famiglia?"
RETTA = "Paga una retta annua o periodica per un circolo o club sportivo?"
AMICI = "Con che frequenza si vede con amici nel tempo libero?"
PARENT = "Ha altri parenti su cui poter contare (oltre genitori, figli, fratelli e sorelle, nonni e nipoti)"
AMICI2 = "Ha amici su cui poter contare"
VICINI = "Ha vicini su cui poter contare"
BMI = "Indice di massa corporea per le persone di 18 anni e pi"
CPESO = "Frequenza con cui usa controllare il suo peso"
FARM = "Negli ultimi due giorni ha fatto uso di farmaci?"
PASTO = "Qual  il suo pasto principale?"
COLAZ = "Ha l'abitudine di fare la prima colazione?(se la fa pi di una volta consideri solo la prima)"
LPRAN = "Dove pranza abitualmente nei giorni non festivi? (di scuola o di lavoro)"
PANPAS = "Frequenza consumo: pane, pasta, riso"
SALUMI = "Frequenza consumo: salumi"
POLLO = "Frequenza consumo: carne di pollo, tacchino, coniglio, vitello"
CBOV = "Frequenza consumo: carni bovine"
CMAIAL = "Frequenza consumo: carni di maiale (escluso salumi)"
LATTE = "Frequenza consumo: latte"
FORM = "Frequenza consumo: formaggi, latticini"
UOVA = "Frequenza consumo: uova"
PESCE = "Frequenza consumo: pesce"
VERD = "Frequenza consumo: verdure in foglia cotte e crude (spinaci, insalate, cicoria, cavolo, broccoli)"
POMOD = "Frequenza consumo: pomodori (escluse conserve), melanzane, peperoni, finocchi, zucchine, carciofi, carote, zucche, cavolfiore, piselli e altri legumi freschi"
FRUTTA = "Frequenza consumo: frutta"
PZVERD = "Numero di porzioni di insalata oppure ortaggi e/o verdura"
PZFRUTTA = "Numero di porzioni di frutta"
LEGUMI = "Frequenza consumo: legumi secchi o in scatola"
PATATE = "Frequenza consumo: patate"
SNACK = "Frequenza consumo: snack salati (patatine, pop corn, salatini, olive)"
DOLCI = "Frequenza consumo: dolci (torte farcite, merendine, gelati, ecc)"
CGRAS = "Quale dei seguenti grassi usa pi frequentemente per la cottura dei cibi?"
FGRAS = "Quale dei seguenti grassi usa pi frequentemente per il condimento a crudo dei cibi ( insalate, pasta, ecc.) o per panini, tartine, ecc.?"
QTSALE = "Fa attenzione alla quantit di sale e/o al consumo di cibi salati?"
IODIO = "Usa sale arricchito con iodio"
ACMIN = "Quantit consumata abitualmente di acqua minerale"
BGAS = "Quantit consumata abitualmente di  bevande gassate ( esclusa l'acqua minerale)"
BIRRA = "Quantit consumata abitualmente di  birra"
VINO = "Quantit consumata abitualmente di  vino"
BICBIRRAM = "Quanti bicchieri di birra consuma abitualmente al giorno?"
BICVINOM = "Quanti bicchieri di vino consuma abitualmente al giorno?"
BFPAS = "Frequenza con cui capita di bere vino o alcolici fuori dai pasti?"
BICFUORIM = "Complessivamente in una settimana quanti bicchieri di vino o alcolici consuma abitualmente fuori dai pasti?"
ANAL = "In quale quantit consuma abitualmente: aperitivi analcolici"
ALCOL = "In quale quantit consuma abitualmente: aperitivi alcolici"
AMAR = "In quale quantit consuma abitualmente: amari"
LIQUOR = "In quale quantit consuma abitualmente: superalcolici ( o liquori )"
BICALTROM = "Numero di bicchieri al giorno di aperitivi alcolici, amari o superalcolici"
ALCOL12 = "Consumo di bevande alcoliche negli ultimi 12 mesi"
BICALC = "Consumo di almeno 6 bicchieri di bevande alcoliche in un'unica occasione negli ultimi 12 mesi"
NBICALCM = "Consumo di almeno 6 bicchieri di bevande alcoliche in un'unica occasione negli ultimi 12 mesi: numero di volte"
DOVCASP = "Luogo di consumo di almeno 6 bicchieri di alcol: a casa propria"
DOVAMPA = "Luogo di consumo di almeno 6 bicchieri di alcol: a casa di parenti o amici"
DOVRISTO = "Luogo di consumo di almeno 6 bicchieri di alcol:al ristorante/trattoria/osteria/pizzeria"
DOVPUB = "Luogo di consumo di almeno 6 bicchieri di alcol:al bar/pub/birreria"
DOVDISCO = "Luogo di consumo di almeno 6 bicchieri di alcol: in discoteca"
DOVSTR = "Luogo di consumo di almeno 6 bicchieri di alcol: per strada"
DOVALT = "Luogo di consumo di almeno 6 bicchieri di alcol: altro luogo"
ESIG = "Uso della sigaretta elettronica"
ETAESIG = "Et di inizio dell'uso della sigaretta elettronica"
ESIGMO1 = "Motivo per cui ha iniziato a usare la sigaretta elettronica: fumare senza danni"
ESIGMO2 = "Motivo per cui ha iniziato a usare la sigaretta elettronica: curiosit"
ESIGMO3 = "Motivo per cui ha iniziato a usare la sigaretta elettronica: risparmiare"
ESIGMO4 = "Motivo per cui ha iniziato a usare la sigaretta elettronica: smettere di fumare"
ESIGMO5 = "Motivo per cui ha iniziato a usare la sigaretta elettronica: poter fumare ovunque"
ESIGMO6 = "Motivo per cui ha iniziato a usare la sigaretta elettronica: familiari/amici/conoscenti la usano"
ESIGMO7 = "Motivo per cui ha iniziato a usare la sigaretta elettronica: noia"
ESIGMO8 = "Motivo per cui ha iniziato a usare la sigaretta elettronica: senso di emancipazione"
ESIGMO9 = "Motivo per cui ha iniziato a usare la sigaretta elettronica: mangiare meno"
ESIGMO10 = "Motivo per cui ha iniziato a usare la sigaretta elettronica: sentirsi meno stressato"
ESIGMO11 = "Motivo per cui ha iniziato a usare la sigaretta elettronica: sentirsi meno solo"
ESIGMO12 = "Motivo per cui ha iniziato a usare la sigaretta elettronica: concentrarsi di pi"
ESIGMOALT = "Motivo per cui ha iniziato a usare la sigaretta elettronica: altro motivo"
ESIGTIP = "Tipo di ricarica della sigaretta elettronica"
ESIGCAP = "Capacit di ricarica della sigaretta elettronica"
ESIGRIC = "Numero di ricariche al giorno della sigaretta elettronica"
ESIGCASA = "Luoghi di utilizzo della sigaretta elettronica: in casa"
ESIGAUTO = "Luoghi di utilizzo della sigaretta elettronica: in automobile"
ESIGSCUO = "Luoghi di utilizzo della sigaretta elettronica: a scuola"
ESIGLAV = "Luoghi di utilizzo della sigaretta elettronica: sul luogo del lavoro"
ESIGPUB = "Luoghi di utilizzo della sigaretta elettronica: in locali pubblici"
ESIGSTRA = "Luoghi di utilizzo della sigaretta elettronica: all'aperto"
ESIGBENE = "Benefici nell'utilizzo della sigaretta elettronica"
ESIGTEMP = "Da quanto tempo ha smesso di utilizzare la sigaretta elettronica"
FUMO = "Attualmente fuma?"
FRFUMO = "Con quale frequenza fuma"
TFUMO = "Che cosa fuma prevalentemente"
NSIGARM = "Quante sigarette fuma in media al giorno"
SALUTE = "Come va in generale la sua salute?"
CRONI = "E' affetto da malattie croniche o problemi di salute di lunga durata?"
LIMITA = "A causa di problemi di salute, in che misura lei ha delle limitazioni, che durano da almeno 6 mesi, nelle attivit che le persone abitualmente svolgono?"
DIAB = "Affetto da malattia cronica: diabete"
IPAR = "Affetto da malattia cronica: ipertensione arteriosa"
INFAR = "Affetto da malattia cronica: infarto del miocardio"
CUORE = "Affetto da malattia cronica: angina pectoris o altre malattie del cuore"
BRON = "Affetto da malattia cronica: bronchite cronica, enfisema, insufficienza respiratoria"
ASMA = "Affetto da malattia cronica: asma bronchiale"
ALLER = "Affetto da malattia cronica: malattie allergiche"
TUMOR = "Affetto da malattia cronica: tumore (incluso linfoma e leucemia)"
ULCER = "Affetto da malattia cronica: ulcera gastrica e duodenale"
FEGATO = "Affetto da malattia cronica: calcolosi del fegato o delle vie biliari"
CIRRO = "Affetto da malattia cronica: cirrosi epatica"
CALRE = "Affetto da malattia cronica: calcolosi renale"
ARTRO = "Affetto da malattia cronica: artrosi, artrite"
OSTEO = "Affetto da malattia cronica: osteoporosi"
NEURO = "Affetto da malattia cronica: disturbi nervosi"
RADIO = "Ha l'abitudine di ascoltare la radio?"
HHRAD = "Ore di ascolto"
MMRAD = "Minuti di ascolto"
TELE = "Ha l'abitudine di guardare la tv?"
HHTEL = "Per quante ore guarda la televisione"
MMTEL = "Per quanti minuti guarda la televisione"
PCTEMPO = "Lei ha mai usato il personal computer?"
FREQPC12 = "Frequenza d'uso del personal computer negli ultimi 12 mesi"
PCCASA3 = "Frequenza utilizzo del PC a casa negli ultimi 3 mesi"
PCLAV3 = "Frequenza utilizzo del PC sul lavoro negli ultimi 3 mesi"
PCSTUD3 = "Frequenza utilizzo del PC sul luogo di studio negli ultimi 3 mesi"
PCCAALT3 = "Frequenza utilizzo del PC a casa di altri negli ultimi 3 mesi"
PCALT3 = "Frequenza  utilizzo del PC altrove negli ultimi 3 mesi"
PCOPE2 = "Operazioni relative all'utilizzo del personal computer: sa copiare o muovere un file o cartella"
PCOPE3 = "Operazioni relative all'utilizzo del personal computer: sa usare copia e incolla"
PCOPE4 = "Operazioni relative all'utilizzo del personal computer: sa usare formule aritmetiche"
PCOPE5 = "Operazioni relative all'utilizzo del personal computer: sa comprimere file"
PCOPE7 = "Operazioni relative all'utilizzo del personal computer: sa connettere e installare periferiche"
PCOPE6 = "Operazioni relative all'utilizzo del personal computer: sa scrivere un programma informatico utilizzando un linguaggio di programmazione"
PCOPE10 = "Operazioni relative all'utilizzo del personal computer: sa trasferire file tra computer e/o da altri dispositivi"
PCOPE11 = "Operazioni relative all'utilizzo del personal computer: sa modificare o verificare i parametri di configurazione"
PCOPE12 = "Operazioni relative all'utilizzo del personal computer: sa creare presentazioni con specifici software"
PCOPE13 = "Operazioni relative all'utilizzo del personal computer: sa installare un nuovo sistema operativo o sostituirne uno vecchio"
INTTEMPO = "Lei ha mai usato Internet?"
FREQIN12 = "Frequenza d'uso di Internet negli ultimi 12 mesi"
INTCA3 = "Frequenza uso Internet a casa negli ultimi 3 mesi"
INTLAV3 = "Frequenza uso Internet sul lavoro negli ultimi 3 mesi"
INTST3 = "Frequenza uso Internet sul luogo di studio negli ultimi 3 mesi"
INTCALT3 = "Frequenza uso Internet a casa di altri negli ultimi 3 mesi"
INTAL3 = "Frequenza uso Internet altrove negli ultimi 3 mesi"
DISPCESF = "Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: telefono cellulare o smartphone con connessione a rete di telefonia mobile"
DISPCEWIFI = "Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: telefono cellulare o smartphone con connessione a una rete wireless (es. WIFI)"
PORTUSB = "Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: computer portatile (es. laptop, tablet) con connessione a una rete di telefonia mobil"
PORTWIFI = "Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: computer portatile (es. laptop, tablet) con connessione a una rete wireless (es. WIFI"
DISPPDA = "Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: altro dispositivo portatile"
INCOMU5 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: spedire o ricevere e-mail"
INCOMU1b = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: telefonare via Internet o effettuare videochiamate via webcam"
INCOMU3 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: inviare messaggi su chat, blog, newsgroup o forum di discussione online"
INCOMU4 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: uso di servizi di messaggeria istantanea"
INCOMU6 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: partecipare a social network (creare un profilo utente, postare messaggi o altro su Facebook, Twitter, ecc.)"
INCOMU7 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: esprimere opinioni su temi sociali o politici su web (ad esempio tramite blog, social network, ecc.)"
INCOMU8 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: partecipare a consultazioni o votazioni online su temi sociali (civici) o politici (pianificazione urbana, firmare una petizione)"
INTATT20 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: consultare un wiki per ottenere informazioni (es. wikipedia, altre enciclopedie online)"
INTATT21 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: partecipare ad un network professionale (es. creare un profilo, postare messaggi o altri contributi su Linkedln, Xing, ecc.)"
INTATT5 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: usare servizi relativi a viaggi o soggiorni"
INTATT4 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: cercare lavoro o mandare una richiesta di lavoro"
INTSAL3 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: prenedere un appuntamento con un medico"
INTATT14 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: cercare informazioni sanitarie"
INTATT11 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: usare servizi bancari"
INTATT13 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: vendure merci o servizi"
INTATT17 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: cercare informazioni su attivit di istruzione o corsi"
INTATT18 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: fare un corso online"
INTATT16 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: cercare informazioni su merci e servizi"
INTATT10 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: scaricare software (diversi da giochi)"
INTATT8 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: leggere giornali, informazioni, riviste online"
INTATT31 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: leggere o scaricato libri online o e-book"
INTATT7a = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: ascoltare la radio su web"
INTATT7b = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: guardare programmi televisivi sul web"
INTATT29 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: guardare film in streaming"
INTATT30 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: guardare video in streaming"
INTATT28a = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: scaricare immagini, film, musica"
INTATT28b = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: giocare o scaricare giochi"
INTATT25 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: partecipare a giochi in rete con altri utenti"
INTATT26 = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: caricare contenuti di propria creazione (testi, fotografie, musica, video, ecc.)"
INCOMU6c = "Negli ultimi 3 mesi ha usato Internet per le seguenti attivit: creare siti web o blog"
CLOUDSAL = "Negli ultimi 3 mesi ha usato servizi di archiviazione su Internet per salvare documenti immagini o altri file"
CLOUDCON = "Negli ultimi 3 mesi ha usato servizi di archiviazione/condivisione su Internet per condividere documenti, immagini o altri file"
CONDIV1 = "Negli ultimi 3 mesi ha condiviso documenti o altri file in allegato ad e-mail"
CONDIV2 = "Negli ultimi 3 mesi ha condiviso documenti o altri file su siti web personali o social network"
CONDIV3 = "Negli ultimi 3 mesi ha condiviso documenti o altri file senza usare Internet"
TIPOFILE1 = "Negli ultimi 3 mesi ha salvato o condiviso testi, fogli elettronici, slide"
TIPOFILE2 = "Negli ultimi 3 mesi ha salvato o condiviso fotografie"
TIPOFILE3 = "Negli ultimi 3 mesi ha salvato o condiviso e-book, riviste on line"
TIPOFILE4 = "Negli ultimi 3 mesi ha salvato o condiviso musica"
TIPOFILE5 = "Negli ultimi 3 mesi ha salvato o condiviso video"
TIPOFILE6 = "Negli ultimi 3 mesi ha salvato o condiviso altro"
CLOUDPAG = "Ha pagato i servizi di archiviazione e/o condivisione di file su Internet?"
CLOUDMOT1 = "Motivi per uso servizi archiviazione/condivisione: utilizzare file provenienti da diversi dispositivi e/o pi postazioni"
CLOUDMOT2 = "Motivi per uso servizi archiviazione/condivisione: utilizzare un pi ampio spazio di memoria"
CLOUDMOT3 = "Motivi per uso servizi archiviazione/condivisione: evitare la perdita di dati"
CLOUDMOT4 = "Motivi per uso servizi archiviazione/condivisione: condividere con facilit con altre persone"
CLOUDMOT5 = "Motivi per uso servizi archiviazione/condivisione: avere accesso ad ampi archivi/cataloghi di musica, programmi tv o film"
CLOUDPROB1 = "Problemi nell'uso di servizi di archiviazione/condivisione: lentezza nell'accesso o nell'uso"
CLOUDPROB2 = "Problemi nell'uso di servizi di archiviazione/condivisione: incompatibilit tra differenti dispositivi o formati dei file"
CLOUDPROB3 = "Problemi nell'uso di servizi di archiviazione/condivisione: problemi tecnici del server"
CLOUDPROB4 = "Problemi nell'uso di servizi di archiviazione/condivisione: divulgazione di dati a terzi dovuta a violazioni o problemi di sicurezza"
CLOUDPROB5 = "Problemi nell'uso di servizi di archiviazione/condivisione: utilizzo non autorizzato di informazioni personali"
CLOUDPROB6 = "Problemi nell'uso di servizi di archiviazione/condivisione: ambiguit o scarsa comprensibilit dei termini e/o condizioni"
CLOUDPROB7 = "Problemi nell'uso di servizi di archiviazione/condivisione: difficolt a spostare i file da un fornitore dei servizi a un altro"
CLOUDPROB8 = "Problemi nell'uso di servizi di archiviazione/condivisione: non ho riscontrato problemi"
NOCLOUD = "E' a conoscenza dell'esistenza di servizi per l'archiviazione e/o condivisione di file su Internet?"
NOCLOU1 = "Motivi per cui non ha usato servizi di archiviazione/condivisione: salvo i file su dispositivi personali"
NOCLOU2 = "Motivi per cui non ha usato servizi di archiviazione/condivisione: condivido i file usando altri mezzi"
NOCLOU3 = "Motivi per cui non ha usato servizi di archiviazione/condivisione: non so come utilizzare i servizi di archiviazione"
NOCLOU4 = "Motivi per cui non ha usato servizi di archiviazione/condivisione: sono preoccupato per la sicurezza e/o la privacy"
NOCLOU5 = "Motivi per cui non ha usato servizi di archiviazione/condivisione: ho dubbi sull'affidabilit dei fornitori di servizi"
SOFTDOC = "Negli ultimi 3 mesi ha utilizzato software su Internet per predisporre documenti di testo, fogli elettronici, presentazioni?"
SOFTFOTO = "Negli ultimi 3 mesi ha utilizzato software su Internet per elaborare foto o video?"
SOFTMUSI = "Negli ultimi 3 mesi ha utilizzato servizi su Internet per ascoltare musica o guardare video caricati o salvati in spazi di archiviazione su Internet?"
INTUSO1 = "Negli ultimi 12 mesi ha usato Internet per ottenere informazioni da siti web della P.A."
INTUSO2 = "Negli ultimi 12 mesi ha usato Internet per scaricare moduli della P.A."
INTUSO3 = "Negli ultimi 12 mesi ha usato Internet per spedire moduli compilati alla P.A."
IATTPU1 = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per pagamento tasse"
IATTPU3 = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per richiesta di prestazioni di previdenza sociale"
IATTPU4 = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per richiesta di documenti personali"
IATTPU9 = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per richiesta di certificati (nascita, matrimonio, morte)"
IATTPU8 = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per accesso alle biblioteche pubbliche"
IATTPU10 = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per iscrizione presso scuole superiori o universit"
IATTPU11 = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per cambio di residenza"
IATTPU12a = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per l'accesso al fascicolo sanitario elettronico"
IATTPU12b = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per prenotare visite mediche"
IATTPU12c = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per prenotare accertamenti diagnostici"
PROBPA1 = "Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi ha riscontrato: problemi tecnici del sito"
PROBPA2 = "Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi ha riscontrato: informazioni poco chiare, insufficienti o non aggiornate"
PROBPA3 = "Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi ha riscontrato: servizio di assistenza (online o offline) necessario, ma non disponibile"
PROBPALT = "Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi ha riscontrato: altri problemi"
PROBPA4 = "Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi non ha riscontrato problemi"
SODPA1 = "Giudizio su aspetti riguardanti l'uso di siti web della P.A. e dei gestori dei servizi pubblici con riferimento agli ultimi 12 mesi: facilit nel trovare informazioni"
SODPA2 = "Giudizio su aspetti riguardanti l'uso di siti web della P.A. e dei gestori dei servizi pubblici con riferimento agli ultimi 12 mesi: utilit delle informazioni disponibili"
SODPA3 = "Giudizio su aspetti riguardanti l'uso di siti web della P.A. e dei gestori dei servizi pubblici con riferimento agli ultimi 12 mesi: disponibilit di informazioni riguardanti lo stato di avanzamento d"
SODPA4 = "Giudizio su aspetti riguardanti l'uso di siti web della P.A. e dei gestori dei servizi pubblici con riferimento agli ultimi 12 mesi: facilit di utilizzo dei servizi disponibili sul sito web"
INTOPE1 = "Operazioni che sa effettuare su Internet: usare un motore di ricerca per trovare informazioni"
INTOPE2 = "Operazioni che sa effettuare su Internet: spedire e-mail con allegati (es. documenti, foto, ecc.)"
INTOPE3 = "Operazioni che sa effettuare su Internet: postare messaggi in chat, newsgroup o forum di discussione online"
INTOPE4 = "Operazioni che sa effettuare su Internet: telefonare via Internet"
INTOPE5 = "Operazioni che sa effettuare su Internet: usare il peer to peer per scambiare film, musica, ecc."
INTOPE6 = "Operazioni che sa effettuare su Internet: creare una pagina web"
INTOPE9 = "Operazioni che sa effettuare su Internet: caricare testi, giochi, immagini, film o musica su siti"
INTOPE10 = "Operazioni che sa effettuare su Internet: modificare le impostazioni di sicurezza dei browser"
INTOPE11 = "Operazioni che sa effettuare su Internet: scaricare testi, giochi, immagini, film, video, musica"
SUFIA2 = "Ritiene sufficienti le abilit acquisite: per comunicare con parenti, amici, colleghi via web"
SUFIA3 = "Ritiene sufficienti le abilit acquisite: per proteggere i propri dati personali"
SUFIA4 = "Ritiene sufficienti le abilit acquisite: per proteggere il proprio computer da virus o altri attacchi informatici"
INTCOM = "Ha mai comprato o ordinato merci e/o servizi per uso privato su Internet"
COSINT1 = "Negli ultimi 12 mesi ha comprato o ordinato su Internet prodotti alimentari"
COSINT2 = "Negli ultimi 12 mesi ha comprato o ordinato su Internet articoli per la casa"
COSINT19 = "Negli ultimi 12 mesi ha comprato o ordinato su Internet farmaci"
COSINT5 = "Negli ultimi 12 mesi ha comprato o ordinato su Internet abiti, articoli sportivi"
COSINT3 = "Negli ultimi 12 mesi ha comprato o ordinato su Internet film, musica"
COSINT22A = "Negli ultimi 12 mesi ha comprato o ordinato su Internet libri (inclusi e-book)"
COSINT22B = "Negli ultimi 12 mesi ha comprato o ordinato su Internet giornali, riviste"
COSINT21 = "Negli ultimi 12 mesi ha comprato o ordinato su Internet materiale per la formazione a distanza"
COSINT15 = "Negli ultimi 12 mesi ha comprato o ordinato su Internet software per computer e/o aggiornamenti (esclusi videogiochi)"
COSINT16 = "Negli ultimi 12 mesi ha comprato o ordinato su Internet videogiochi"
COSINT7 = "Negli ultimi 12 mesi ha comprato o ordinato su Internet hardware per computer"
COSINT8 = "Negli ultimi 12 mesi ha comprato o ordinato su Internet attrezzature elettroniche (es. macchine fotografiche, telecamere, ecc.)"
COSINT20 = "Negli ultimi 12 mesi ha comprato o ordinato su Internet servizi di telecomunicazione (abbonamenti a tv, a telecomunicazioni a banda larga, telefonici, ricariche di carte telefoniche, ecc.)"
COSINT9 = "Negli ultimi 12 mesi ha comprato o ordinato su Internet azioni, servizi finanziari e/o assicurativi"
COSINT18 = "Negli ultimi 12 mesi ha comprato o ordinato su Internet pernottamenti per vacanze (alberghi, pensioni)"
COSINT17 = "Negli ultimi 12 mesi ha effettuato su Internet altre spese di viaggio (biglietti ferroviari, aerei, noleggio auto, ecc.)"
COSINT11 = "Negli ultimi 12 mesi ha comprato o ordinato su Internet biglietti per spettacoli"
COSINT12 = "Negli ultimi 12 mesi ha comprato o ordinato su Internet biglietti delle lotterie o scommesse"
COSINT14 = "Negli ultimi 12 mesi ha comprato o ordinato su Internet altri prodotti: codice altro"
VENDI1 = "Negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore nazionale"
VENDI2 = "Negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore di altro paese UE"
VENDI3 = "Negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore dal resto del Mondo"
VENDI4 = "Negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet senza conoscere la nazionalit del venditore"
MODPAG1 = "Modalit di pagamento delle merci o servizi comprati su Internet: su Internet con carta di  credito/bancomat"
MODPAG2 = "Modalit di pagamento delle merci o servizi comprati su Internet: su Internet con carta prepagata o conto prepagato"
MODPAG3 = "Modalit di pagamento delle merci o servizi comprati su Internet: su Internet, con bonifico on line"
MODPAG4 = "Modalit di pagamento delle merci o servizi comprati su Internet: senza utilizzare Internet"
NOINT1 = "Motivo non uso internet: non conosco Internet/non so cosa sia"
NOINT2 = "Motivo non uso Internet: non dispongo di alcuno strumento per connettermi"
NOINT3 = "Motivo non uso Internet: la connessione a banda larga non  disponibile nella nostra zona"
NOINT4 = "Motivo non uso Internet: il costo degli strumenti necessari per connettersi  troppo altro"
NOINT5 = "Motivo non uso Internet: il costo del collegamento  troppo alto"
NOINT6 = "Motivo non uso Internet: non mi serve/non mi  utile"
NOINT7 = "Motivo non uso Internet: non mi piace/non mi interessa"
NOINT8 = "Motivo non uso Internet: non so utilizzare internet/ troppo complicato"
NOINT9 = "Motivo non uso Internet: sono diffidente verso le nuove tecnologie"
NOINT10 = "Motivo non uso Internet: non mi fido/sono preoccupato per la mia privacy"
NOINT11 = "Motivo non uso Internet: ho una disabilit che mi impedisce di utilizzare Internet"
NOINT12 = "Motivo non uso Internet: non mi  permesso perch sono minorenne"
NOINTALT = "Motivo non uso Internet: altro (codice)"
USOCEL = "Frequenza con cui usa il cellulare o uno smartphone"
TEATRO = "Frequenza con cui negli ultimi 12 mesi  andato a teatro "
CINE = "Frequenza con cui negli ultimi 12 mesi  andato a cinema"
MUSEO = "Frequenza con cui negli ultimi 12 mesi  andato a musei o mostre"
MUSIC = "Frequenza con cui negli ultimi 12 mesi  andato a concerti di musica classica"
ACMUS = "Frequenza con cui negli ultimi 12 mesi  andato ad altri concerti di musica"
SPSPO = "Frequenza con cui negli ultimi 12 mesi  andato a spettacoli sportivi"
DISCO = "Frequenza con cui negli ultimi 12 mesi  andato in discoteche, balere, night club o altri luoghi dove ballare"
MONUM = "Frequenza con cui negli ultimi 12 mesi  andato in siti archeologici, monumenti"
LQUOT = "Legge quotidiani almeno una volta alla settimana?"
LIBRI = "Ha letto libri negli ultimi 12 mesi?"
NLIBRI = "Quanti libri ha letto negli ultimi 12 mesi? ( considerare solo i libri letti per motivi non strettamente scolastici o professionali )"
RIVSET = "Abitualmente legge qualche rivista settimanale?"
NOSETT = "Abitualmente legge qualche periodico non settimanale?"
CHIES = "Abitualmente con che frequenza si reca in chiesa o in altro luogo di culto?"
SITEC = "Soddisfazione situazione economica negli ultimi 12 mesi"
SALUT = "Soddisfazione della propria salute negli ultimi 12 mesi"
RELFAM = "Soddisfazione delle relazioni familiari negli ultimi 12 mesi"
RELAM = "Soddisfazione relazioni con amici negli ultimi 12 mesi"
TEMLIB = "Soddisfazione tempo libero negli ultimi 12 mesi"
AMBIENTE = "Soddisfazione della situazione ambientale (aria, acqua, ecc.) della zona in cui vive"
PAESAGGIO = "Secondo lei, il paesaggio del luogo in cui vive  affetto da evidente degrado?"
SODLAV = "Pensi agli ultimi 12 mesi. Lei si ritiene soddisfatto del suo lavoro?"
POLIT = "Con quale frequenza le capita di parlare di politica?"
PPAPO = "Ha partecipato negli ultimi 12 mesi a riunioni di: partiti politici"
PSIND = "Ha partecipato negli ultimi 12 mesi a riunioni di: organizzazioni sindacali ( sindacati confederati, autonomi, sindacati di tutte le categorie, anche dei pensionati ecc.)"
PGRVO = "Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni o gruppi di volontariato"
PAECO = "Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni ecologiche per i diritti civili per la pace"
PCULT = "Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni culturali, ricreative o di altro tipo"
PASPRO = "Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni professionali o di categoria"
COMIZ = "Negli ultimi 12 mesi ha partecipato ad un comizio"
CORTEI = "Negli ultimi 12 mesi ha partecipato a un corteo"
DIBPO = "Negli utlimi 12 mesi ha sentito un dibattito politico"
FINPA = "Negli ultimi 12 mesi ha dato soldi a un partito ( per sottoscrizione, sostegno)"
FINAS = "Negli ultimi 12 mesi ha dato soldi ad un'associazione"
VOLON = "Negli ultimi 12 mesi ha svolto attivit gratuita per associazioni o gruppi di volontariato"
ATGRA = "Negli ultimi 12 mesi ha svolto attivit gratuita per un'associazione non di volontariato"
VOLPA = "Negli ultimi 12 mesi ha svolto attivit gratuita per un partito"
VOLSI = "Negli ultimi 12 mesi ha svolto attivit gratuita per un sindacato"
INCSPI = "Negli ultimi 12 mesi ha partecipato a incontri o iniziative realizzate o promosse da parrocchie, congregazioni o gruppi di ispirazione religiosa o spirituale?"
POLITI = "Con che frequenza si informa dei fatti della politica italiana?"
PRADIO = "Si informa di politica attraverso: radio"
PTELEV = "Si informa di politica attraverso: televisione"
PQUOT = "Si informa di politica attraverso: quotidiani"
PSETT = "Si informa di politica attraverso: settimanali"
PARIV = "Si informa di politica attraverso: altre riviste non settimanali"
PAMICI = "Si informa di politica attraverso: amici"
PPAREN = "Si informa di politica attraverso: parenti"
PCONOS = "Si informa di politica attraverso: conoscenti"
PCOLAV = "Si informa di politica attraverso: colleghi di lavoro"
ORGPOL = "Si informa di politica attraverso: incontri o riunioni presso organizzazioni politiche"
ORGSIN = "Si informa di politica attraverso: incontri o riunioni presso organizzazioni sindacali"
ALTPOL = "Si informa di politica attraverso: altro"
PWEB = "Si informa dei fatti della politica attraverso Internet?"
PWEBM1 = "In che modo si informa dei fatti della politica attraverso Internet: legge o scarica giornali, news, riviste online"
PWEBM2 = "In che modo si informa dei fatti della politica attraverso Internet: ascolta radio e TV online"
PWEBM3 = "In che modo si informa dei fatti della politica attraverso Internet: tramite siti di partiti politici"
PWEBM4 = "In che modo si informa dei fatti della politica attraverso Internet: tramite i social network (es. facebook, twitter, myspace, ecc.)"
PWEBM5 = "In che modo si informa dei fatti della politica attraverso Internet: tramite blog, newsgroup o forum di discussione online"
PWEBM6 = "In che modo si informa dei fatti della politica attraverso Internet: altro"
NPOLI = "Motivo per cui non si informa mai di politica: non mi interessa"
NTPOLI = "Motivo per cui non si informa mai di politica: non ho tempo"
POLCOM = "Motivo per cui non si informa mai di politica:  un argomento troppo complicato"
SFIPOL = "Motivo per cui non si informa mai di politica: sono sfiduciato della politica italiana"
NALTPO = "Motivo per cui non si informa mai di politica: altro"
UFFAN = "Negli ultimi 12 mesi le  capitato di servirsi degli uffici anagrafici ( comune, circoscrizione, anagrafe), per certificati, documenti, autentiche e altre pratiche"
TUFAN = "In genere quanto aspetta in fila prima di essere servito?"
GORAR = "Trova comodo l'orario?"
CORAR = "Se le si desse l'opportunit di cambiare l'orario di sportello come lo vorrebbe?"
AUTOCE = "E' a conoscenza della possibilit di ricorrere all'autocertificazione, cio di compilare lei stesso una semplice dichiarazione al posto dei certificati (come stato di famiglia, residenza, ecc.)?"
CANAG = "Negli ultimi 12 mesi ha richiesto: certificati anagrafici"
PRAUT = "Negli ultimi 12 mesi ha effettuato: pratiche automobilistiche"
CERSC = "Negli ultimi 12 mesi ha richiesto: documenti o certificati per l'iscrizione a scuola o all'universit"
CATAS = "Negli ultimi 12 mesi ha richiesto: documenti o certificati del catasto"
CALTRO = "Negli ultimi 12 mesi ha richiesto: altri certificati o documenti"
USOSS = "Negli ultimi 12 mesi si  recato in una ASL per prenotare una visita o un'analisi o per pratiche amministrative?"
TEMSS = "In genere quanto aspetta in fila prima di essere servito?"
GOUSL = "Trova comodo l'orario?"
COUSL = "Se le si desse l'opportunit di cambiare l'orario di sportello come lo vorrebbe?"
UFFPOS = "Negli ultimi 12 mesi si  recato presso un ufficio postale?"
RACCO = "Frequenza con cui si reca all'ufficio postale per: spedizione raccomandate"
VAGLIA = "Frequenza con cui si reca all'ufficio postale per: spedizione vaglia"
VCOC = "Frequenza con cui si reca all'ufficio postale per: versamenti in conto corrente"
RPENS = "Frequenza con cui si reca all'ufficio postale per: ritiro pensioni"
RPARA = "Frequenza con cui si reca all'ufficio postale per: ritiro pacchi o raccomandate"
TRACC = "Tempo di attesa in fila per spedizione raccomandate"
TVAGL = "Tempo di attesa in fila per spedizione vaglia"
TCCP = "Tempo di attesa in fila per versamenti in conto corrente"
TRPEN = "Tempo di attesa in fila per ritiro pensioni"
TPARA = "Tempo di attesa in fila per ritiro pacchi o raccomandate"
GOSPO = "Trova comodo l'orario?"
COSPO = "se le si desse l'opportunit di cambiare l'orario di sportello come lo vorrebbe?"
BANCA = "Negli ultimi 12 mesi le  capitato di servirsi di una banca per operazioni di sportello come versamenti, assegni circolari, prelievi (escluso il bancomat) ecc.?"
TABAN = "In genere quanto aspetta in fila prima di essere servito?"
BANCM = "Possiede il bancomat?"
CCRED = "Possiede carta di credito?"
NCCREDM = "Quante carte di credito possiede?"
USOTRAM = "Utilizza autobus, filobus, tram all'interno del suo comune?"
FCORS = "Giudizio su: frequenza delle corse"
PUNT = "Giudizio su: puntualit"
POSSE = "Giudizio su: possibilit di trovare posto a sedere"
VELCO = "Giudizio su: velocit della corsa"
PULIZ = "Giudizio su: pulizia delle vetture"
COMOF = "Giudizio su: comodit dell'attesa alle fermate"
COLLEG = "Giudizio su: possibilit di collegamento tra zone del comune"
COMOR = "Giudizio su: comodit di orari"
CPSBI = "Giudizio su: costo del biglietto"
VOTOBU = "Giudizio complessivo sul servizio di autobus, filobus, tram"
USOPUL = "Utilizza pullman, corriere che collegano comuni diversi?"
FRCMT = "Giudizio su: frequenza delle corse"
PUNMT = "Giudizio su: puntualit"
SEDMT = "Giudizio su: possibilit di trovare posto a sedere"
VELMT = "Giudizio su: velocit della corsa"
PULMT = "Giudizio su: pulizia delle vetture"
ATTMT = "Giudizio su: comodit dell'attesa alle fermate"
COLCO = "Giudizio su: possibilit di collegamento con altri comuni"
ORAMT = "Giudizio su: comodit di orari"
CBMT = "Giudizio su: costo del biglietto"
INFMT = "Giudizio su: informazioni sugli orari e sui servizi"
VOTOPU = "Giudizio complessivo del servizio di pullman, corriere tra comuni diversi"
USTRE = "Utilizza il treno?"
FRTRE = "Giudizio su: frequenza delle corse"
PUTRE = "Giudizio su:  puntualit dei treni"
PSTRE = "Giudizio su: possibilit di trovare posto a sedere"
VETRE = "Giudizio su: velocit della corsa"
PULSTR = "Giudizio su: pulizia delle vetture"
COMAT = "Giudizio su: comodit dell'attesa alle fermate"
COLCOM = "Giudizio su:  possibilit di collegamento con altri comuni dei treni"
COMORA = "Giudizio su: comodit di orari"
COBIG = "Giudizio su: costo del biglietto"
INFTR = "Giudizio su: informazioni sul servizio (orari, destinazioni, punti di ristoro)"
VOTOTR = "Giudizio complessivo sui treni"
USOAUT = "Utilizza l'automobile come conducente"
SERRA = "Problemi ambientali che la preoccupano maggiormente: effetto serra, buco nell'ozono"
ESTINZ = "Problemi ambientali che la preoccupano maggiormente: estinzione di alcune specie animali/vegetali"
CAMCLI = "Problemi ambientali che la preoccupano maggiormente: cambiamenti climatici"
SMARIF = "Problemi ambientali che la preoccupano maggiormente: produzione e smaltimento rifiuti"
AMRUM = "Problemi ambientali che la preoccupano maggiormente: rumore"
IARIA = "Problemi ambientali che la preoccupano maggiormente: inquinamento dell'aria"
INQSU = "Problemi ambientali che la preoccupano maggiormente: inquinamento del suolo"
INQFIU = "Problemi ambientali che la preoccupano maggiormente: inquinamento di fiumi, mari"
DISDR = "Problemi ambientali che la preoccupano maggiormente: dissesto idrogeologico (terremoti, alluvioni, ecc.)"
CATASTR = "Problemi ambientali che la preoccupano maggiormente: catastrofi provocate dall'uomo"
FORES2 = "Problemi ambientali che la preoccupano maggiormente: distruzione delle foreste"
INQELET2 = "Problemi ambientali che la preoccupano maggiormente: inquinamento elettromagnetico"
PAESAG2 = "Problemi ambientali che la preoccupano maggiormente: rovina del paesaggio (eccessiva costruzione di edifici)"
ESRISO2 = "Problemi ambientali che la preoccupano maggiormente: esaurimento risorse naturali (acqua, minerali, petrolio, ecc.)"
ALTAMB2 = "Problemi ambientali che la preoccupano maggiormente: altri problemi"
ETICHET = "Con quale frequenza: legge gli ingredienti sulle etichette dei prodotti alimentari"
BIOLOG = "Con quale frequenza: acquista prodotti biologici"
ALOCAL = "Con quale frequenza: acquista prodotti locali"
GCARTE = "Con quale frequenza: getta carte per strada"
SPRACQUA = "Con quale frequenza:fa attenzione a non sprecare l'acqua"
SPRENER = "Con quale frequenza:fa attenzione a non sprecare energia elettrica"
DOPFIL = "Con quale frequenza: parcheggia l'automobile in doppia fila"
ARUMOR = "Con quale frequenza: a non adottare comportamenti di guida rumorosi"
TRASPO = "Con quale frequenza: scegliere mezzi di trasporto alternativi all'auto"
USAGETT = "Con quale frequenza: utilizzare prodotti usa e getta"
OASI = "In che misura la creazione di aree protette contribuisce alla salvaguardia del patrimonio naturale"
VOASI = "Negli ultimi 12 mesi si  recato in visita in un'area naturale"
NVOASI = "Negli ultimi 12 mesi si  recato in visita in un'area naturale: numero di volte"
SICURO = "Quanto si sente sicuro camminando per la strada quando  buio ed  solo/a nella zona in cui abita?"
VOTOVI = "Attualmente quanto si ritiene soddisfatto della sua vita nel complesso? Dia un punteggio da 0 a 10"
FUTUASP = "Nei prossimi 5 anni lei pensa che la sua situazione personale: migliorer, rester la stessa o peggiorer"
FIDUCIA = "Lei pensa che ci si possa fidare della maggior parte della gente oppure bisogna stare molto attenti?"
FIDU1 = "Immagini di aver perso il suo portafoglio con che probabilit pensa le venga restituito da: un vicino di casa"
FIDU2 = "Immagini di aver perso il suo portafoglio con che probabilit pensa le venga restituito da:  un appartenente alle forze dell'ordine"
FIDU3 = "Immagini di aver perso il suo portafoglio con che probabilit pensa le venga restituito da: un completo sconosciuto"
PUNTIFI1 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Parlamento italiano"
PUNTIFI5 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Parlamento europeo"
PUNTIFI8 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo regionale"
PUNTIFI9 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo provinciale"
PUNTIFI10 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo comunale"
PUNTIFI4 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: partiti politici"
PUNTIFI2 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: sistema giudiziario"
PUNTIFI3 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: forze dell'ordine"
PUNTIFI12 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: vigili del fuoco"
CORSI = "Negli ultimi 12 mesi ha partecipato a corsi di musica, sport, lingue, informatica, ecc. al di fuori dell'orario scolastico o di lavoro"
CANT3 = "Corsi svolti: canto"
MUSI3 = "Corsi svolti: musica"
PITT3 = "Corsi svolti: pittura, ceramica"
TEAT3 = "Corsi svolti: teatro"
DANZ3 = "Corsi svolti: danza"
SPOR3 = "Corsi svolti: attivit sportive"
LINGST3 = "Corsi svolti: lingue straniere"
INFO3 = "Corsi svolti: informatica"
GIORNA = "Corsi svolti: redazione giornalino scolastico"
ALCO3 = "Corsi svolti: altro (codice)"
DCANT3 = "Corsi che si vorrebbero frequentare: canto"
DMUSI3 = "Corsi che si vorrebbero frequentare: musica"
DPITT3 = "Corsi che si vorrebbero frequentare: pittura, ceramica"
DTEAT3 = "Corsi che si vorrebbero frequentare: teatro"
DDANZ3 = "Corsi che si vorrebbero frequentare: danza"
DSPOR3 = "Corsi che si vorrebbero frequentare: attivit sportive"
DLINGST3 = "Corsi che si vorrebbero frequentare: lingue straniere"
DINFO3 = "Corsi che si vorrebbero frequentare: informatica"
DGIORNA = "Corsi che si vorrebbero frequentare: redazione giornalino scolastico"
DALCO3 = "Corsi che si vorrebbero frequentare: altro (codice)"
FRECOR = "Frequenter entro l'anno almeno uno di questi corsi"
SALAGI = "Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: sala giochi"
FAST = "Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: fast-food"
STRADA = "Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: strada, piazza"
PARROC = "Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: oratorio, parrocchia"
LUOLAV = "Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: un luogo di lavoro di familiari o altri"
CORTIL = "Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: spazi condominiali/cortili"
LUDO = "Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: ludoteche"
CENSPO = "Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: centro, campo sportivo"
CASAMI = "Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: casa di amici"
BAR = "Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: bar"
PUB = "Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: birreria/pub"
PIZZE = "Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: pizzeria/trattoria"
DISCOT = "Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: discoteca/discobar"
CENTROCO = "Frequenza con cui negli ultimi 12 mesi ha passato qualche ora in: centro commerciale"
PREPOP1 = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: offeso con soprannomi, parolacce, insulti"
PREPOP2 = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: colpito con spintoni, botte, calci, pugni"
PREPOP3 = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: offesa in quanto ragazza"
PREPOP4 = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: preso in giro/emarginato per le opinioni"
PREPOP5 = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: offeso perch di origine straniera, per il colore della pelle ecc."
PREPOP6 = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: minacciato"
PREPOP7 = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: obbligato/ricattato a fare cose che non volevi"
PREPOP8 = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: preso di mira sparlando di te, raccontando storie sul tuo conto"
PREPOP9 = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: preso in giro a causa del tuo aspetto fisico/modo di parlare"
PREPOP10 = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: preso in giro a causa delle tue tendenze sessuali"
PREPOP11 = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: escluso, emarginato senza pi rivolgerti la parola"
PREPOP12 = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: escluso da feste o dal gruppo di amici"
PREPOP13 = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: preso di mira facendoti scherzi cattivi"
PREPOP14 = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: vittima di danneggiamento a cose di tua propriet"
PREPOP15 = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: costretto a consegnare soldi, telefonino o altro"
PREPOP16 = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: deluso diffondendo informazioni da te confidate in segreto"
PREPOPALT = "Frequenza con cui negli ultimi 12 mesi  capitato di essere: altro (codice)"
VIRPREP1 = "Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: offeso con soprannomi, parolacce, insulti"
VIRPREP2 = "Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: offesa in quanto ragazza"
VIRPREP3 = "Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: offeso perch di origine straniera, per il colore della pelle ecc."
VIRPREP4 = "Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: preso in giro/emarginato per le opinioni"
VIRPREP5 = "Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: minacciato"
VIRPREP6 = "Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: obbligato/ricattato a fare cose che non volevi"
VIRPREP7 = "Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: preso di mira sparlando, raccontando storie sul suo conto"
VIRPREP8 = "Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: preso in giro a causa dell'aspetto fisico/modo di parlare"
VIRPREP9 = "Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: preso in giro a causa delle tendenze sessuali"
VIRPREP10 = "Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: escluso, emarginato da gruppi on line"
VIRPREP11 = "Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: escluso da feste o dal gruppo di amici"
VIRPREP12 = "Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: preso di mira facendo scherzi cattivi"
VIRPREP13 = "Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: offeso diffondendo foto/video/post imbarazzanti"
VIRPREP14 = "Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: non rispettato diffondendo foto/video/post contro la sua volont"
VIRPREPALT = "Frequenza con cui negli ultimi 12 mesi,  tramite internet o telefono,  capitato di essere: altro (codice)"
ASSPREPOP = "Frequenza con cui negli ultimi 12 mesi  capitato di assistere a comportamenti come quelli descritti"
REAZ1 = "Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: provare a riderci sopra"
REAZ2 = "Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: cercare di evitare la situazione"
REAZ3 = "Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: far finta di nulla"
REAZ4 = "Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: confidarsi con gli amici"
REAZ5 = "Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: organizzare con amici il modo per vendicarsi"
REAZ6 = "Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: confidarsi con fratelli/sorelle"
REAZ7 = "Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: organizzare con fratelli sorelle il modo per vendicarsi"
REAZ8 = "Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: chiedere aiuto ai genitori"
REAZ9 = "Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: chiedere aiuto agli insegnanti"
REAZ10 = "Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: cercare di cavarsela da soli"
REAZ11 = "Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: subire passivamente"
REAZ12 = "Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: vendicarsi personalmente"
REAZALT = "Modi migliori per sottrasi o reagire a comportamenti offensivi e violenti: altro (codice)"
QUINT = "Il questionario  stato compilato durante la stessa visita in cui  stata svolta l'intervista"
SENELE = "Complessivamente, quanto  soddisfatto del servizio dell'energia elettrica?"
GCONT = "Giudizio su: continuit del servizio (assenza di guasti e interruzioni della fornitura)"
GASBAL = "Giudizio su: assenza di sbalzi di tensione"
GDISPL = "Giudizio su: comprensibilit del display"
GCBOL = "Giudizio su: comprensibilit delle bollette"
GINF = "Giudizio su: informazione sul servizio (informazioni su tariffe, condizioni di erogazione, allacciamenti ecc.)"
GAS5 = "Come arriva il gas all'abitazione?"
SGAS = "Complessivamente quanto  soddisfatto del servizio gas?"
GASPR2 = "Giudizio sul servizio del gas: adeguatezza pressione di fornitura"
FLGAS = "Giudizio sul servizio del gas: frequenza di lettura dei contatori"
COMBOL = "Giudizio sul servizio del gas: comprensibilit delle bollette"
SERINF = "Giudizio sul servizio del gas: informazione sul servizio (informazioni su tariffe, condizioni di erogazioni, allacciamenti, ecc.)"
SICURET = "Giudizio sul servizio del gas: sicurezza della rete di distribuzione"
SCEFO2 = " al corrente della possibilit di scegliere un fornitore diverso dall'azienda che le eroga attualmente l'energia elettrica e/o il gas"
CAMFO2 = "Ha mai cambiato fornitore di energia elettrica o gas"
NMOTNFE1 = "Motivo per cui non ha cambiato fornitore di Energia elettrica: perch soddisfatto del fornitore attuale"
NMOTNFE2 = "Motivo per cui non ha cambiato fornitore di Energia elettrica: per mancanza di informazioni"
NMOTNFE3 = "Motivo per cui non ha cambiato fornitore di Energia elettrica: perch  difficile valutarne la convenienza"
NMOTNFE4 = "Motivo per cui non ha cambiato fornitore di Energia elettrica: perch il risparmio ottenibile non  consistente"
NMOTNFE5 = "Motivo per cui non ha cambiato fornitore di Energia elettrica: perch teme un peggioramento della qualit"
NMOTNFG1 = "Motivo per cui non ha cambiato fornitore del Gas: perch soddisfatto del fornitore attuale"
NMOTNFG2 = "Motivo per cui non ha cambiato fornitore del Gas: per mancanza di informazioni"
NMOTNFG3 = "Motivo per cui non ha cambiato fornitore del Gas: perch  difficile valutarne la convenienza"
NMOTNFG4 = "Motivo per cui non ha cambiato fornitore del Gas: perch il risparmio ottenibile non  consistente"
NMOTNFG5 = "Motivo per cui non ha cambiato fornitore del Gas: perch teme un peggioramento della qualit"
CALLELGA = "Negli ultimi 12 mesi ha utilizzato il servizio di call-center dell'azienda di energia elettrica o gas"
SODCALL = "Complessivamente quanto  soddisfatto del servizio di call center"
PROINT = "Negli ultimi 12 mesi lei o qualche componente della famiglia ha mai utilizzato il numero di pronto intervento o segnalazione guasti dell'azienda fornitrice di energia elettrica o di gas"
SODINT = "Complessivamente quanto  soddisfatto del servizio di pronto intervento o segnalazioni guasti"
SPORCO = "La zona in cui abita presenta: sporcizia nelle strade"
PARCH = "La zona in cui abita presenta: difficolt di parcheggio"
COLMP = "La zona in cui abita presenta: difficolt di collegamento coi mezzi pubblici"
TRAF = "La zona in cui abita presenta: traffico"
INQAR = "La zona in cui abita presenta: inquinamento dell'aria"
RUMORE = "La zona in cui abita presenta: rumore"
CRIM = "La zona in cui abita presenta: rischio di criminalit"
ODSGR = "La zona in cui abita presenta: odori sgradevoli"
ILLSTR = "La zona in cui abita presenta: scarsa illuminazione delle strade"
CONPAV = "La zona in cui abita presenta: cattive condizioni della pavimentazione stradale"
PARCHI = "Nella zona in cui abita la famiglia ci sono parchi, giardini o altro verde pubblico raggiungibile a piedi in meno di 15 minuti?"
STANZEM = "Numero di stanze di cui si compone l'abitazione"
BAGNOM = "Numero di bagno o doccia di cui dispone l'abitazione"
TERRAZ = "L'abitazione dispone di terrazzo o balcone?"
GARDEN = "L'abitazione dispone di giardino privato?"
TELEF = "L'abitazione dispone di telefono"
NELENC = "Il numero telefonico dell'abitazione principale  riportato nell'elenco telefonico del comune in cui vive?"
RISCAL = "L'abitazione dispone di riscaldamento?"
TRISC = "Tipo di riscaldamento prevalente:"
REACQ1 = "L'acqua arriva all'abitazione attraverso rete comunale"
REACQ2 = "L'acqua arriva all'abitazione attraverso pozzi, sorgenti o altre fonti private"
REACQ3 = "L'acqua arriva all'abitazione attraverso sistemi raccolta acqua piovana"
REACQ4 = "L'acqua arriva all'abitazione attraverso autobotti"
REACQ5 = "L'acqua arriva all'abitazione in altro modo"
SODACQUA = "Complessivamente quanto  soddisfatto del servizio idrico?"
AGFORN = "Giudizio sul servizio idrico: assenza di interruzioni della fornitura"
AGPRESS = "Giudizio sul servizio idrico: livello di pressione dell'acqua"
AGODOR = "Giudizio sul servizio idrico: odore, sapore e limpidezza dell'acqua"
AGLETTUR = "Giudizio sul servizio idrico: frequenza di lettura dei contatori"
AGFATTUR = "Giudizio sul servizio idrico: frequenza della fatturazione"
AGBOLLET = "Giudizio sul servizio idrico: comprensibilit delle bollette"
FOGNA = "L'abitazione  allacciata alla rete fognaria?"
SPEAB = "Si verificano uno o pi dei seguenti problemi: le spese per l'abitazione sono troppo alte"
ABIPIC = "Si verificano uno o pi dei seguenti problemi:  l'abitazione  troppo piccola"
ABLONF = "Si verificano uno o pi dei seguenti problemi:  l'abitazione  troppo distante da altri familiari"
ACQUA = "Si verificano uno o pi dei seguenti problemi: irregolarit nella erogazione dell'acqua"
ABICC = "Si verificano uno o pi dei seguenti problemi: l'abitazione  in cattive condizioni"
ERACQ = "Frequenza con cui negli ultimi 12 mesi si  verificata l'irregolarit nella erogazione dell'acqua"
SIACQ = "La famiglia o qualche componente beve abitualmente acqua del rubinetto in casa"
ACQBRU = "Nessun componente della famiglia beve acqua di rubinetto perch non  bevibile o non ci fidiamo a berla (inquinata, brutto colore, cattivo sapore, ecc.)"
NOACQ = "Nessun componente della famiglia beve acqua di rubinetto per altro motivo"
GODAB = "A che titolo la famiglia occupa l'abitazione?"
FARMA = "Difficolt a raggiungere: farmacie"
PRSOC = "Difficolt a raggiungere: pronto soccorso"
UFFPO = "Difficolt a raggiungere: ufficio postale"
POLICE = "Difficolt a raggiungere: polizia, carabinieri"
UFFCOM = "Difficolt a raggiungere: uffici comunali"
NIDO = "Difficolt a raggiungere: asilo nido"
SMATER = "Difficolt a raggiungere: scuola dell'infanzia"
SELEM = "Difficolt a raggiungere: scuola primaria"
SMINF = "Difficolt a raggiungere: scuola secondaria di primo grado"
MERCAT = "Difficolt a raggiungere: negozi di generi alimentari, mercati"
SMERC = "Difficolt a raggiungere: supermercati"
CASS = "Difficolt a raggiungere: contenitori rifiuti"
SEGAS = "Difficolt a raggiungere: sportelli azienda gas"
SLUCE = "Difficolt a raggiungere: sportelli dell'Enel o dell'azienda elettrica locale"
CRARIF = "Giudizio sul costo sostenuto per: raccolta rifiuti urbani"
CERACQ = "Giudizio sul costo sostenuto per: erogazione dell'acqua"
CAMAB = "Negli ultimi 12 mesi uno o pi dei componenti della famiglia attuale ha cambiato abitazione?"
PCAMAB = "Negli ultimi 12 mesi la famiglia o qualche componente ha preso seriamente in considerazione la possibilit di cambiare abitazione?"
ASSCA = "La famiglia  assicurata contro i furti nell'abitazione?"
COLFAGG = "La famiglia si avvale di: collaboratore/collaboratrice domestico/a"
BABYSAGG = "La famiglia si avvale di: baby-sitter"
ASSANZAGG = "La famiglia si avvale di: persona che assiste un anziano o un disabile"
HCOLF = "Ore a settimana collaboratore/collaboratrice domestico/a"
HBABYS = "Ore a settimana baby-sitter"
HASANZ = "Ore a settimana persona che assiste un anziano o un disabile"
AVVOC = "Negli ultimi 12 mesi la famiglia  ricorsa alla consulenza di: avvocato"
NOTAIO = "Negli ultimi 12 mesi la famiglia  ricorsa alla consulenza di: notaio"
COMMER = "Negli ultimi 12 mesi la famiglia  ricorsa alla consulenza di: commercialista"
NOMOD = "Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: la famiglia non deve compilare nessun modulo"
COMFAM = "Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupa uno o pi componenti della famiglia"
NONPAG = "Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupano organizzazioni o persone non a pagamento"
PAGAM = "Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupa un commercialista, una organizzazione o altra persona a pagamento"
LAVST = "Possesso di: lavastoviglie"
LAVATR = "Possesso di: lavatrice"
VIDER = "Possesso di: videoregistratore"
NVIDER = "numero videoregistratore"
VIDEO = "Possesso di: videocamera"
NVIDEO = "numero videocamere"
DVD = "Possesso di: Lettore DVD/Blu Ray"
NDVD = "numero lettori DVD/Blu Ray"
HIFI = "Possesso di: impianto stereo hi-fi per ascoltare musica"
NHIFI = "numero impianto stereo hi-fi per ascoltare musica"
SEGTEL = "Possesso di: segreteria telefonica"
NSEGT = "numero segreterie telefoniche"
FAX = "Possesso di: fax"
NFAX = "numero di fax"
TELCOL = "Possesso di: televisore"
NTELCO = "numero televisori"
ANTEPA = "Possesso di: antenna parabolica"
NANTEPA = "numero antenna parabolica"
CLIMAT = "Possesso di: condizionatori, climatizzatori"
NCLIMAT = "numero condizionatori, climatizzatori"
BIC = "Possesso di: bicicletta"
NBIC = "numero di biciclette"
MOTOR = "Possesso di: motorino, scooter"
NMOTORM = "numero motorini, scooter"
AMOTO = "Possesso di: motocicletta, moto"
NMOTOM = "numero di motociclette, moto"
ABBTV = "La famiglia possiede abbonamento o carta pre-pagata pay tv?"
AUTO = "La famiglia possiede l'automobile?"
NAUTOM = "numero automobili"
LIBFAM = "Quanti libri possiede la famiglia?"
TELCEL = "La famiglia possiede il telefono cellulare?"
NTELCEL = "Numero di telefoni cellulari posseduti"
TELCIN = "Il telefono cellulare posseduto ha la possibilit di collegarsi ad Internet?"
PC = "La famiglia dispone di personal computer a casa?"
NPC = "Numero personal computer"
MODEM = "La famiglia possiede: modem"
NMODEM = "Numero di modem"
VGIOC = "La famiglia possiede: consolle per videogiochi"
NVIGIOC = "Numero consolle, videogiochi, altre apparecchiature computerizzate (escluso personal computer)"
EBOOK = "La famiglia possiede: lettore di e-book"
NEBOOK = "Numero di lettori di e-book"
MP3 = "La famiglia possiede: lettore di mp3/mp4"
NMP3 = "Numero di lettori mp3/mp4"
FOTODIG = "La famiglia possiede: macchina fotografica digitale"
NFOTODIG = "Numero di macchine fotografiche digitali"
NAVSAT = "La famiglia possiede: navigatore satellitare"
NNAVSAT = "numero di navigatori satellitari"
AINTERN = "La famiglia dispone di un accesso ad Internet da casa?"
AIPCSCRI = "Famiglia accede ad Internet da casa con computer fisso da tavolo (desktop)"
AIPCPORT = "Famiglia accede ad Internet da casa con computer portatile"
AIDISMOB = "Famiglia accede ad Internet da casa con altri dispositivi mobili"
AINTV = "Famiglia accede ad Internet da casa con televisore connesso ad Internet"
AICONS = "Famiglia si collega ad Internet da casa con console per videogiochi"
AIALTRO = " Famiglia accede ad Internet da casa tramite: non so"
CIDSLWIFI = "Connessione usata dalla famiglia: fissa a banda larga (es.DSL, ADSL, VDSL, cavo, fibra ottica, satellite, rete pubblica WIFI, ecc. )"
CISFPAL = "Connessione usata dalla famiglia: rete di telefonia mobile a banda larga con cellulare o smartphone (minimo con tecnologia 3G)"
CISFMOD = "Connessione usata dalla famiglia: rete di telefonia mobile a banda larga tramite SIM card o chiavetta USB  (minimo con tecnologia 3G)"
CIBASTR = "Connessione fissa o mobile a banda stretta (es.ISDN, 2G, GPRS, ecc.)"
MOTNOAI1 = "Motivo per cui la famiglia non dispone di accesso ad Internet da casa:  accede ad Internet da altro luogo"
MOTNOAI3 = "Motivo per cui la famiglia non dispone di accesso ad Internet da casa:  Internet non  utile, non  interessante"
MOTNOAI4 = "Motivo per cui la famiglia non dispone di accesso ad Internet da casa: alto costo degli strumenti per connettersi"
MOTNOAI5 = "Motivo per cui la famiglia non dispone di accesso ad Internet da casa: alto costo del collegamento"
MOTNOAI6 = "Motivo per cui la famiglia non dispone di accesso ad Internet da casa: mancanza di capacit"
MOTNOAI8 = "Motivo per cui la famiglia non dispone di accesso ad Internet da casa: motivi di privacy, sicurezza"
MOTNOAI10 = "Motivo per cui la famiglia non dispone di accesso ad Internet da casa: mancanza di una connessione a banda larga nella zona"
MOTNOAI9 = "Motivo per cui la famiglia non dispone di accesso ad Internet da casa:  altro motivo (codice)"
SITE = "Valutazione della situazione economica della famiglia confrontata con quella di un anno fa"
RISEC = "Con riferimento agli ultimi 12 mesi e tenendo presente le esigenze di tutti i componenti familiari, come sono state le risorse economiche complessive della famiglia?"
NOTFAM = "Le notizie sulla scheda familiare sono state fornite da uno o da pi componenti?"
ABITAZ = "Tipo di abitazione"
BMIMIN = "Indice di massa corporea per le persone di 6-17 anni"
OCC_ICT = "Classificazione delle professioni secondo l'International Standard Classification of Occupations ISCO-08 (basata sui 2 digit): lavoratori ICT"
OCC_MAN = "Classificazione delle professioni secondo l'International Standard Classification of Occupations ISCO-08 (basata sui 2 digit): lavoratori manuali, lavoratori non manuali"
CINAUTMED = "Conseguenze incidente hanno comportato ricorso a: automedicazione"
TESTA = "Incidente alla testa"
TORACE = "Incidente al torace"
ADDOME = "Incidente all'addome"
ARSUPE = "Incidente agli arti superiori"
ARINFE = "Incidente agli arti inferiori"
OCCHI = "Incidente agli occhi"
ALPART = "Incidente in altra parte del corpo"
FERITA = "Ferita"
USTIONE = "Ustione"
FRATTURA = "Frattura"
ALLESIO = "Altra conseguenza"
;
RUN;
PROC FORMAT;
VALUE $REL4F /* RELPAR */
"01" = "persona di riferimento PR"
"02" = "coniuge di PR"
"03" = "convivente (coniugalmente) di PR"
"04" = "genitore (coniuge del genitore, convivente del genitore) di PR"
"05" = "genitore (coniuge del genitore, convivente del genitore) del coniuge o convivente di PR"
"06" = "figlio di PR nato dall'ultimo matrimonio o convivenza"
"07" = "figlio di PR o del coniuge nato da precedente matrimonio o convivenza"
"08" = "coniuge del figlio di PR (o del coniuge o convivente di PR)"
"09" = "convivente del figlio di PR (o del coniuge o convivente di PR)"
"10" = "nipote (figlio del figlio/a) di PR (o del coniuge o convivente di PR)"
"11" = "nipote (figlio del fratello/sorella) di PR (o del coniuge o convivente di PR)"
"12" = "fratello/sorella di PR"
"13" = "fratello/sorella del coniuge o convivente di PR"
"14" = "coniuge del fratello/sorella di PR (o del coniuge o convivente di PR)"
"15" = "convivente del fratello/sorella di PR (o del coniuge o convivente di PR)"
"16" = "altro parente di PR (o del coniuge o convivente di PR)"
"17" = "persona legata da amicizia"
;
VALUE $ETA5F /* ETAM */
"001" = "da 0 a 2 anni"
"002" = "da 3 a 5 anni"
"003" = "da 6 a 10 anni"
"004" = "da 11 a 13 anni"
"005" = "da 14 a 15 anni"
"006" = "da 16 a 17 anni"
"007" = "da 18 a 19 anni"
"008" = "da 20 a 24 anni"
"009" = "da 25 a 29 anni"
"010" = "da 30 a 34 anni"
"011" = "da 35 a 39 anni"
"012" = "da 40 a 44 anni"
"013" = "da 45 a 49 anni"
"014" = "da 50 a 54 anni"
"015" = "da 55 a 59 anni"
"016" = "da 60 a 64 anni"
"017" = "da 65 a 74 anni"
"018" = "75 e pi anni"
;
VALUE $SES6F /* SESSO */
"1" = "maschio"
"2" = "femmina"
;
VALUE $STC7F /* STCIVM */
"1" = "celibe/nubile"
"2" = "coniugato/a coabitante con il coniuge"
"3" = "separato/a di fatto; separato/a legalmente; divorziato/a"
"6" = "vedovo/a"
;
VALUE $STC8F /* STCPM */
"1" = "celibe/nubile"
"5" = "divorziato/a"
"6" = "vedovo/a"
;
VALUE $IST10F /* ISTRM */
"01" = "laurea e post-laurea"
"07" = "diploma"
"09" = "licenza di scuola media"
"10" = "licenza di scuola elementare"
"11" = "nessun titolo di studio"
;
VALUE $CON11F /* CONDM */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $LAV12F /* LAVPAS */
"1" = "no"
"2" = "si'"
;
VALUE $POS13F /* POSIZM */
"1" = "dirigente; autonomo come imprenditore; libero professionista"
"2" = "direttivo, quadro; impiegato"
"3" = "capo operaio, operaio subalterno e assimilati; apprendista;  lavorante a domicilio per conto d'impresa"
"4" = "lavoratore in proprio;  socio cooperativa Produzione Beni e/o prestazioni di servizio;  coadiuvante;  collaborazione coordinata e continuativa (con o senza progetto); prestazione d'opera occasionale"
;
VALUE $ATE14F /* ATECOM */
"01" = "agricoltura, silvicoltura e pesca"
"02" = "totale industria escluse costruzioni"
"03" = "costruzioni"
"04" = "totale servizi"
;
VALUE $TIP15F /* TIPNU2 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $RPN17F /* RPNUC2 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $TIP18F /* TIPFA2M */
"01" = "persona sola"
"02" = "genitore con figli non celibi o nubili"
"03" = "insieme di parenti"
"04" = "parenti ed altri"
"05" = "persone non parenti"
"06" = "coppia coniugata senza figli, senza isolati"
"07" = "coppia non coniugata senza figli senza isolati"
"08" = "coppia coniugata con figli senza isolati"
"09" = "coppia non coniugata con figli senza isolati"
"10" = "monogenitore maschio celibe senza isolati"
"11" = "monogenitore maschio separato di fatto senza isolati;  monogenitore maschio separato legalmente senza isolati; monogenitore maschio divorziato senza isolati"
"14" = "monogenitore maschio vedovo senza isolati"
"15" = "monogenitore femmina nubile senza isolati"
"16" = "monogenitore femmina separata di fatto senza isolati; monogenitore femmina separata legalmente senza isolati; monogenitore femmina divorziata senza isolati"
"19" = "monogenitore femmina vedova senza isolati"
"20" = "coppia coniugata senza figli con isolati"
"21" = "coppia non coniugata senza figli con isolati"
"22" = "coppia coniugata con figli con isolati"
"23" = "coppia non coniugata con figli con isolati"
"24" = "monogenitore maschio celibe con isolati"
"25" = "monogenitore maschio separato di fatto con isolati;  monogenitore maschio separato legalmente con isolati; monogenitore maschio divorziato con isolati"
"28" = "monogenitore maschio vedovo con isolati"
"29" = "monogenitore femmina nubile con isolati"
"30" = "monogenitore femmina separata di fatto con isolati; monogenitore femmina separata legalmente con isolati; monogenitore femmina divorziata con isolati"
"33" = "monogenitore femmina vedova con isolati"
"34" = "a due generazioni senza isolati"
"35" = "di tipo fraterno senza isolati"
"36" = "di altro tipo senza isolati"
"37" = "a due generazioni con isolati"
"38" = "di tipo fraterno con isolati"
"39" = "di altro tipo con isolati"
"40" = "nuclei senza isolati"
;
VALUE $REG19F /* REGMf */
"010" = "Piemonte"
"020" = "Valle d'Aosta"
"030" = "Lombardia"
"040" = "Trentino-Alto Adige"
"050" = "Veneto"
"060" = "Friuli-Venezia Giulia"
"070" = "Liguria"
"080" = "Emilia-Romagna"
"090" = "Toscana"
"100" = "Umbria"
"110" = "Marche"
"120" = "Lazio"
"130" = "Abruzzo"
"140" = "Molise"
"150" = "Campania"
"160" = "Puglia"
"170" = "Basilicata"
"180" = "Calabria"
"190" = "Sicilia"
"200" = "Sardegna"
"666" = "Italia Meridionale"
"777" = "Italia Centrale"
"888" = "Italia Nord-Occidentale"
"999" = "non disponibile"
;
VALUE $RIP20F /* RIPMf */
"1" = "Italia Nord-Occidentale"
"2" = "Italia Nord-Orientale"
"3" = "Italia Centrale"
"4" = "Italia Meridionale"
"5" = "Italia Insulare"
"9" = "non disponibile"
;
VALUE $DOM21F /* DOMMf */
"1" = "Area metropolitana"
"3" = "Comuni aventi fino a 10.000 abitanti"
"5" = "Comuni con oltre 10.000 abitanti"
"9" = "non disponibile"
;
VALUE $RED23F /* REDPR */
"1" = "reddito da lavoro dipendente"
"2" = "reddito da lavoro autonomo"
"3" = "pensione"
"4" = "indennit e provvidenze varie"
"5" = "redditi patrimoniali"
"6" = "mantenimento da parte della famiglia"
;
VALUE $FRS24F /* FRSCM */
"01" = "NO"
"02" = "Dottorato di ricerca"
"03" = "Corsi di laurea o AFAM"
"06" = "Scuola secondaria di secondo grado"
"13" = "Scuola secondaria di primo grado"
"14" = "Scuola primaria"
"15" = "Scuola dell'infanzia e Asilo nido"
;
VALUE $LEZ25F /* LEZPR */
"1" = "no"
"2" = "solo in alcuni mesi dell'anno"
"3" = "solo alcune settimane durante le vacanze estive"
"4" = "per tutto l'anno"
;
VALUE $INF26F /* INFOR */
"1" = "no"
"2" = "solo in alcuni mesi dell'anno"
"3" = "solo alcune settimane durante le vacanze estive"
"4" = "per tutto l'anno"
;
VALUE $LIN27F /* LING */
"1" = "no"
"2" = "solo in alcuni mesi dell'anno"
"3" = "solo alcune settimane durante le vacanze estive"
"4" = "per tutto l'anno"
;
VALUE $ART28F /* ARTCUL */
"1" = "no"
"2" = "solo in alcuni mesi dell'anno"
"3" = "solo alcune settimane durante le vacanze estive"
"4" = "per tutto l'anno"
;
VALUE $DIV33F /* DIVCOM */
"1" = "no"
"2" = "s"
;
VALUE $STC34F /* STCOM */
"1" = "presente"
;
VALUE $STP35F /* STPROV */
"2" = "presente"
;
VALUE $STR36F /* STREG */
"3" = "presente"
;
VALUE $ALT37F /* ALTREG */
"4" = "presente"
;
VALUE $EST38F /* ESTERO */
"5" = "presente"
;
VALUE $USO39F /* USOMT */
"1" = "no, vado a piedi"
"2" = "s, un solo mezzo"
"3" = "s, due o pi mezzi"
;
VALUE $TRE40F /* TRENO */
"01" = "presente"
;
VALUE $TRA41F /* TRAM */
"02" = "presente"
;
VALUE $MET42F /* METRO */
"03" = "presente"
;
VALUE $BUS43F /* BUS */
"04" = "presente"
;
VALUE $COR44F /* COR */
"05" = "presente"
;
VALUE $PAZ45F /* PAZSC */
"06" = "presente"
;
VALUE $AUT46F /* AUTOC */
"07" = "presente"
;
VALUE $AUT47F /* AUTOP */
"08" = "presente"
;
VALUE $MOT48F /* MOTO */
"09" = "presente"
;
VALUE $BIC49F /* BICI */
"10" = "presente"
;
VALUE $ALM50F /* ALMEZ */
"11" = "presente"
;
VALUE $MTP51F /* MTPUSO */
"01" = "treno"
"02" = "tram"
"03" = "metropolitana"
"04" = "autobus, filobus (all'interno del Comune)"
"05" = "pullman, corriere (tra Comuni diversi)"
"06" = "pullman aziendale/scolastico"
"07" = "auto privata(come conducente)"
"08" = "auto privata(come passeggero)"
"09" = "motocicletta o ciclomotore"
"10" = "bicicletta"
"11" = "altro mezzo"
;
VALUE $TLA56F /* TLADO */
"1" = "scarsa"
"2" = "moderata"
"3" = "pesante"
;
VALUE $TLA57F /* TLAV */
"4" = "scarsa"
"5" = "moderata"
"6" = "pesante"
;
VALUE $PRO58F /* PROSOC */
"1" = "no"
"2" = "s"
;
VALUE $GUM60F /* GUMED */
"3" = "no"
"4" = "s"
;
VALUE $ASS62F /* ASSDO */
"5" = "no"
"6" = "s"
;
VALUE $RIC64F /* RICOV */
"1" = "no"
"2" = "s"
;
VALUE $NNR65F /* NNRICAM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5 e pi"
;
VALUE $GGR66F /* GGRICAM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5"
"06" = "6"
"07" = "7"
"08" = "8"
"09" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "da 16 a 20"
"17" = "da 21 a 30"
"18" = "da 31 a 40"
"19" = "da 41 a 50"
"20" = "51 e pi"
;
VALUE $QAS67F /* QASSAM */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $QAS68F /* QASSIN */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $QVI69F /* QVITTO */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $QSE70F /* QSERIG */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $ASA71F /* ASAINF */
"1" = "no"
"2" = "s"
;
VALUE $ASV72F /* ASVITA */
"3" = "no"
"4" = "s"
;
VALUE $MIN73F /* MINCDO */
"1" = "no"
"2" = "s"
;
VALUE $ICA75F /* ICADUTA */
"1" = "presente"
;
VALUE $IUR76F /* IURTO */
"2" = "presente"
;
VALUE $IFE77F /* IFERITA */
"3" = "presente"
;
VALUE $ISO78F /* ISOFFO */
"4" = "presente"
;
VALUE $ICO79F /* ICORPO */
"5" = "presente"
;
VALUE $IAV80F /* IAVVELE */
"6" = "presente"
;
VALUE $IUS81F /* IUSTIO */
"7" = "presente"
;
VALUE $IAL82F /* IALTRO */
"8" = "presente"
;
VALUE $CAI83F /* CAINC1 */
"01" = "Abiti"
"02" = "Accendino/Fiammiferi"
"03" = "Acqua bollente"
"04" = "Affettatrice elettrica (o simile)"
"05" = "Alcolici (ingestione accidentale)"
"06" = "Alimenti bollenti (liquidi o solidi, escluso alcolici)"
"07" = "Alimenti non bollenti (escluso alcolici)"
"08" = "Apriscatole"
"09" = "Asciugacapelli, arricciacapelli (o simile)"
"10" = "Aspirapolvere, scopa elettrica, lucidatrice"
"11" = "Barbecue gi acceso"
"12" = "Barbecue in fase di accensione"
"13" = "Bicicletta, triciclo, pattini, skate"
"14" = "Caldaia a gas"
"15" = "Caldaia a legna, carbone (o simile)"
"16" = "Caldaia elettrica"
"17" = "Condizionatore, climatizzatore"
"18" = "Camino gi acceso"
"19" = "Camino in fase di accensione"
"20" = "Coltello (o altro strumento non elettrico per  tagliare)"
"21" = "Coperte"
"22" = "Cosmetici"
"23" = "Cuscini (da letto)"
"24" = "Detersivi"
"25" = "Doccia (caduta, scivolata)"
"26" = "Farmaci"
"27" = "Ferro da stiro"
"28" = "Forbici"
"29" = "Forchetta"
"30" = "Fornelli"
"31" = "Forno"
"32" = "Frigorifero"
"33" = "Frullatore, sbattitore o altro piccolo elettrodomestico da cucina"
"34" = "Fuochi dartificio"
"35" = "Giocattoli"
"36" = "Impianto elettrico (guasti)"
"37" = "Impianto elettrico (riparazioni)"
"38" = "Infissi (porte/finestre)"
"39" = "Insetticida"
"40" = "Lavatrice"
"41" = "Lavastoviglie"
"42" = "Macchina da cucire"
"43" = "Macchinetta del caff"
"44" = "Martello"
"45" = "Mobilio (esclusa sedia, seggiolone e tappezzeria)"
"46" = "Pavimento (caduta, scivolata)"
"47" = "Pentola a pressione"
"48" = "Pentolame (esclusa pentola a pressione)"
"49" = "Personal computer, consolle videogiochi"
"50" = "Piscina (annegamento)"
"51" = "Presa elettrica (escluso guasti e riparazioni)"
"52" = "Presa elettrica (guasti)"
"53" = "Presa elettrica (riparazioni)"
"54" = "Rasoio"
"55" = "Saldatore"
"56" = "Scala (strutture fissa, in muratura o simile)"
"57" = "Scala (strutture mobile)"
"58" = "Scaldabagno a gas"
"59" = "Scaldabagno elettrico"
"60" = "Sedia di vario tipo"
"61" = "Sega elettrica"
"62" = "Sega non elettrica"
"63" = "Seggiolone"
"64" = "Serrande"
"65" = "Sigaretta/sigaro/pipa"
"66" = "Specchio"
"67" = "Sostanze liquide corrosive (acidi, alcali)"
"68" = "Strutture ludiche (scivoli, altalene ecc.)"
"69" = "Attrezzi sportivi"
"70" = "Stufetta da riscaldamento"
"71" = "Tappezzeria (tende, ecc.)"
"72" = "Trapano elettrico"
"73" = "Trapano non elettrico"
"74" = "Vasca da bagno (annegamento)"
"75" = "Vasca da bagno (caduta, scivolata)"
"76" = "Vernice, solvente (o simile)"
"77" = "Vetro (finestre, porte, ecc.)"
"78" = "Altro attrezzo da cucina"
"79" = "Altro attrezzo da lavoro (o da giardino)"
"80" = "Altra struttura edilizia della casa"
"81" = "Altro"
;
VALUE $CAI84F /* CAINC2 */
"01" = "Abiti"
"02" = "Accendino/Fiammiferi"
"03" = "Acqua bollente"
"04" = "Affettatrice elettrica (o simile)"
"05" = "Alcolici (ingestione accidentale)"
"06" = "Alimenti bollenti (liquidi o solidi, escluso alcolici)"
"07" = "Alimenti non bollenti (escluso alcolici)"
"08" = "Apriscatole"
"09" = "Asciugacapelli, arricciacapelli (o simile)"
"10" = "Aspirapolvere, scopa elettrica, lucidatrice"
"11" = "Barbecue gi acceso"
"12" = "Barbecue in fase di accensione"
"13" = "Bicicletta, triciclo, pattini, skate"
"14" = "Caldaia a gas"
"15" = "Caldaia a legna, carbone (o simile)"
"16" = "Caldaia elettrica"
"17" = "Condizionatore, climatizzatore"
"18" = "Camino gi acceso"
"19" = "Camino in fase di accensione"
"20" = "Coltello (o altro strumento non elettrico per  tagliare)"
"21" = "Coperte"
"22" = "Cosmetici"
"23" = "Cuscini (da letto)"
"24" = "Detersivi"
"25" = "Doccia (caduta, scivolata)"
"26" = "Farmaci"
"27" = "Ferro da stiro"
"28" = "Forbici"
"29" = "Forchetta"
"30" = "Fornelli"
"31" = "Forno"
"32" = "Frigorifero"
"33" = "Frullatore, sbattitore o altro piccolo elettrodomestico da cucina"
"34" = "Fuochi dartificio"
"35" = "Giocattoli"
"36" = "Impianto elettrico (guasti)"
"37" = "Impianto elettrico (riparazioni)"
"38" = "Infissi (porte/finestre)"
"39" = "Insetticida"
"40" = "Lavatrice"
"41" = "Lavastoviglie"
"42" = "Macchina da cucire"
"43" = "Macchinetta del caff"
"44" = "Martello"
"45" = "Mobilio (esclusa sedia, seggiolone e tappezzeria)"
"46" = "Pavimento (caduta, scivolata)"
"47" = "Pentola a pressione"
"48" = "Pentolame (esclusa pentola a pressione)"
"49" = "Personal computer, consolle videogiochi"
"50" = "Piscina (annegamento)"
"51" = "Presa elettrica (escluso guasti e riparazioni)"
"52" = "Presa elettrica (guasti)"
"53" = "Presa elettrica (riparazioni)"
"54" = "Rasoio"
"55" = "Saldatore"
"56" = "Scala (strutture fissa, in muratura o simile)"
"57" = "Scala (strutture mobile)"
"58" = "Scaldabagno a gas"
"59" = "Scaldabagno elettrico"
"60" = "Sedia di vario tipo"
"61" = "Sega elettrica"
"62" = "Sega non elettrica"
"63" = "Seggiolone"
"64" = "Serrande"
"65" = "Sigaretta/sigaro/pipa"
"66" = "Specchio"
"67" = "Sostanze liquide corrosive (acidi, alcali)"
"68" = "Strutture ludiche (scivoli, altalene ecc.)"
"69" = "Attrezzi sportivi"
"70" = "Stufetta da riscaldamento"
"71" = "Tappezzeria (tende, ecc.)"
"72" = "Trapano elettrico"
"73" = "Trapano non elettrico"
"74" = "Vasca da bagno (annegamento)"
"75" = "Vasca da bagno (caduta, scivolata)"
"76" = "Vernice, solvente (o simile)"
"77" = "Vetro (finestre, porte, ecc.)"
"78" = "Altro attrezzo da cucina"
"79" = "Altro attrezzo da lavoro (o da giardino)"
"80" = "Altra struttura edilizia della casa"
"81" = "Altro"
;
VALUE $DOV85F /* DOVEIN */
"1" = "cucina"
"2" = "soggiorno, salone"
"3" = "camera da letto, cameretta"
"4" = "bagno"
"5" = "corridoio, ingresso"
"6" = "balcone, terrazzo, giardino"
"7" = "cantina, garage, altro ambiente"
"8" = "scale interne"
"9" = "scale esterne"
;
VALUE $ATT86F /* ATTINC */
"1" = "attivit fisiologiche"
"2" = "lavori domestici"
"3" = "riparazioni"
"4" = "giochi o passatempi"
"5" = "nessuna attivit particolare"
"6" = "altro"
;
VALUE $CIN87F /* CINFAC */
"1" = "presente"
;
VALUE $CIN88F /* CINFNC */
"2" = "presente"
;
VALUE $CIN89F /* CINFAR */
"3" = "presente"
;
VALUE $CIN90F /* CINAMB */
"4" = "presente"
;
VALUE $CIN91F /* CINMED */
"5" = "presente"
;
VALUE $CIN92F /* CINPSO */
"6" = "presente"
;
VALUE $CIN93F /* CINRIC */
"7" = "presente"
;
VALUE $CIN94F /* CINALT */
"8" = "presente"
;
VALUE $LIM95F /* LIMINC1 */
"1" = "no"
"2" = "si"
;
VALUE $LIM96F /* LIMLET1 */
"1" = "no"
"2" = "si"
;
VALUE $ASS97F /* ASSLAV1 */
"1" = "no"
"2" = "si"
;
VALUE $SPO98F /* SPOCON */
"1" = "no"
"2" = "s"
;
VALUE $SPO99F /* SPOSAL */
"1" = "no"
"2" = "s"
;
VALUE $ATT100F /* ATTFIS */
"1" = "no"
"2" = "si, una o pi volte a settimana"
"3" = "s, una o pi volte al mese"
"4" = "s, pi raramente"
;
VALUE $FRA101F /* FRASP */
"1" = "Da 1 a 5 volte"
"2" = "Da 6 a 11 volte"
"3" = "Da 12 a 20 volte"
"4" = "Da 21 a 40 volte"
"5" = "Da 41 a 60 volte"
"6" = "Da 61 a 120 volte"
"7" = "Da 121 a 200 volte"
"8" = "Oltre 200 volte"
;
VALUE $ORE102F /* ORESETSP */
"1" = "Nell'ultima settimana non ho praticato"
"2" = "Fino a 2 ore"
"3" = "Da pi di 2 ore fino a 4 ore"
"4" = "Da pi di 4 ore fino a 6 ore"
"5" = "Da pi di 6 ore fino a 10 ore"
"6" = "Pi di 10 ore"
;
VALUE $SPP103F /* SPPAG */
"1" = "no"
"2" = "s"
;
VALUE $SPR104F /* SPRIV */
"1" = "no"
"2" = "s"
;
VALUE $RET105F /* RETTA */
"1" = "no"
"2" = "s"
;
VALUE $AMI106F /* AMICI */
"1" = "tutti i giorni"
"2" = "pi di 1 volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta  al mese (meno di 4 volte)"
"5" = "qualche volta all'anno"
"6" = "mai"
"7" = "non ho amici"
;
VALUE $PAR107F /* PARENT */
"1" = "no"
"2" = "si"
;
VALUE $AMI108F /* AMICI2 */
"1" = "no"
"2" = "si"
"3" = "non so"
;
VALUE $VIC109F /* VICINI */
"1" = "no"
"2" = "si, una persona o una famiglia"
"3" = "si, alcune persone o famiglie"
;
VALUE $BMI110F /* BMI */
"1" = "Sottopeso"
"2" = "Normopeso"
"3" = "Sovrappeso"
"4" = "Obeso"
;
VALUE $CPE111F /* CPESO */
"1" = "S, tutti i giorni"
"2" = "S, almeno una volta a settimana"
"3" = "S, almeno una volta al mese"
"4" = "S, qualche volta durante l'anno"
"5" = "No"
;
VALUE $FAR112F /* FARM */
"1" = "si"
"2" = "no"
"3" = "non ricordo"
;
VALUE $PAS113F /* PASTO */
"1" = "prima colazione"
"2" = "pranzo"
"3" = "cena"
;
VALUE $COL114F /* COLAZ */
"1" = "no"
"2" = "s, bevo solo bevande come th o caff (escluso latte) senza mangiare niente"
"3" = "s, bevo th o caff (escluso latte) e mangio qualcosa"
"4" = "s, bevo latte, o caff e latte, o cappuccino senza mangiare niente"
"5" = "s, bevo latte, o caffe e latte, o cappuccino e mangio qualcosa"
"6" = "s, mangio solo qualcosa (biscotti, fette biscottate, pane, brioches) senza bere nulla"
"7" = "s, faccio un altro tipo di colazione (yogurt, cereali, succhi di frutta, ecc.)"
;
VALUE $LPR115F /* LPRAN */
"1" = "in casa"
"2" = "in una mensa aziendale"
"3" = "in una mensa scolastica o dell'asilo"
"4" = "in un ristorante, trattoria, tavola calda"
"5" = "in un bar"
"6" = "sul posto di lavoro"
"7" = "a casa di genitori, parenti, amici"
"8" = "in altro luogo"
"9" = "non consuma pranzo"
;
VALUE $PAN116F /* PANPAS */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $SAL117F /* SALUMI */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $POL118F /* POLLO */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $CBO119F /* CBOV */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $CMA120F /* CMAIAL */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $LAT121F /* LATTE */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $FOR122F /* FORM */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $UOV123F /* UOVA */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $PES124F /* PESCE */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $VER125F /* VERD */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $POM126F /* POMOD */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $FRU127F /* FRUTTA */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $LEG130F /* LEGUMI */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $PAT131F /* PATATE */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $SNA132F /* SNACK */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $DOL133F /* DOLCI */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $CGR134F /* CGRAS */
"1" = "olio di oliva"
"2" = "altri grassi e olii vegetali (olio di semi, margarina ecc.)"
"3" = "burro o strutto"
;
VALUE $FGR135F /* FGRAS */
"1" = "olio di oliva"
"2" = "altri grassi e olii vegetali (olio di semi, margarina ecc.)"
"3" = "burro o strutto"
;
VALUE $QTS136F /* QTSALE */
"1" = "No, non presto attenzione"
"2" = "S, ne ho ridotto l'uso nel tempo"
"3" = "S, ho da sempre fatto attenzione"
;
VALUE $IOD137F /* IODIO */
"1" = "no"
"2" = "s"
;
VALUE $ACM138F /* ACMIN */
"1" = "oltre un litro al giorno"
"2" = "da mezzo litro a un litro al giorno"
"3" = "1-2 bicchieri al giorno (meno di 1/2 litro)"
"4" = "pi raramente"
"5" = "solo stagionalmente"
"6" = "non ne consuma"
;
VALUE $BGA139F /* BGAS */
"1" = "oltre un litro al giorno"
"2" = "da mezzo litro a un litro al giorno"
"3" = "1-2 bicchieri al giorno (meno di 1/2 litro)"
"4" = "pi raramente"
"5" = "solo stagionalmente"
"6" = "non ne consuma"
;
VALUE $BIR140F /* BIRRA */
"1" = "oltre un litro al giorno"
"2" = "da mezzo litro a un litro al giorno"
"3" = "1-2 bicchieri al giorno (meno di 1/2 litro)"
"4" = "pi raramente"
"5" = "solo stagionalmente"
"6" = "non ne consuma"
;
VALUE $VIN141F /* VINO */
"1" = "oltre un litro al giorno"
"2" = "da mezzo litro a un litro al giorno"
"3" = "1-2 bicchieri al giorno (meno di 1/2 litro)"
"4" = "pi raramente"
"5" = "solo stagionalmente"
"6" = "non ne consuma"
;
VALUE $BIC142F /* BICBIRRAM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5"
"06" = "6 e pi"
;
VALUE $BIC143F /* BICVINOM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5"
"06" = "6 e pi"
;
VALUE $BFP144F /* BFPAS */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "pi raramente"
"4" = "mai"
;
VALUE $BIC145F /* BICFUORIM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5"
"06" = "6"
"07" = "7"
"08" = "8"
"09" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21 e pi"
;
VALUE $ANA146F /* ANAL */
"1" = "pi di 2 bicchierini al giorno"
"2" = "1-2 bicchierini al giorno"
"3" = "qualche bicchierino alla settimana"
"4" = "pi raramente"
"5" = "eccezionalmente"
"6" = "non ne consumo"
;
VALUE $ALC147F /* ALCOL */
"1" = "pi di 2 bicchierini al giorno"
"2" = "1-2 bicchierini al giorno"
"3" = "qualche bicchierino alla settimana"
"4" = "pi raramente"
"5" = "eccezionalmente"
"6" = "non ne consumo"
;
VALUE $AMA148F /* AMAR */
"1" = "pi di 2 bicchierini al giorno"
"2" = "1-2 bicchierini al giorno"
"3" = "qualche bicchierino alla settimana"
"4" = "pi raramente"
"5" = "eccezionalmente"
"6" = "non ne consumo"
;
VALUE $LIQ149F /* LIQUOR */
"1" = "pi di 2 bicchierini al giorno"
"2" = "1-2 bicchierini al giorno"
"3" = "qualche bicchierino alla settimana"
"4" = "pi raramente"
"5" = "eccezionalmente"
"6" = "non ne consumo"
;
VALUE $BIC150F /* BICALTROM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5"
"06" = "6 e pi"
;
VALUE $ALC151F /* ALCOL12 */
"1" = "S"
"2" = "No, ma ne ho consumato in passato"
"3" = "No, non ne consumo"
;
VALUE $BIC152F /* BICALC */
"1" = "no"
"2" = "s"
;
VALUE $NBI153F /* NBICALCM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5"
"06" = "6"
"07" = "7"
"08" = "8"
"09" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21 e pi"
;
VALUE $DOV154F /* DOVCASP */
"1" = "presente"
;
VALUE $DOV155F /* DOVAMPA */
"2" = "presente"
;
VALUE $DOV156F /* DOVRISTO */
"3" = "presente"
;
VALUE $DOV157F /* DOVPUB */
"4" = "presente"
;
VALUE $DOV158F /* DOVDISCO */
"5" = "presente"
;
VALUE $DOV159F /* DOVSTR */
"6" = "presente"
;
VALUE $DOV160F /* DOVALT */
"7" = "presente"
;
VALUE $ESI161F /* ESIG */
"1" = "si"
"2" = "no, ma l'ho usata in passato"
"3" = "no, non l'ho mai usata"
;
VALUE $ESI163F /* ESIGMO1 */
"01" = "presente"
;
VALUE $ESI164F /* ESIGMO2 */
"02" = "presente"
;
VALUE $ESI165F /* ESIGMO3 */
"03" = "presente"
;
VALUE $ESI166F /* ESIGMO4 */
"04" = "presente"
;
VALUE $ESI167F /* ESIGMO5 */
"05" = "presente"
;
VALUE $ESI168F /* ESIGMO6 */
"06" = "presente"
;
VALUE $ESI169F /* ESIGMO7 */
"07" = "presente"
;
VALUE $ESI170F /* ESIGMO8 */
"08" = "presente"
;
VALUE $ESI171F /* ESIGMO9 */
"09" = "presente"
;
VALUE $ESI172F /* ESIGMO10 */
"10" = "presente"
;
VALUE $ESI173F /* ESIGMO11 */
"11" = "presente"
;
VALUE $ESI174F /* ESIGMO12 */
"12" = "presente"
;
VALUE $ESI175F /* ESIGMOALT */
"13" = "presente"
;
VALUE $ESI176F /* ESIGTIP */
"1" = "solo con nicotina"
"2" = "solo senza nicotina"
"3" = "sia con nicotina sia senza"
;
VALUE $ESI177F /* ESIGCAP */
"1" = "1,0 ml"
"2" = "1,2 ml"
"3" = "1,6 ml"
"4" = "2,0 ml"
"5" = "altro"
;
VALUE $ESI178F /* ESIGRIC */
"1" = "meno di una ricarica"
"2" = "una o pi ricariche"
;
VALUE $ESI179F /* ESIGCASA */
"1" = "presente"
;
VALUE $ESI180F /* ESIGAUTO */
"2" = "presente"
;
VALUE $ESI181F /* ESIGSCUO */
"3" = "presente"
;
VALUE $ESI182F /* ESIGLAV */
"4" = "presente"
;
VALUE $ESI183F /* ESIGPUB */
"5" = "presente"
;
VALUE $ESI184F /* ESIGSTRA */
"6" = "presente"
;
VALUE $ESI185F /* ESIGBENE */
"1" = "si, mi ha aiutato a smettere di fumare"
"2" = "si, mi ha aiutato a ridurre il fumo di tabacco"
"3" = "si, posso fumare pi di prima"
"4" = "no"
;
VALUE $ESI186F /* ESIGTEMP */
"1" = "meno di 4 mesi"
"2" = "4-6 mesi"
"3" = "7-12 mesi"
"4" = "13-24 mesi"
"5" = "oltre due anni"
;
VALUE $FUM187F /* FUMO */
"1" = "S"
"2" = "No, ma ho fumato in passato"
"3" = "No, non ho mai fumato"
;
VALUE $FRF188F /* FRFUMO */
"1" = "Tutti i giorni"
"2" = "Occasionalmente"
;
VALUE $TFU189F /* TFUMO */
"1" = "pipa"
"2" = "sigari"
"3" = "sigarette"
;
VALUE $NSI190F /* NSIGARM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5"
"06" = "6"
"07" = "7"
"08" = "8"
"09" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21 e pi"
;
VALUE $SAL191F /* SALUTE */
"1" = "molto bene"
"2" = "bene"
"3" = "N bene n male"
"4" = "male"
"5" = "molto male"
;
VALUE $CRO192F /* CRONI */
"1" = "no"
"2" = "s"
;
VALUE $LIM193F /* LIMITA */
"1" = "limitazioni gravi"
"2" = "limitazioni non gravi"
"3" = "nessuna limitazione"
;
VALUE $DIA194F /* DIAB */
"1" = "no"
"2" = "s"
;
VALUE $IPA195F /* IPAR */
"3" = "no"
"4" = "s"
;
VALUE $INF196F /* INFAR */
"5" = "no"
"6" = "s"
;
VALUE $CUO197F /* CUORE */
"7" = "no"
"8" = "s"
;
VALUE $BRO198F /* BRON */
"1" = "no"
"2" = "s"
;
VALUE $ASM199F /* ASMA */
"3" = "no"
"4" = "s"
;
VALUE $ALL200F /* ALLER */
"5" = "no"
"6" = "s"
;
VALUE $TUM201F /* TUMOR */
"7" = "no"
"8" = "s"
;
VALUE $ULC202F /* ULCER */
"1" = "no"
"2" = "s"
;
VALUE $FEG203F /* FEGATO */
"3" = "no"
"4" = "s"
;
VALUE $CIR204F /* CIRRO */
"5" = "no"
"6" = "s"
;
VALUE $CAL205F /* CALRE */
"7" = "no"
"8" = "s"
;
VALUE $ART206F /* ARTRO */
"1" = "no"
"2" = "s"
;
VALUE $OST207F /* OSTEO */
"3" = "no"
"4" = "s"
;
VALUE $NEU208F /* NEURO */
"5" = "no"
"6" = "s"
;
VALUE $RAD209F /* RADIO */
"1" = "no"
"2" = "s, tutti i giorni"
"3" = "s, qualche giorno"
;
VALUE $TEL212F /* TELE */
"1" = "no"
"2" = "s, tutti i giorni"
"3" = "s, qualche giorno"
;
VALUE $PCT215F /* PCTEMPO */
"1" = "s, negli ultimi 3 mesi"
"2" = "s, da pi di 3 mesi a 1 anno fa"
"3" = "s, pi di 1 anno fa"
"4" = "mai"
;
VALUE $FRE216F /* FREQPC12 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese (meno di 4)"
"5" = "meno di una volta al mese"
;
VALUE $PCC217F /* PCCASA3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $PCL218F /* PCLAV3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $PCS219F /* PCSTUD3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $PCC220F /* PCCAALT3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $PCA221F /* PCALT3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $PCO222F /* PCOPE2 */
"1" = "no"
"2" = "si"
;
VALUE $PCO223F /* PCOPE3 */
"3" = "no"
"4" = "si"
;
VALUE $PCO224F /* PCOPE4 */
"5" = "no"
"6" = "si"
;
VALUE $PCO225F /* PCOPE5 */
"7" = "no"
"8" = "si"
;
VALUE $PCO226F /* PCOPE7 */
"1" = "no"
"2" = "si"
;
VALUE $PCO227F /* PCOPE6 */
"3" = "no"
"4" = "si"
;
VALUE $PCO228F /* PCOPE10 */
"5" = "no"
"6" = "si"
;
VALUE $PCO229F /* PCOPE11 */
"7" = "no"
"8" = "si"
;
VALUE $PCO230F /* PCOPE12 */
"1" = "no"
"2" = "si"
;
VALUE $PCO231F /* PCOPE13 */
"3" = "no"
"4" = "si"
;
VALUE $INT232F /* INTTEMPO */
"1" = "s, negli ultimi 3 mesi"
"2" = "s, da pi 3 mesi a 1 anno fa"
"3" = "s, pi di 1 anno fa"
"4" = "mai"
;
VALUE $FRE233F /* FREQIN12 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese (meno di 4)"
"5" = "meno di una volta al mese"
;
VALUE $INT234F /* INTCA3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $INT235F /* INTLAV3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $INT236F /* INTST3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $INT237F /* INTCALT3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $INT238F /* INTAL3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $DIS239F /* DISPCESF */
"1" = "no"
"2" = "si"
;
VALUE $DIS240F /* DISPCEWIFI */
"3" = "no"
"4" = "si"
;
VALUE $POR241F /* PORTUSB */
"5" = "no"
"6" = "si"
;
VALUE $POR242F /* PORTWIFI */
"7" = "no"
"8" = "si"
;
VALUE $DIS243F /* DISPPDA */
"1" = "no"
"2" = "si"
;
VALUE $INC244F /* INCOMU5 */
"1" = "no"
"2" = "si"
;
VALUE $INC245F /* INCOMU1b */
"3" = "no"
"4" = "si"
;
VALUE $INC246F /* INCOMU3 */
"5" = "no"
"6" = "si"
;
VALUE $INC247F /* INCOMU4 */
"7" = "no"
"8" = "si"
;
VALUE $INC248F /* INCOMU6 */
"1" = "no"
"2" = "si"
;
VALUE $INC249F /* INCOMU7 */
"3" = "no"
"4" = "si"
;
VALUE $INC250F /* INCOMU8 */
"5" = "no"
"6" = "si"
;
VALUE $INT251F /* INTATT20 */
"7" = "no"
"8" = "si"
;
VALUE $INT252F /* INTATT21 */
"1" = "no"
"2" = "si"
;
VALUE $INT253F /* INTATT5 */
"1" = "no"
"2" = "si"
;
VALUE $INT254F /* INTATT4 */
"3" = "no"
"4" = "si"
;
VALUE $INT255F /* INTSAL3 */
"5" = "no"
"6" = "si"
;
VALUE $INT256F /* INTATT14 */
"7" = "no"
"8" = "si"
;
VALUE $INT257F /* INTATT11 */
"1" = "no"
"2" = "si"
;
VALUE $INT258F /* INTATT13 */
"3" = "no"
"4" = "si"
;
VALUE $INT259F /* INTATT17 */
"5" = "no"
"6" = "si"
;
VALUE $INT260F /* INTATT18 */
"7" = "no"
"8" = "si"
;
VALUE $INT261F /* INTATT16 */
"1" = "no"
"2" = "si"
;
VALUE $INT262F /* INTATT10 */
"3" = "no"
"4" = "si"
;
VALUE $INT263F /* INTATT8 */
"1" = "no"
"2" = "si"
;
VALUE $INT264F /* INTATT31 */
"3" = "no"
"4" = "si"
;
VALUE $INT265F /* INTATT7a */
"5" = "no"
"6" = "si"
;
VALUE $INT266F /* INTATT7b */
"7" = "no"
"8" = "si"
;
VALUE $INT267F /* INTATT29 */
"1" = "no"
"2" = "si"
;
VALUE $INT268F /* INTATT30 */
"3" = "no"
"4" = "si"
;
VALUE $INT269F /* INTATT28a */
"5" = "no"
"6" = "si"
;
VALUE $INT270F /* INTATT28b */
"7" = "no"
"8" = "si"
;
VALUE $INT271F /* INTATT25 */
"1" = "no"
"2" = "si"
;
VALUE $INT272F /* INTATT26 */
"3" = "no"
"4" = "si"
;
VALUE $INC273F /* INCOMU6c */
"5" = "no"
"6" = "si"
;
VALUE $CLO274F /* CLOUDSAL */
"1" = "no"
"2" = "si"
;
VALUE $CLO275F /* CLOUDCON */
"1" = "no"
"2" = "si"
;
VALUE $CON276F /* CONDIV1 */
"1" = "no"
"2" = "si"
;
VALUE $CON277F /* CONDIV2 */
"3" = "no"
"4" = "si"
;
VALUE $CON278F /* CONDIV3 */
"5" = "no"
"6" = "si"
;
VALUE $TIP279F /* TIPOFILE1 */
"1" = "presente"
;
VALUE $TIP280F /* TIPOFILE2 */
"2" = "presente"
;
VALUE $TIP281F /* TIPOFILE3 */
"3" = "presente"
;
VALUE $TIP282F /* TIPOFILE4 */
"4" = "presente"
;
VALUE $TIP283F /* TIPOFILE5 */
"5" = "presente"
;
VALUE $TIP284F /* TIPOFILE6 */
"6" = "presente"
;
VALUE $CLO285F /* CLOUDPAG */
"1" = "no"
"2" = "si"
;
VALUE $CLO286F /* CLOUDMOT1 */
"1" = "presente"
;
VALUE $CLO287F /* CLOUDMOT2 */
"2" = "presente"
;
VALUE $CLO288F /* CLOUDMOT3 */
"3" = "presente"
;
VALUE $CLO289F /* CLOUDMOT4 */
"4" = "presente"
;
VALUE $CLO290F /* CLOUDMOT5 */
"5" = "presente"
;
VALUE $CLO291F /* CLOUDPROB1 */
"1" = "presente"
;
VALUE $CLO292F /* CLOUDPROB2 */
"2" = "presente"
;
VALUE $CLO293F /* CLOUDPROB3 */
"3" = "presente"
;
VALUE $CLO294F /* CLOUDPROB4 */
"4" = "presente"
;
VALUE $CLO295F /* CLOUDPROB5 */
"5" = "presente"
;
VALUE $CLO296F /* CLOUDPROB6 */
"6" = "presente"
;
VALUE $CLO297F /* CLOUDPROB7 */
"7" = "presente"
;
VALUE $CLO298F /* CLOUDPROB8 */
"8" = "presente"
;
VALUE $NOC299F /* NOCLOUD */
"1" = "no"
"2" = "si"
;
VALUE $NOC300F /* NOCLOU1 */
"1" = "presente"
;
VALUE $NOC301F /* NOCLOU2 */
"2" = "presente"
;
VALUE $NOC302F /* NOCLOU3 */
"3" = "presente"
;
VALUE $NOC303F /* NOCLOU4 */
"4" = "presente"
;
VALUE $NOC304F /* NOCLOU5 */
"5" = "presente"
;
VALUE $SOF305F /* SOFTDOC */
"1" = "no"
"2" = "si"
;
VALUE $SOF306F /* SOFTFOTO */
"1" = "no"
"2" = "si"
;
VALUE $SOF307F /* SOFTMUSI */
"1" = "no"
"2" = "si"
;
VALUE $INT308F /* INTUSO1 */
"1" = "no"
"2" = "s, negli ultimi 3 mesi"
"3" = "s, da 3 mesi a 1 anno fa"
;
VALUE $INT309F /* INTUSO2 */
"1" = "no"
"2" = "s, negli ultimi 3 mesi"
"3" = "s, da 3 mesi a 1 anno fa"
;
VALUE $INT310F /* INTUSO3 */
"1" = "no"
"2" = "s, negli ultimi 3 mesi"
"3" = "s, da 3 mesi a 1 anno fa"
;
VALUE $IAT311F /* IATTPU1 */
"1" = "no"
"2" = "si"
;
VALUE $IAT312F /* IATTPU3 */
"3" = "no"
"4" = "si"
;
VALUE $IAT313F /* IATTPU4 */
"5" = "no"
"6" = "si"
;
VALUE $IAT314F /* IATTPU9 */
"7" = "no"
"8" = "si"
;
VALUE $IAT315F /* IATTPU8 */
"1" = "no"
"2" = "si"
;
VALUE $IAT316F /* IATTPU10 */
"3" = "no"
"4" = "si"
;
VALUE $IAT317F /* IATTPU11 */
"5" = "no"
"6" = "si"
;
VALUE $IAT318F /* IATTPU12a */
"7" = "no"
"8" = "si"
;
VALUE $IAT319F /* IATTPU12b */
"1" = "no"
"2" = "si"
;
VALUE $IAT320F /* IATTPU12c */
"3" = "no"
"4" = "si"
;
VALUE $PRO321F /* PROBPA1 */
"1" = "presente"
;
VALUE $PRO322F /* PROBPA2 */
"2" = "presente"
;
VALUE $PRO323F /* PROBPA3 */
"3" = "presente"
;
VALUE $PRO324F /* PROBPALT */
"4" = "presente"
;
VALUE $PRO325F /* PROBPA4 */
"5" = "presente"
;
VALUE $SOD326F /* SODPA1 */
"1" = "Molto soddisfatto"
"2" = "Abbastanza soddisfatto"
"3" = "Poco soddisfatto"
"4" = "Per niente soddisfatto"
;
VALUE $SOD327F /* SODPA2 */
"1" = "Molto soddisfatto"
"2" = "Abbastanza soddisfatto"
"3" = "Poco soddisfatto"
"4" = "Per niente soddisfatto"
;
VALUE $SOD328F /* SODPA3 */
"1" = "Molto soddisfatto"
"2" = "Abbastanza soddisfatto"
"3" = "Poco soddisfatto"
"4" = "Per niente soddisfatto"
;
VALUE $SOD329F /* SODPA4 */
"1" = "Molto soddisfatto"
"2" = "Abbastanza soddisfatto"
"3" = "Poco soddisfatto"
"4" = "Per niente soddisfatto"
;
VALUE $INT330F /* INTOPE1 */
"1" = "no"
"2" = "si"
;
VALUE $INT331F /* INTOPE2 */
"3" = "no"
"4" = "si"
;
VALUE $INT332F /* INTOPE3 */
"5" = "no"
"6" = "si"
;
VALUE $INT333F /* INTOPE4 */
"7" = "no"
"8" = "si"
;
VALUE $INT334F /* INTOPE5 */
"1" = "no"
"2" = "si"
;
VALUE $INT335F /* INTOPE6 */
"3" = "no"
"4" = "si"
;
VALUE $INT336F /* INTOPE9 */
"5" = "no"
"6" = "si"
;
VALUE $INT337F /* INTOPE10 */
"7" = "no"
"8" = "si"
;
VALUE $INT338F /* INTOPE11 */
"1" = "no"
"2" = "si"
;
VALUE $SUF339F /* SUFIA2 */
"1" = "no"
"2" = "si"
;
VALUE $SUF340F /* SUFIA3 */
"3" = "no"
"4" = "si"
;
VALUE $SUF341F /* SUFIA4 */
"5" = "no"
"6" = "si"
;
VALUE $INT342F /* INTCOM */
"1" = "s, negli ultimi 3 mesi"
"2" = "s, da 3 mesi a 1 anno fa"
"3" = "s, pi di 1 anno fa"
"4" = "mai"
;
VALUE $COS343F /* COSINT1 */
"01" = "presente"
;
VALUE $COS344F /* COSINT2 */
"02" = "presente"
;
VALUE $COS345F /* COSINT19 */
"03" = "presente"
;
VALUE $COS346F /* COSINT5 */
"04" = "presente"
;
VALUE $COS347F /* COSINT3 */
"05" = "presente"
;
VALUE $COS348F /* COSINT22A */
"06" = "presente"
;
VALUE $COS349F /* COSINT22B */
"07" = "presente"
;
VALUE $COS350F /* COSINT21 */
"08" = "presente"
;
VALUE $COS351F /* COSINT15 */
"09" = "presente"
;
VALUE $COS352F /* COSINT16 */
"10" = "presente"
;
VALUE $COS353F /* COSINT7 */
"11" = "presente"
;
VALUE $COS354F /* COSINT8 */
"12" = "presente"
;
VALUE $COS355F /* COSINT20 */
"13" = "presente"
;
VALUE $COS356F /* COSINT9 */
"14" = "presente"
;
VALUE $COS357F /* COSINT18 */
"15" = "presente"
;
VALUE $COS358F /* COSINT17 */
"16" = "presente"
;
VALUE $COS359F /* COSINT11 */
"17" = "presente"
;
VALUE $COS360F /* COSINT12 */
"18" = "presente"
;
VALUE $COS361F /* COSINT14 */
"19" = "presente"
;
VALUE $VEN362F /* VENDI1 */
"1" = "no"
"2" = "si"
;
VALUE $VEN363F /* VENDI2 */
"3" = "no"
"4" = "si"
;
VALUE $VEN364F /* VENDI3 */
"5" = "no"
"6" = "si"
;
VALUE $VEN365F /* VENDI4 */
"7" = "no"
"8" = "si"
;
VALUE $MOD366F /* MODPAG1 */
"1" = "presente"
;
VALUE $MOD367F /* MODPAG2 */
"2" = "presente"
;
VALUE $MOD368F /* MODPAG3 */
"3" = "presente"
;
VALUE $MOD369F /* MODPAG4 */
"4" = "presente"
;
VALUE $NOI370F /* NOINT1 */
"01" = "presente"
;
VALUE $NOI371F /* NOINT2 */
"02" = "presente"
;
VALUE $NOI372F /* NOINT3 */
"03" = "presente"
;
VALUE $NOI373F /* NOINT4 */
"04" = "presente"
;
VALUE $NOI374F /* NOINT5 */
"05" = "presente"
;
VALUE $NOI375F /* NOINT6 */
"06" = "presente"
;
VALUE $NOI376F /* NOINT7 */
"07" = "presente"
;
VALUE $NOI377F /* NOINT8 */
"08" = "presente"
;
VALUE $NOI378F /* NOINT9 */
"09" = "presente"
;
VALUE $NOI379F /* NOINT10 */
"10" = "presente"
;
VALUE $NOI380F /* NOINT11 */
"11" = "presente"
;
VALUE $NOI381F /* NOINT12 */
"12" = "presente"
;
VALUE $NOI382F /* NOINTALT */
"13" = "presente"
;
VALUE $USO383F /* USOCEL */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese (meno di quattro volte)"
"5" = "qualche volta all'anno"
"6" = "mai"
;
VALUE $TEA384F /* TEATRO */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "pi di 12 volte"
;
VALUE $CIN385F /* CINE */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "pi di 12 volte"
;
VALUE $MUS386F /* MUSEO */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "pi di 12 volte"
;
VALUE $MUS387F /* MUSIC */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "pi di 12 volte"
;
VALUE $ACM388F /* ACMUS */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "pi di 12 volte"
;
VALUE $SPS389F /* SPSPO */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "pi di 12 volte"
;
VALUE $DIS390F /* DISCO */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "pi di 12 volte"
;
VALUE $MON391F /* MONUM */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "pi di 12 volte"
;
VALUE $LQU392F /* LQUOT */
"1" = "no"
"2" = "si, 1 o 2 giorni"
"3" = "si, 3 o 4 giorni"
"4" = "si, 5 o 6 giorni"
"5" = "si, tutti i giorni"
;
VALUE $LIB393F /* LIBRI */
"1" = "no"
"2" = "s"
;
VALUE $RIV395F /* RIVSET */
"1" = "no"
"2" = "s, una o pi volte a settimana"
"3" = "s, qualche volta al mese"
"4" = "pi raramente"
;
VALUE $NOS396F /* NOSETT */
"1" = "no"
"2" = "s"
;
VALUE $CHI397F /* CHIES */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese (meno di 4)"
"5" = "qualche volta all'anno"
"6" = "mai"
;
VALUE $SIT398F /* SITEC */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $SAL399F /* SALUT */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $REL400F /* RELFAM */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $REL401F /* RELAM */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $TEM402F /* TEMLIB */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $AMB403F /* AMBIENTE */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $PAE404F /* PAESAGGIO */
"1" = "no"
"2" = "s"
;
VALUE $SOD405F /* SODLAV */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $POL406F /* POLIT */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta all'anno"
"6" = "mai"
;
VALUE $PPA407F /* PPAPO */
"1" = "no"
"2" = "s"
;
VALUE $PSI408F /* PSIND */
"3" = "no"
"4" = "s"
;
VALUE $PGR409F /* PGRVO */
"5" = "no"
"6" = "s"
;
VALUE $PAE410F /* PAECO */
"1" = "no"
"2" = "s"
;
VALUE $PCU411F /* PCULT */
"3" = "no"
"4" = "s"
;
VALUE $PAS412F /* PASPRO */
"5" = "no"
"6" = "s"
;
VALUE $COM413F /* COMIZ */
"1" = "no"
"2" = "s"
;
VALUE $COR414F /* CORTEI */
"3" = "no"
"4" = "s"
;
VALUE $DIB415F /* DIBPO */
"5" = "no"
"6" = "s"
;
VALUE $FIN416F /* FINPA */
"7" = "no"
"8" = "s"
;
VALUE $FIN417F /* FINAS */
"1" = "no"
"2" = "s"
;
VALUE $VOL418F /* VOLON */
"3" = "no"
"4" = "s"
;
VALUE $ATG419F /* ATGRA */
"5" = "no"
"6" = "s"
;
VALUE $VOL420F /* VOLPA */
"7" = "no"
"8" = "s"
;
VALUE $VOL421F /* VOLSI */
"1" = "no"
"2" = "s"
;
VALUE $INC422F /* INCSPI */
"1" = "No"
"2" = "Si"
;
VALUE $POL423F /* POLITI */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese (meno di 4)"
"5" = "qualche volta all'anno"
"6" = "mai"
;
VALUE $PRA424F /* PRADIO */
"01" = "presente"
;
VALUE $PTE425F /* PTELEV */
"02" = "presente"
;
VALUE $PQU426F /* PQUOT */
"03" = "presente"
;
VALUE $PSE427F /* PSETT */
"04" = "presente"
;
VALUE $PAR428F /* PARIV */
"05" = "presente"
;
VALUE $PAM429F /* PAMICI */
"06" = "presente"
;
VALUE $PPA430F /* PPAREN */
"07" = "presente"
;
VALUE $PCO431F /* PCONOS */
"08" = "presente"
;
VALUE $PCO432F /* PCOLAV */
"09" = "presente"
;
VALUE $ORG433F /* ORGPOL */
"10" = "presente"
;
VALUE $ORG434F /* ORGSIN */
"11" = "presente"
;
VALUE $ALT435F /* ALTPOL */
"12" = "presente"
;
VALUE $PWE436F /* PWEB */
"1" = "no"
"2" = "s"
;
VALUE $PWE437F /* PWEBM1 */
"1" = "presente"
;
VALUE $PWE438F /* PWEBM2 */
"2" = "presente"
;
VALUE $PWE439F /* PWEBM3 */
"3" = "presente"
;
VALUE $PWE440F /* PWEBM4 */
"4" = "presente"
;
VALUE $PWE441F /* PWEBM5 */
"5" = "presente"
;
VALUE $PWE442F /* PWEBM6 */
"6" = "presente"
;
VALUE $NPO443F /* NPOLI */
"1" = "presente"
;
VALUE $NTP444F /* NTPOLI */
"2" = "presente"
;
VALUE $POL445F /* POLCOM */
"3" = "presente"
;
VALUE $SFI446F /* SFIPOL */
"4" = "presente"
;
VALUE $NAL447F /* NALTPO */
"5" = "presente"
;
VALUE $UFF448F /* UFFAN */
"1" = "no"
"2" = "s"
;
VALUE $TUF449F /* TUFAN */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "piu di 45 minuti"
;
VALUE $GOR450F /* GORAR */
"1" = "molto comodo"
"2" = "abbastanza comodo"
"3" = "poco comodo"
"4" = "per niente comodo"
"5" = "non so"
;
VALUE $COR451F /* CORAR */
"1" = "va bene cos"
"2" = "continuato fino alle 16/17 almeno in alcuni giorni"
"3" = "due aperture dal luned al venerd (mattina e pomeriggio)"
"4" = "possibilit di lunga apertura (8/20) in alcuni periodi fissi (es. 1 volta alla settimana)"
"5" = "altro orario"
"6" = "mi  indifferente"
"7" = "non so"
;
VALUE $AUT452F /* AUTOCE */
"1" = "no"
"2" = "s"
;
VALUE $CAN453F /* CANAG */
"01" = "no"
"02" = "s, rivolgendomi direttamente all'ufficio competente"
"03" = "s, rivolgendomi ad agenzia o privati"
"23" = "s, rivolgendomi sia all'ufficio competente sia ad agenzia o privati"
;
VALUE $PRA454F /* PRAUT */
"01" = "no"
"02" = "s, rivolgendomi direttamente all'ufficio competente"
"03" = "s, rivolgendomi ad agenzia o privati"
"23" = "s, rivolgendomi sia all'ufficio competente sia ad agenzia o privati"
;
VALUE $CER455F /* CERSC */
"01" = "no"
"02" = "s, rivolgendomi direttamente all'ufficio competente"
"03" = "s, rivolgendomi ad agenzia o privati"
"23" = "s, rivolgendomi sia all'ufficio competente sia ad agenzia o privati"
;
VALUE $CAT456F /* CATAS */
"01" = "no"
"02" = "s, rivolgendomi direttamente all'ufficio competente"
"03" = "s, rivolgendomi ad agenzia o privati"
"23" = "s, rivolgendomi sia all'ufficio competente sia ad agenzia o privati"
;
VALUE $CAL457F /* CALTRO */
"01" = "no"
"02" = "s, rivolgendomi direttamente all'ufficio competente"
"03" = "s, rivolgendomi ad agenzia o privati"
"23" = "s, rivolgendomi sia all'ufficio competente sia ad agenzia o privati"
;
VALUE $USO458F /* USOSS */
"1" = "no"
"2" = "s"
;
VALUE $TEM459F /* TEMSS */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "pi di 45 minuti"
;
VALUE $GOU460F /* GOUSL */
"1" = "molto comodo"
"2" = "abbastanza comodo"
"3" = "poco comodo"
"4" = "per niente comodo"
"5" = "non so"
;
VALUE $COU461F /* COUSL */
"1" = "va bene cos"
"2" = "continuato fino alle 16/17 almeno in alcuni giorni"
"3" = "due aperture dal luned al venerd (mattina e pomeriggio)"
"4" = "possibilit di lunga apertura (8/20) in alcuni periodi fissi (es. 1 volta alla settimana)"
"5" = "altro orario"
"6" = "mi  indifferente"
"7" = "non so"
;
VALUE $UFF462F /* UFFPOS */
"1" = "no"
"2" = "s"
;
VALUE $RAC463F /* RACCO */
"1" = "una o pi volte al mese"
"2" = "una o pi volte ogni due mesi"
"3" = "qualche volta all'anno"
"4" = "mai"
;
VALUE $VAG464F /* VAGLIA */
"1" = "una o pi volte al mese"
"2" = "una o pi volte ogni due mesi"
"3" = "qualche volta all'anno"
"4" = "mai"
;
VALUE $VCO465F /* VCOC */
"1" = "una o pi volte al mese"
"2" = "una o pi volte ogni due mesi"
"3" = "qualche volta all'anno"
"4" = "mai"
;
VALUE $RPE466F /* RPENS */
"1" = "una o pi volte al mese"
"2" = "una o pi volte ogni due mesi"
"3" = "qualche volta all'anno"
"4" = "mai"
;
VALUE $RPA467F /* RPARA */
"1" = "una o pi volte al mese"
"2" = "una o pi volte ogni due mesi"
"3" = "qualche volta all'anno"
"4" = "mai"
;
VALUE $TRA468F /* TRACC */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "pi di 45 minuti"
;
VALUE $TVA469F /* TVAGL */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "pi di 45 minuti"
;
VALUE $TCC470F /* TCCP */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "pi di 45 minuti"
;
VALUE $TRP471F /* TRPEN */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "pi di 45 minuti"
;
VALUE $TPA472F /* TPARA */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "pi di 45 minuti"
;
VALUE $GOS473F /* GOSPO */
"1" = "molto comodo"
"2" = "abbastanza comodo"
"3" = "poco comodo"
"4" = "per niente comodo"
"5" = "non so"
;
VALUE $COS474F /* COSPO */
"1" = "va bene cos"
"2" = "continuato fino alle 16/17 almeno in alcuni giorni"
"3" = "due aperture dal luned al venerd (mattina e pomeriggio)"
"4" = "possibilit di lunga apertura (8/20) in alcuni periodi fissi (es. 1 volta alla settimana)"
"5" = "altro orario"
"6" = "mi  indifferente"
"7" = "non so"
;
VALUE $BAN475F /* BANCA */
"1" = "no"
"2" = "s"
;
VALUE $TAB476F /* TABAN */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "piu di 45 minuti"
;
VALUE $BAN477F /* BANCM */
"1" = "no"
"2" = "s"
;
VALUE $CCR478F /* CCRED */
"1" = "no"
"2" = "s"
;
VALUE $NCC479F /* NCCREDM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4 e pi"
;
VALUE $USO480F /* USOTRAM */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
"6" = "non esiste il servizio"
;
VALUE $FCO481F /* FCORS */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $PUN482F /* PUNT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $POS483F /* POSSE */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $VEL484F /* VELCO */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $PUL485F /* PULIZ */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COM486F /* COMOF */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COL487F /* COLLEG */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COM488F /* COMOR */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $CPS489F /* CPSBI */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $USO491F /* USOPUL */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta all'anno"
"5" = "mai"
;
VALUE $FRC492F /* FRCMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $PUN493F /* PUNMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $SED494F /* SEDMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $VEL495F /* VELMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $PUL496F /* PULMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $ATT497F /* ATTMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COL498F /* COLCO */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $ORA499F /* ORAMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $CBM500F /* CBMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $INF501F /* INFMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $UST503F /* USTRE */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta all'anno"
"5" = "mai"
;
VALUE $FRT504F /* FRTRE */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $PUT505F /* PUTRE */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $PST506F /* PSTRE */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $VET507F /* VETRE */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $PUL508F /* PULSTR */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COM509F /* COMAT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COL510F /* COLCOM */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COM511F /* COMORA */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COB512F /* COBIG */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $INF513F /* INFTR */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $USO515F /* USOAUT */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta all'anno"
"5" = "mai"
;
VALUE $SER516F /* SERRA */
"01" = "presente"
;
VALUE $EST517F /* ESTINZ */
"02" = "presente"
;
VALUE $CAM518F /* CAMCLI */
"03" = "presente"
;
VALUE $SMA519F /* SMARIF */
"04" = "presente"
;
VALUE $AMR520F /* AMRUM */
"05" = "presente"
;
VALUE $IAR521F /* IARIA */
"06" = "presente"
;
VALUE $INQ522F /* INQSU */
"07" = "presente"
;
VALUE $INQ523F /* INQFIU */
"08" = "presente"
;
VALUE $DIS524F /* DISDR */
"09" = "presente"
;
VALUE $CAT525F /* CATASTR */
"10" = "presente"
;
VALUE $FOR526F /* FORES2 */
"11" = "presente"
;
VALUE $INQ527F /* INQELET2 */
"12" = "presente"
;
VALUE $PAE528F /* PAESAG2 */
"13" = "presente"
;
VALUE $ESR529F /* ESRISO2 */
"14" = "presente"
;
VALUE $ALT530F /* ALTAMB2 */
"15" = "presente"
;
VALUE $ETI531F /* ETICHET */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $BIO532F /* BIOLOG */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $ALO533F /* ALOCAL */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $GCA534F /* GCARTE */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $SPR535F /* SPRACQUA */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $SPR536F /* SPRENER */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $DOP537F /* DOPFIL */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $ARU538F /* ARUMOR */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $TRA539F /* TRASPO */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $USA540F /* USAGETT */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $OAS541F /* OASI */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $VOA542F /* VOASI */
"1" = "no"
"2" = "si"
;
VALUE $SIC544F /* SICURO */
"1" = "molto sicuro/a"
"2" = "abbastanza sicuro/a"
"3" = "poco sicuro/a"
"4" = "per niente sicuro/a"
"5" = "non esco mai da solo/a"
"6" = "non esco mai"
;
VALUE $FUT546F /* FUTUASP */
"1" = "migliorer"
"2" = "rester la stessa"
"3" = "peggiorer"
"4" = "non so"
;
VALUE $FID547F /* FIDUCIA */
"1" = "gran parte della gente  degna di fiducia"
"2" = "bisogna stare molto attenti"
;
VALUE $FID548F /* FIDU1 */
"1" = "molto probabile"
"2" = "abbastanza probabile"
"3" = "poco probabile"
"4" = "per niente probabile"
;
VALUE $FID549F /* FIDU2 */
"1" = "molto probabile"
"2" = "abbastanza probabile"
"3" = "poco probabile"
"4" = "per niente probabile"
;
VALUE $FID550F /* FIDU3 */
"1" = "molto probabile"
"2" = "abbastanza probabile"
"3" = "poco probabile"
"4" = "per niente probabile"
;
VALUE $COR560F /* CORSI */
"1" = "no"
"2" = "si"
;
VALUE $CAN561F /* CANT3 */
"01" = "gratuito"
"02" = "a pagamento"
"12" = "sia gratuito sia a pagamento"
;
VALUE $MUS562F /* MUSI3 */
"03" = "gratuito"
"04" = "a pagamento"
"34" = "sia gratuito sia a pagamento"
;
VALUE $PIT563F /* PITT3 */
"05" = "gratuito"
"06" = "a pagamento"
"56" = "sia gratuito sia a pagamento"
;
VALUE $TEA564F /* TEAT3 */
"07" = "gratuito"
"08" = "a pagamento"
"78" = "sia gratuito sia a pagamento"
;
VALUE $DAN565F /* DANZ3 */
"01" = "gratuito"
"02" = "a pagamento"
"12" = "sia gratuito sia a pagamento"
;
VALUE $SPO566F /* SPOR3 */
"03" = "gratuito"
"04" = "a pagamento"
"34" = "sia gratuito sia a pagamento"
;
VALUE $LIN567F /* LINGST3 */
"05" = "gratuito"
"06" = "a pagamento"
"56" = "sia gratuito sia a pagamento"
;
VALUE $INF568F /* INFO3 */
"07" = "gratuito"
"08" = "a pagamento"
"78" = "sia gratuito sia a pagamento"
;
VALUE $GIO569F /* GIORNA */
"01" = "gratuito"
"02" = "a pagamento"
"12" = "sia gratuito sia a pagamento"
;
VALUE $ALC570F /* ALCO3 */
"03" = "gratuito"
"04" = "a pagamento"
"34" = "sia gratuito sia a pagamento"
;
VALUE $DCA571F /* DCANT3 */
"01" = "presente"
;
VALUE $DMU572F /* DMUSI3 */
"02" = "presente"
;
VALUE $DPI573F /* DPITT3 */
"03" = "presente"
;
VALUE $DTE574F /* DTEAT3 */
"04" = "presente"
;
VALUE $DDA575F /* DDANZ3 */
"05" = "presente"
;
VALUE $DSP576F /* DSPOR3 */
"06" = "presente"
;
VALUE $DLI577F /* DLINGST3 */
"07" = "presente"
;
VALUE $DIN578F /* DINFO3 */
"08" = "presente"
;
VALUE $DGI579F /* DGIORNA */
"09" = "presente"
;
VALUE $DAL580F /* DALCO3 */
"10" = "presente"
;
VALUE $FRE581F /* FRECOR */
"1" = "no"
"2" = "si"
;
VALUE $SAL582F /* SALAGI */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $FAS583F /* FAST */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $STR584F /* STRADA */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $PAR585F /* PARROC */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $LUO586F /* LUOLAV */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $COR587F /* CORTIL */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $LUD588F /* LUDO */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $CEN589F /* CENSPO */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $CAS590F /* CASAMI */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $BAR591F /* BAR */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $PUB592F /* PUB */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $PIZ593F /* PIZZE */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $DIS594F /* DISCOT */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $CEN595F /* CENTROCO */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $PRE596F /* PREPOP1 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $PRE597F /* PREPOP2 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $PRE598F /* PREPOP3 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $PRE599F /* PREPOP4 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $PRE600F /* PREPOP5 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $PRE601F /* PREPOP6 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $PRE602F /* PREPOP7 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $PRE603F /* PREPOP8 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $PRE604F /* PREPOP9 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $PRE605F /* PREPOP10 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $PRE606F /* PREPOP11 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $PRE607F /* PREPOP12 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $PRE608F /* PREPOP13 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $PRE609F /* PREPOP14 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $PRE610F /* PREPOP15 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $PRE611F /* PREPOP16 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $PRE612F /* PREPOPALT */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $VIR613F /* VIRPREP1 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $VIR614F /* VIRPREP2 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $VIR615F /* VIRPREP3 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $VIR616F /* VIRPREP4 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $VIR617F /* VIRPREP5 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $VIR618F /* VIRPREP6 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $VIR619F /* VIRPREP7 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $VIR620F /* VIRPREP8 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $VIR621F /* VIRPREP9 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $VIR622F /* VIRPREP10 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $VIR623F /* VIRPREP11 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $VIR624F /* VIRPREP12 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $VIR625F /* VIRPREP13 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $VIR626F /* VIRPREP14 */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $VIR627F /* VIRPREPALT */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta nell'anno"
"5" = "mai"
;
VALUE $ASS628F /* ASSPREPOP */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $REA629F /* REAZ1 */
"01" = "presente"
;
VALUE $REA630F /* REAZ2 */
"02" = "presente"
;
VALUE $REA631F /* REAZ3 */
"03" = "presente"
;
VALUE $REA632F /* REAZ4 */
"04" = "presente"
;
VALUE $REA633F /* REAZ5 */
"05" = "presente"
;
VALUE $REA634F /* REAZ6 */
"06" = "presente"
;
VALUE $REA635F /* REAZ7 */
"07" = "presente"
;
VALUE $REA636F /* REAZ8 */
"08" = "presente"
;
VALUE $REA637F /* REAZ9 */
"09" = "presente"
;
VALUE $REA638F /* REAZ10 */
"10" = "presente"
;
VALUE $REA639F /* REAZ11 */
"11" = "presente"
;
VALUE $REA640F /* REAZ12 */
"12" = "presente"
;
VALUE $REA641F /* REAZALT */
"13" = "presente"
;
VALUE $QUI642F /* QUINT */
"1" = "no"
"2" = "s"
;
VALUE $SEN643F /* SENELE */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $GCO644F /* GCONT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $GAS645F /* GASBAL */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $GDI646F /* GDISPL */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $GCB647F /* GCBOL */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $GIN648F /* GINF */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $GAS649F /* GAS5 */
"1" = "l'abitazione  allacciata alla rete di distribuzione di gas naturale (metano)"
"2" = "l'abitazione  allacciata alla rete di distribuzione di gas diverso da gas metano (gpl)"
"3" = "il gas viene acquistato in bombole"
"4" = " istallato un bombolone all'esterno con rifornimento periodico"
"5" = "l'abitazione non dispone n di gas, n di bombola, n di bombolone esterno"
;
VALUE $SGA650F /* SGAS */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $GAS651F /* GASPR2 */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $FLG652F /* FLGAS */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COM653F /* COMBOL */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $SER654F /* SERINF */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $SIC655F /* SICURET */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $SCE656F /* SCEFO2 */
"1" = "no"
"2" = "s"
;
VALUE $CAM657F /* CAMFO2 */
"1" = "no, non ha mai cambiato"
"2" = "s, il fornitore di energia elettrica"
"3" = "s, il fornitore di gas"
"4" = "s, entrambi"
;
VALUE $NMO658F /* NMOTNFE1 */
"1" = "presente"
;
VALUE $NMO659F /* NMOTNFE2 */
"3" = "presente"
;
VALUE $NMO660F /* NMOTNFE3 */
"5" = "presente"
;
VALUE $NMO661F /* NMOTNFE4 */
"7" = "presente"
;
VALUE $NMO662F /* NMOTNFE5 */
"1" = "presente"
;
VALUE $NMO663F /* NMOTNFG1 */
"2" = "presente"
;
VALUE $NMO664F /* NMOTNFG2 */
"4" = "presente"
;
VALUE $NMO665F /* NMOTNFG3 */
"6" = "presente"
;
VALUE $NMO666F /* NMOTNFG4 */
"8" = "presente"
;
VALUE $NMO667F /* NMOTNFG5 */
"2" = "presente"
;
VALUE $CAL668F /* CALLELGA */
"1" = "no"
"2" = "s, solo dell'azienda fornitrice di energia elettrica"
"3" = "s, solo dell'azienda fornitrice del gas"
"4" = "s, di entrambe"
;
VALUE $SOD669F /* SODCALL */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $PRO670F /* PROINT */
"1" = "no"
"2" = "s, il numero per i guasti elettrici"
"3" = "s, il numero per il pronto intervento gas"
"4" = "s, entrambi"
;
VALUE $SOD671F /* SODINT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $SPO672F /* SPORCO */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $PAR673F /* PARCH */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $COL674F /* COLMP */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $TRA675F /* TRAF */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $INQ676F /* INQAR */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $RUM677F /* RUMORE */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $CRI678F /* CRIM */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $ODS679F /* ODSGR */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $ILL680F /* ILLSTR */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $CON681F /* CONPAV */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $PAR682F /* PARCHI */
"1" = "no"
"2" = "s"
;
VALUE $STA683F /* STANZEM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5"
"06" = "6"
"07" = "7"
"08" = "8"
"09" = "9"
"10" = "10 e pi"
;
VALUE $BAG684F /* BAGNOM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4 e pi"
;
VALUE $TER685F /* TERRAZ */
"1" = "no"
"2" = "s"
;
VALUE $GAR686F /* GARDEN */
"3" = "no"
"4" = "s"
;
VALUE $TEL687F /* TELEF */
"1" = "no"
"2" = "s"
;
VALUE $NEL688F /* NELENC */
"1" = "no"
"2" = "s"
;
VALUE $RIS689F /* RISCAL */
"1" = "no"
"2" = "s"
;
VALUE $TRI690F /* TRISC */
"1" = "centralizzato"
"2" = "autonomo"
"3" = "solo apparecchi singoli (compresi camini e stufe)"
;
VALUE $REA691F /* REACQ1 */
"1" = "presente"
;
VALUE $REA692F /* REACQ2 */
"2" = "presente"
;
VALUE $REA693F /* REACQ3 */
"3" = "presente"
;
VALUE $REA694F /* REACQ4 */
"4" = "presente"
;
VALUE $REA695F /* REACQ5 */
"5" = "presente"
;
VALUE $SOD696F /* SODACQUA */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $AGF697F /* AGFORN */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $AGP698F /* AGPRESS */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $AGO699F /* AGODOR */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $AGL700F /* AGLETTUR */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $AGF701F /* AGFATTUR */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $AGB702F /* AGBOLLET */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $FOG703F /* FOGNA */
"1" = "no"
"2" = "s"
;
VALUE $SPE704F /* SPEAB */
"1" = "no"
"2" = "s"
;
VALUE $ABI705F /* ABIPIC */
"3" = "no"
"4" = "s"
;
VALUE $ABL706F /* ABLONF */
"5" = "no"
"6" = "s"
;
VALUE $ACQ707F /* ACQUA */
"7" = "no"
"8" = "s"
;
VALUE $ABI708F /* ABICC */
"1" = "no"
"2" = "s"
;
VALUE $ERA709F /* ERACQ */
"1" = "sporadicamente"
"2" = "solo nel periodo estivo"
"3" = "durante tutto l'anno"
"4" = "altro"
;
VALUE $SIA710F /* SIACQ */
"1" = "presente"
;
VALUE $ACQ711F /* ACQBRU */
"2" = "presente"
;
VALUE $NOA712F /* NOACQ */
"3" = "presente"
;
VALUE $GOD713F /* GODAB */
"1" = "affitto o subaffitto"
"2" = "propriet"
"3" = "usufrutto"
"4" = "titolo gratuito"
"5" = "altro"
;
VALUE $FAR714F /* FARMA */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $PRS715F /* PRSOC */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $UFF716F /* UFFPO */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $POL717F /* POLICE */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $UFF718F /* UFFCOM */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $NID719F /* NIDO */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $SMA720F /* SMATER */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $SEL721F /* SELEM */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $SMI722F /* SMINF */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $MER723F /* MERCAT */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $SME724F /* SMERC */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $CAS725F /* CASS */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $SEG726F /* SEGAS */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $SLU727F /* SLUCE */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $CRA728F /* CRARIF */
"1" = "elevato"
"2" = "adeguato"
"3" = "basso"
"4" = "non so"
;
VALUE $CER729F /* CERACQ */
"1" = "elevato"
"2" = "adeguato"
"3" = "basso"
"4" = "non so"
;
VALUE $CAM730F /* CAMAB */
"1" = "no"
"2" = "s"
;
VALUE $PCA731F /* PCAMAB */
"1" = "no"
"2" = "s"
;
VALUE $ASS732F /* ASSCA */
"1" = "no"
"2" = "s"
;
VALUE $COL733F /* COLFAGG */
"1" = "no"
"2" = "s, italiano o sia italiano sia straniero o s,straniero"
;
VALUE $BAB734F /* BABYSAGG */
"1" = "no"
"2" = "s, italiano o sia italiano sia straniero o s,straniero"
;
VALUE $ASS735F /* ASSANZAGG */
"1" = "no"
"2" = "s, italiano o sia italiano sia straniero o s,straniero"
;
VALUE $AVV739F /* AVVOC */
"1" = "no"
"2" = "s"
;
VALUE $NOT740F /* NOTAIO */
"3" = "no"
"4" = "s"
;
VALUE $COM741F /* COMMER */
"5" = "no"
"6" = "s"
;
VALUE $NOM742F /* NOMOD */
"1" = "presente"
;
VALUE $COM743F /* COMFAM */
"2" = "presente"
;
VALUE $NON744F /* NONPAG */
"3" = "presente"
;
VALUE $PAG745F /* PAGAM */
"4" = "presente"
;
VALUE $LAV746F /* LAVST */
"1" = "No"
"2" = "Si"
;
VALUE $LAV747F /* LAVATR */
"3" = "No"
"4" = "Si"
;
VALUE $VID748F /* VIDER */
"5" = "No"
"6" = "Si"
;
VALUE $VID750F /* VIDEO */
"7" = "No"
"8" = "Si"
;
VALUE $DVD752F /* DVD */
"1" = "No"
"2" = "Si"
;
VALUE $HIF754F /* HIFI */
"3" = "No"
"4" = "Si"
;
VALUE $SEG756F /* SEGTEL */
"5" = "No"
"6" = "Si"
;
VALUE $FAX758F /* FAX */
"7" = "No"
"8" = "Si"
;
VALUE $TEL760F /* TELCOL */
"1" = "No"
"2" = "Si"
;
VALUE $ANT762F /* ANTEPA */
"3" = "No"
"4" = "Si"
;
VALUE $CLI764F /* CLIMAT */
"5" = "No"
"6" = "Si"
;
VALUE $BIC766F /* BIC */
"7" = "No"
"8" = "Si"
;
VALUE $MOT768F /* MOTOR */
"1" = "No"
"2" = "Si"
;
VALUE $NMO769F /* NMOTORM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4 e pi"
;
VALUE $AMO770F /* AMOTO */
"3" = "No"
"4" = "Si"
;
VALUE $NMO771F /* NMOTOM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4 e pi"
;
VALUE $ABB772F /* ABBTV */
"1" = "Si, un abbonamento"
"2" = "Si, una carta prepagata senza abbonamento"
"3" = "No"
;
VALUE $AUT773F /* AUTO */
"1" = "no"
"2" = "s"
;
VALUE $NAU774F /* NAUTOM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4 e pi"
;
VALUE $LIB775F /* LIBFAM */
"1" = "nessuno"
"2" = "da 1 a 10"
"3" = "da 11 a 25"
"4" = "da 26 a 50"
"5" = "da 51 a 100"
"6" = "da 101 a 200"
"7" = "da 201 a 400"
"8" = "oltre 400"
;
VALUE $TEL776F /* TELCEL */
"1" = "no"
"2" = "s"
;
VALUE $TEL778F /* TELCIN */
"1" = "no"
"2" = "s"
;
VALUE $PC779F /* PC */
"1" = "no"
"2" = "s"
;
VALUE $MOD781F /* MODEM */
"1" = "no"
"2" = "si"
;
VALUE $VGI783F /* VGIOC */
"3" = "no"
"4" = "si"
;
VALUE $EBO785F /* EBOOK */
"5" = "no"
"6" = "si"
;
VALUE $MP3787F /* MP3 */
"7" = "no"
"8" = "si"
;
VALUE $FOT789F /* FOTODIG */
"1" = "no"
"2" = "si"
;
VALUE $NAV791F /* NAVSAT */
"3" = "no"
"4" = "si"
;
VALUE $AIN793F /* AINTERN */
"1" = "no"
"2" = "s"
;
VALUE $AIP794F /* AIPCSCRI */
"1" = "presente"
;
VALUE $AIP795F /* AIPCPORT */
"2" = "presente"
;
VALUE $AID796F /* AIDISMOB */
"3" = "presente"
;
VALUE $AIN797F /* AINTV */
"4" = "presente"
;
VALUE $AIC798F /* AICONS */
"5" = "presente"
;
VALUE $AIA799F /* AIALTRO */
"6" = "presente"
;
VALUE $CID800F /* CIDSLWIFI */
"1" = "presente"
;
VALUE $CIS801F /* CISFPAL */
"2" = "presente"
;
VALUE $CIS802F /* CISFMOD */
"3" = "presente"
;
VALUE $CIB803F /* CIBASTR */
"4" = "presente"
;
VALUE $MOT804F /* MOTNOAI1 */
"1" = "presente"
;
VALUE $MOT805F /* MOTNOAI3 */
"2" = "presente"
;
VALUE $MOT806F /* MOTNOAI4 */
"3" = "presente"
;
VALUE $MOT807F /* MOTNOAI5 */
"4" = "presente"
;
VALUE $MOT808F /* MOTNOAI6 */
"5" = "presente"
;
VALUE $MOT809F /* MOTNOAI8 */
"6" = "presente"
;
VALUE $MOT810F /* MOTNOAI10 */
"7" = "presente"
;
VALUE $MOT811F /* MOTNOAI9 */
"8" = "presente"
;
VALUE $SIT812F /* SITE */
"1" = "molto migliorata"
"2" = "un po' migliorata"
"3" = "rimasta pi o meno la stessa"
"4" = "un po' peggiorata"
"5" = "molto peggiorata"
;
VALUE $RIS813F /* RISEC */
"1" = "ottime"
"2" = "adeguate"
"3" = "scarse"
"4" = "assolutamente insufficienti"
;
VALUE $NOT814F /* NOTFAM */
"1" = "da un componente"
"2" = "da pi componenti"
"9" = "modalit di lavoro"
;
VALUE $ABI815F /* ABITAZ */
"1" = "villa o villino"
"2" = "signorile"
"3" = "civile"
"4" = "economico popolare"
"5" = "rurale"
"6" = "abitazione impropria"
;
VALUE $BMI816F /* BMIMIN */
"1" = "Sottopeso"
"2" = "Normopeso"
"3" = "Sovrappeso"
"4" = "Obeso"
;
VALUE $OCC817F /* OCC_ICT */
"0" = "lavoratori non ICT"
"1" = "lavoratori ICT"
"9" = "altra condizione"
;
VALUE $OCC818F /* OCC_MAN */
"0" = "lavoratori non manuali"
"1" = "lavoratori manuali"
"9" = "altra condizione"
;
VALUE $CIN819F /* CINAUTMED */
"9" = "presente"
;
VALUE $TES820F /* TESTA */
"1" = "presente"
;
VALUE $TOR821F /* TORACE */
"1" = "presente"
;
VALUE $ADD822F /* ADDOME */
"1" = "presente"
;
VALUE $ARS823F /* ARSUPE */
"1" = "presente"
;
VALUE $ARI824F /* ARINFE */
"1" = "presente"
;
VALUE $OCC825F /* OCCHI */
"1" = "presente"
;
VALUE $ALP826F /* ALPART */
"1" = "presente"
;
VALUE $FER827F /* FERITA */
"1" = "presente"
;
VALUE $UST828F /* USTIONE */
"1" = "presente"
;
VALUE $FRA829F /* FRATTURA */
"1" = "presente"
;
VALUE $ALL830F /* ALLESIO */
"1" = "presente"
;
format RELPAR $REL4F.;
format ETAM $ETA5F.;
format SESSO $SES6F.;
format STCIVM $STC7F.;
format STCPM $STC8F.;
format ISTRM $IST10F.;
format CONDM $CON11F.;
format LAVPAS $LAV12F.;
format POSIZM $POS13F.;
format ATECOM $ATE14F.;
format TIPNU2 $TIP15F.;
format RPNUC2 $RPN17F.;
format TIPFA2M $TIP18F.;
format REGMf $REG19F.;
format RIPMf $RIP20F.;
format DOMMf $DOM21F.;
format REDPR $RED23F.;
format FRSCM $FRS24F.;
format LEZPR $LEZ25F.;
format INFOR $INF26F.;
format LING $LIN27F.;
format ARTCUL $ART28F.;
format DIVCOM $DIV33F.;
format STCOM $STC34F.;
format STPROV $STP35F.;
format STREG $STR36F.;
format ALTREG $ALT37F.;
format ESTERO $EST38F.;
format USOMT $USO39F.;
format TRENO $TRE40F.;
format TRAM $TRA41F.;
format METRO $MET42F.;
format BUS $BUS43F.;
format COR $COR44F.;
format PAZSC $PAZ45F.;
format AUTOC $AUT46F.;
format AUTOP $AUT47F.;
format MOTO $MOT48F.;
format BICI $BIC49F.;
format ALMEZ $ALM50F.;
format MTPUSO $MTP51F.;
format TLADO $TLA56F.;
format TLAV $TLA57F.;
format PROSOC $PRO58F.;
format GUMED $GUM60F.;
format ASSDO $ASS62F.;
format RICOV $RIC64F.;
format NNRICAM $NNR65F.;
format GGRICAM $GGR66F.;
format QASSAM $QAS67F.;
format QASSIN $QAS68F.;
format QVITTO $QVI69F.;
format QSERIG $QSE70F.;
format ASAINF $ASA71F.;
format ASVITA $ASV72F.;
format MINCDO $MIN73F.;
format ICADUTA $ICA75F.;
format IURTO $IUR76F.;
format IFERITA $IFE77F.;
format ISOFFO $ISO78F.;
format ICORPO $ICO79F.;
format IAVVELE $IAV80F.;
format IUSTIO $IUS81F.;
format IALTRO $IAL82F.;
format CAINC1 $CAI83F.;
format CAINC2 $CAI84F.;
format DOVEIN $DOV85F.;
format ATTINC $ATT86F.;
format CINFAC $CIN87F.;
format CINFNC $CIN88F.;
format CINFAR $CIN89F.;
format CINAMB $CIN90F.;
format CINMED $CIN91F.;
format CINPSO $CIN92F.;
format CINRIC $CIN93F.;
format CINALT $CIN94F.;
format LIMINC1 $LIM95F.;
format LIMLET1 $LIM96F.;
format ASSLAV1 $ASS97F.;
format SPOCON $SPO98F.;
format SPOSAL $SPO99F.;
format ATTFIS $ATT100F.;
format FRASP $FRA101F.;
format ORESETSP $ORE102F.;
format SPPAG $SPP103F.;
format SPRIV $SPR104F.;
format RETTA $RET105F.;
format AMICI $AMI106F.;
format PARENT $PAR107F.;
format AMICI2 $AMI108F.;
format VICINI $VIC109F.;
format BMI $BMI110F.;
format CPESO $CPE111F.;
format FARM $FAR112F.;
format PASTO $PAS113F.;
format COLAZ $COL114F.;
format LPRAN $LPR115F.;
format PANPAS $PAN116F.;
format SALUMI $SAL117F.;
format POLLO $POL118F.;
format CBOV $CBO119F.;
format CMAIAL $CMA120F.;
format LATTE $LAT121F.;
format FORM $FOR122F.;
format UOVA $UOV123F.;
format PESCE $PES124F.;
format VERD $VER125F.;
format POMOD $POM126F.;
format FRUTTA $FRU127F.;
format LEGUMI $LEG130F.;
format PATATE $PAT131F.;
format SNACK $SNA132F.;
format DOLCI $DOL133F.;
format CGRAS $CGR134F.;
format FGRAS $FGR135F.;
format QTSALE $QTS136F.;
format IODIO $IOD137F.;
format ACMIN $ACM138F.;
format BGAS $BGA139F.;
format BIRRA $BIR140F.;
format VINO $VIN141F.;
format BICBIRRAM $BIC142F.;
format BICVINOM $BIC143F.;
format BFPAS $BFP144F.;
format BICFUORIM $BIC145F.;
format ANAL $ANA146F.;
format ALCOL $ALC147F.;
format AMAR $AMA148F.;
format LIQUOR $LIQ149F.;
format BICALTROM $BIC150F.;
format ALCOL12 $ALC151F.;
format BICALC $BIC152F.;
format NBICALCM $NBI153F.;
format DOVCASP $DOV154F.;
format DOVAMPA $DOV155F.;
format DOVRISTO $DOV156F.;
format DOVPUB $DOV157F.;
format DOVDISCO $DOV158F.;
format DOVSTR $DOV159F.;
format DOVALT $DOV160F.;
format ESIG $ESI161F.;
format ESIGMO1 $ESI163F.;
format ESIGMO2 $ESI164F.;
format ESIGMO3 $ESI165F.;
format ESIGMO4 $ESI166F.;
format ESIGMO5 $ESI167F.;
format ESIGMO6 $ESI168F.;
format ESIGMO7 $ESI169F.;
format ESIGMO8 $ESI170F.;
format ESIGMO9 $ESI171F.;
format ESIGMO10 $ESI172F.;
format ESIGMO11 $ESI173F.;
format ESIGMO12 $ESI174F.;
format ESIGMOALT $ESI175F.;
format ESIGTIP $ESI176F.;
format ESIGCAP $ESI177F.;
format ESIGRIC $ESI178F.;
format ESIGCASA $ESI179F.;
format ESIGAUTO $ESI180F.;
format ESIGSCUO $ESI181F.;
format ESIGLAV $ESI182F.;
format ESIGPUB $ESI183F.;
format ESIGSTRA $ESI184F.;
format ESIGBENE $ESI185F.;
format ESIGTEMP $ESI186F.;
format FUMO $FUM187F.;
format FRFUMO $FRF188F.;
format TFUMO $TFU189F.;
format NSIGARM $NSI190F.;
format SALUTE $SAL191F.;
format CRONI $CRO192F.;
format LIMITA $LIM193F.;
format DIAB $DIA194F.;
format IPAR $IPA195F.;
format INFAR $INF196F.;
format CUORE $CUO197F.;
format BRON $BRO198F.;
format ASMA $ASM199F.;
format ALLER $ALL200F.;
format TUMOR $TUM201F.;
format ULCER $ULC202F.;
format FEGATO $FEG203F.;
format CIRRO $CIR204F.;
format CALRE $CAL205F.;
format ARTRO $ART206F.;
format OSTEO $OST207F.;
format NEURO $NEU208F.;
format RADIO $RAD209F.;
format TELE $TEL212F.;
format PCTEMPO $PCT215F.;
format FREQPC12 $FRE216F.;
format PCCASA3 $PCC217F.;
format PCLAV3 $PCL218F.;
format PCSTUD3 $PCS219F.;
format PCCAALT3 $PCC220F.;
format PCALT3 $PCA221F.;
format PCOPE2 $PCO222F.;
format PCOPE3 $PCO223F.;
format PCOPE4 $PCO224F.;
format PCOPE5 $PCO225F.;
format PCOPE7 $PCO226F.;
format PCOPE6 $PCO227F.;
format PCOPE10 $PCO228F.;
format PCOPE11 $PCO229F.;
format PCOPE12 $PCO230F.;
format PCOPE13 $PCO231F.;
format INTTEMPO $INT232F.;
format FREQIN12 $FRE233F.;
format INTCA3 $INT234F.;
format INTLAV3 $INT235F.;
format INTST3 $INT236F.;
format INTCALT3 $INT237F.;
format INTAL3 $INT238F.;
format DISPCESF $DIS239F.;
format DISPCEWIFI $DIS240F.;
format PORTUSB $POR241F.;
format PORTWIFI $POR242F.;
format DISPPDA $DIS243F.;
format INCOMU5 $INC244F.;
format INCOMU1b $INC245F.;
format INCOMU3 $INC246F.;
format INCOMU4 $INC247F.;
format INCOMU6 $INC248F.;
format INCOMU7 $INC249F.;
format INCOMU8 $INC250F.;
format INTATT20 $INT251F.;
format INTATT21 $INT252F.;
format INTATT5 $INT253F.;
format INTATT4 $INT254F.;
format INTSAL3 $INT255F.;
format INTATT14 $INT256F.;
format INTATT11 $INT257F.;
format INTATT13 $INT258F.;
format INTATT17 $INT259F.;
format INTATT18 $INT260F.;
format INTATT16 $INT261F.;
format INTATT10 $INT262F.;
format INTATT8 $INT263F.;
format INTATT31 $INT264F.;
format INTATT7a $INT265F.;
format INTATT7b $INT266F.;
format INTATT29 $INT267F.;
format INTATT30 $INT268F.;
format INTATT28a $INT269F.;
format INTATT28b $INT270F.;
format INTATT25 $INT271F.;
format INTATT26 $INT272F.;
format INCOMU6c $INC273F.;
format CLOUDSAL $CLO274F.;
format CLOUDCON $CLO275F.;
format CONDIV1 $CON276F.;
format CONDIV2 $CON277F.;
format CONDIV3 $CON278F.;
format TIPOFILE1 $TIP279F.;
format TIPOFILE2 $TIP280F.;
format TIPOFILE3 $TIP281F.;
format TIPOFILE4 $TIP282F.;
format TIPOFILE5 $TIP283F.;
format TIPOFILE6 $TIP284F.;
format CLOUDPAG $CLO285F.;
format CLOUDMOT1 $CLO286F.;
format CLOUDMOT2 $CLO287F.;
format CLOUDMOT3 $CLO288F.;
format CLOUDMOT4 $CLO289F.;
format CLOUDMOT5 $CLO290F.;
format CLOUDPROB1 $CLO291F.;
format CLOUDPROB2 $CLO292F.;
format CLOUDPROB3 $CLO293F.;
format CLOUDPROB4 $CLO294F.;
format CLOUDPROB5 $CLO295F.;
format CLOUDPROB6 $CLO296F.;
format CLOUDPROB7 $CLO297F.;
format CLOUDPROB8 $CLO298F.;
format NOCLOUD $NOC299F.;
format NOCLOU1 $NOC300F.;
format NOCLOU2 $NOC301F.;
format NOCLOU3 $NOC302F.;
format NOCLOU4 $NOC303F.;
format NOCLOU5 $NOC304F.;
format SOFTDOC $SOF305F.;
format SOFTFOTO $SOF306F.;
format SOFTMUSI $SOF307F.;
format INTUSO1 $INT308F.;
format INTUSO2 $INT309F.;
format INTUSO3 $INT310F.;
format IATTPU1 $IAT311F.;
format IATTPU3 $IAT312F.;
format IATTPU4 $IAT313F.;
format IATTPU9 $IAT314F.;
format IATTPU8 $IAT315F.;
format IATTPU10 $IAT316F.;
format IATTPU11 $IAT317F.;
format IATTPU12a $IAT318F.;
format IATTPU12b $IAT319F.;
format IATTPU12c $IAT320F.;
format PROBPA1 $PRO321F.;
format PROBPA2 $PRO322F.;
format PROBPA3 $PRO323F.;
format PROBPALT $PRO324F.;
format PROBPA4 $PRO325F.;
format SODPA1 $SOD326F.;
format SODPA2 $SOD327F.;
format SODPA3 $SOD328F.;
format SODPA4 $SOD329F.;
format INTOPE1 $INT330F.;
format INTOPE2 $INT331F.;
format INTOPE3 $INT332F.;
format INTOPE4 $INT333F.;
format INTOPE5 $INT334F.;
format INTOPE6 $INT335F.;
format INTOPE9 $INT336F.;
format INTOPE10 $INT337F.;
format INTOPE11 $INT338F.;
format SUFIA2 $SUF339F.;
format SUFIA3 $SUF340F.;
format SUFIA4 $SUF341F.;
format INTCOM $INT342F.;
format COSINT1 $COS343F.;
format COSINT2 $COS344F.;
format COSINT19 $COS345F.;
format COSINT5 $COS346F.;
format COSINT3 $COS347F.;
format COSINT22A $COS348F.;
format COSINT22B $COS349F.;
format COSINT21 $COS350F.;
format COSINT15 $COS351F.;
format COSINT16 $COS352F.;
format COSINT7 $COS353F.;
format COSINT8 $COS354F.;
format COSINT20 $COS355F.;
format COSINT9 $COS356F.;
format COSINT18 $COS357F.;
format COSINT17 $COS358F.;
format COSINT11 $COS359F.;
format COSINT12 $COS360F.;
format COSINT14 $COS361F.;
format VENDI1 $VEN362F.;
format VENDI2 $VEN363F.;
format VENDI3 $VEN364F.;
format VENDI4 $VEN365F.;
format MODPAG1 $MOD366F.;
format MODPAG2 $MOD367F.;
format MODPAG3 $MOD368F.;
format MODPAG4 $MOD369F.;
format NOINT1 $NOI370F.;
format NOINT2 $NOI371F.;
format NOINT3 $NOI372F.;
format NOINT4 $NOI373F.;
format NOINT5 $NOI374F.;
format NOINT6 $NOI375F.;
format NOINT7 $NOI376F.;
format NOINT8 $NOI377F.;
format NOINT9 $NOI378F.;
format NOINT10 $NOI379F.;
format NOINT11 $NOI380F.;
format NOINT12 $NOI381F.;
format NOINTALT $NOI382F.;
format USOCEL $USO383F.;
format TEATRO $TEA384F.;
format CINE $CIN385F.;
format MUSEO $MUS386F.;
format MUSIC $MUS387F.;
format ACMUS $ACM388F.;
format SPSPO $SPS389F.;
format DISCO $DIS390F.;
format MONUM $MON391F.;
format LQUOT $LQU392F.;
format LIBRI $LIB393F.;
format RIVSET $RIV395F.;
format NOSETT $NOS396F.;
format CHIES $CHI397F.;
format SITEC $SIT398F.;
format SALUT $SAL399F.;
format RELFAM $REL400F.;
format RELAM $REL401F.;
format TEMLIB $TEM402F.;
format AMBIENTE $AMB403F.;
format PAESAGGIO $PAE404F.;
format SODLAV $SOD405F.;
format POLIT $POL406F.;
format PPAPO $PPA407F.;
format PSIND $PSI408F.;
format PGRVO $PGR409F.;
format PAECO $PAE410F.;
format PCULT $PCU411F.;
format PASPRO $PAS412F.;
format COMIZ $COM413F.;
format CORTEI $COR414F.;
format DIBPO $DIB415F.;
format FINPA $FIN416F.;
format FINAS $FIN417F.;
format VOLON $VOL418F.;
format ATGRA $ATG419F.;
format VOLPA $VOL420F.;
format VOLSI $VOL421F.;
format INCSPI $INC422F.;
format POLITI $POL423F.;
format PRADIO $PRA424F.;
format PTELEV $PTE425F.;
format PQUOT $PQU426F.;
format PSETT $PSE427F.;
format PARIV $PAR428F.;
format PAMICI $PAM429F.;
format PPAREN $PPA430F.;
format PCONOS $PCO431F.;
format PCOLAV $PCO432F.;
format ORGPOL $ORG433F.;
format ORGSIN $ORG434F.;
format ALTPOL $ALT435F.;
format PWEB $PWE436F.;
format PWEBM1 $PWE437F.;
format PWEBM2 $PWE438F.;
format PWEBM3 $PWE439F.;
format PWEBM4 $PWE440F.;
format PWEBM5 $PWE441F.;
format PWEBM6 $PWE442F.;
format NPOLI $NPO443F.;
format NTPOLI $NTP444F.;
format POLCOM $POL445F.;
format SFIPOL $SFI446F.;
format NALTPO $NAL447F.;
format UFFAN $UFF448F.;
format TUFAN $TUF449F.;
format GORAR $GOR450F.;
format CORAR $COR451F.;
format AUTOCE $AUT452F.;
format CANAG $CAN453F.;
format PRAUT $PRA454F.;
format CERSC $CER455F.;
format CATAS $CAT456F.;
format CALTRO $CAL457F.;
format USOSS $USO458F.;
format TEMSS $TEM459F.;
format GOUSL $GOU460F.;
format COUSL $COU461F.;
format UFFPOS $UFF462F.;
format RACCO $RAC463F.;
format VAGLIA $VAG464F.;
format VCOC $VCO465F.;
format RPENS $RPE466F.;
format RPARA $RPA467F.;
format TRACC $TRA468F.;
format TVAGL $TVA469F.;
format TCCP $TCC470F.;
format TRPEN $TRP471F.;
format TPARA $TPA472F.;
format GOSPO $GOS473F.;
format COSPO $COS474F.;
format BANCA $BAN475F.;
format TABAN $TAB476F.;
format BANCM $BAN477F.;
format CCRED $CCR478F.;
format NCCREDM $NCC479F.;
format USOTRAM $USO480F.;
format FCORS $FCO481F.;
format PUNT $PUN482F.;
format POSSE $POS483F.;
format VELCO $VEL484F.;
format PULIZ $PUL485F.;
format COMOF $COM486F.;
format COLLEG $COL487F.;
format COMOR $COM488F.;
format CPSBI $CPS489F.;
format USOPUL $USO491F.;
format FRCMT $FRC492F.;
format PUNMT $PUN493F.;
format SEDMT $SED494F.;
format VELMT $VEL495F.;
format PULMT $PUL496F.;
format ATTMT $ATT497F.;
format COLCO $COL498F.;
format ORAMT $ORA499F.;
format CBMT $CBM500F.;
format INFMT $INF501F.;
format USTRE $UST503F.;
format FRTRE $FRT504F.;
format PUTRE $PUT505F.;
format PSTRE $PST506F.;
format VETRE $VET507F.;
format PULSTR $PUL508F.;
format COMAT $COM509F.;
format COLCOM $COL510F.;
format COMORA $COM511F.;
format COBIG $COB512F.;
format INFTR $INF513F.;
format USOAUT $USO515F.;
format SERRA $SER516F.;
format ESTINZ $EST517F.;
format CAMCLI $CAM518F.;
format SMARIF $SMA519F.;
format AMRUM $AMR520F.;
format IARIA $IAR521F.;
format INQSU $INQ522F.;
format INQFIU $INQ523F.;
format DISDR $DIS524F.;
format CATASTR $CAT525F.;
format FORES2 $FOR526F.;
format INQELET2 $INQ527F.;
format PAESAG2 $PAE528F.;
format ESRISO2 $ESR529F.;
format ALTAMB2 $ALT530F.;
format ETICHET $ETI531F.;
format BIOLOG $BIO532F.;
format ALOCAL $ALO533F.;
format GCARTE $GCA534F.;
format SPRACQUA $SPR535F.;
format SPRENER $SPR536F.;
format DOPFIL $DOP537F.;
format ARUMOR $ARU538F.;
format TRASPO $TRA539F.;
format USAGETT $USA540F.;
format OASI $OAS541F.;
format VOASI $VOA542F.;
format SICURO $SIC544F.;
format FUTUASP $FUT546F.;
format FIDUCIA $FID547F.;
format FIDU1 $FID548F.;
format FIDU2 $FID549F.;
format FIDU3 $FID550F.;
format CORSI $COR560F.;
format CANT3 $CAN561F.;
format MUSI3 $MUS562F.;
format PITT3 $PIT563F.;
format TEAT3 $TEA564F.;
format DANZ3 $DAN565F.;
format SPOR3 $SPO566F.;
format LINGST3 $LIN567F.;
format INFO3 $INF568F.;
format GIORNA $GIO569F.;
format ALCO3 $ALC570F.;
format DCANT3 $DCA571F.;
format DMUSI3 $DMU572F.;
format DPITT3 $DPI573F.;
format DTEAT3 $DTE574F.;
format DDANZ3 $DDA575F.;
format DSPOR3 $DSP576F.;
format DLINGST3 $DLI577F.;
format DINFO3 $DIN578F.;
format DGIORNA $DGI579F.;
format DALCO3 $DAL580F.;
format FRECOR $FRE581F.;
format SALAGI $SAL582F.;
format FAST $FAS583F.;
format STRADA $STR584F.;
format PARROC $PAR585F.;
format LUOLAV $LUO586F.;
format CORTIL $COR587F.;
format LUDO $LUD588F.;
format CENSPO $CEN589F.;
format CASAMI $CAS590F.;
format BAR $BAR591F.;
format PUB $PUB592F.;
format PIZZE $PIZ593F.;
format DISCOT $DIS594F.;
format CENTROCO $CEN595F.;
format PREPOP1 $PRE596F.;
format PREPOP2 $PRE597F.;
format PREPOP3 $PRE598F.;
format PREPOP4 $PRE599F.;
format PREPOP5 $PRE600F.;
format PREPOP6 $PRE601F.;
format PREPOP7 $PRE602F.;
format PREPOP8 $PRE603F.;
format PREPOP9 $PRE604F.;
format PREPOP10 $PRE605F.;
format PREPOP11 $PRE606F.;
format PREPOP12 $PRE607F.;
format PREPOP13 $PRE608F.;
format PREPOP14 $PRE609F.;
format PREPOP15 $PRE610F.;
format PREPOP16 $PRE611F.;
format PREPOPALT $PRE612F.;
format VIRPREP1 $VIR613F.;
format VIRPREP2 $VIR614F.;
format VIRPREP3 $VIR615F.;
format VIRPREP4 $VIR616F.;
format VIRPREP5 $VIR617F.;
format VIRPREP6 $VIR618F.;
format VIRPREP7 $VIR619F.;
format VIRPREP8 $VIR620F.;
format VIRPREP9 $VIR621F.;
format VIRPREP10 $VIR622F.;
format VIRPREP11 $VIR623F.;
format VIRPREP12 $VIR624F.;
format VIRPREP13 $VIR625F.;
format VIRPREP14 $VIR626F.;
format VIRPREPALT $VIR627F.;
format ASSPREPOP $ASS628F.;
format REAZ1 $REA629F.;
format REAZ2 $REA630F.;
format REAZ3 $REA631F.;
format REAZ4 $REA632F.;
format REAZ5 $REA633F.;
format REAZ6 $REA634F.;
format REAZ7 $REA635F.;
format REAZ8 $REA636F.;
format REAZ9 $REA637F.;
format REAZ10 $REA638F.;
format REAZ11 $REA639F.;
format REAZ12 $REA640F.;
format REAZALT $REA641F.;
format QUINT $QUI642F.;
format SENELE $SEN643F.;
format GCONT $GCO644F.;
format GASBAL $GAS645F.;
format GDISPL $GDI646F.;
format GCBOL $GCB647F.;
format GINF $GIN648F.;
format GAS5 $GAS649F.;
format SGAS $SGA650F.;
format GASPR2 $GAS651F.;
format FLGAS $FLG652F.;
format COMBOL $COM653F.;
format SERINF $SER654F.;
format SICURET $SIC655F.;
format SCEFO2 $SCE656F.;
format CAMFO2 $CAM657F.;
format NMOTNFE1 $NMO658F.;
format NMOTNFE2 $NMO659F.;
format NMOTNFE3 $NMO660F.;
format NMOTNFE4 $NMO661F.;
format NMOTNFE5 $NMO662F.;
format NMOTNFG1 $NMO663F.;
format NMOTNFG2 $NMO664F.;
format NMOTNFG3 $NMO665F.;
format NMOTNFG4 $NMO666F.;
format NMOTNFG5 $NMO667F.;
format CALLELGA $CAL668F.;
format SODCALL $SOD669F.;
format PROINT $PRO670F.;
format SODINT $SOD671F.;
format SPORCO $SPO672F.;
format PARCH $PAR673F.;
format COLMP $COL674F.;
format TRAF $TRA675F.;
format INQAR $INQ676F.;
format RUMORE $RUM677F.;
format CRIM $CRI678F.;
format ODSGR $ODS679F.;
format ILLSTR $ILL680F.;
format CONPAV $CON681F.;
format PARCHI $PAR682F.;
format STANZEM $STA683F.;
format BAGNOM $BAG684F.;
format TERRAZ $TER685F.;
format GARDEN $GAR686F.;
format TELEF $TEL687F.;
format NELENC $NEL688F.;
format RISCAL $RIS689F.;
format TRISC $TRI690F.;
format REACQ1 $REA691F.;
format REACQ2 $REA692F.;
format REACQ3 $REA693F.;
format REACQ4 $REA694F.;
format REACQ5 $REA695F.;
format SODACQUA $SOD696F.;
format AGFORN $AGF697F.;
format AGPRESS $AGP698F.;
format AGODOR $AGO699F.;
format AGLETTUR $AGL700F.;
format AGFATTUR $AGF701F.;
format AGBOLLET $AGB702F.;
format FOGNA $FOG703F.;
format SPEAB $SPE704F.;
format ABIPIC $ABI705F.;
format ABLONF $ABL706F.;
format ACQUA $ACQ707F.;
format ABICC $ABI708F.;
format ERACQ $ERA709F.;
format SIACQ $SIA710F.;
format ACQBRU $ACQ711F.;
format NOACQ $NOA712F.;
format GODAB $GOD713F.;
format FARMA $FAR714F.;
format PRSOC $PRS715F.;
format UFFPO $UFF716F.;
format POLICE $POL717F.;
format UFFCOM $UFF718F.;
format NIDO $NID719F.;
format SMATER $SMA720F.;
format SELEM $SEL721F.;
format SMINF $SMI722F.;
format MERCAT $MER723F.;
format SMERC $SME724F.;
format CASS $CAS725F.;
format SEGAS $SEG726F.;
format SLUCE $SLU727F.;
format CRARIF $CRA728F.;
format CERACQ $CER729F.;
format CAMAB $CAM730F.;
format PCAMAB $PCA731F.;
format ASSCA $ASS732F.;
format COLFAGG $COL733F.;
format BABYSAGG $BAB734F.;
format ASSANZAGG $ASS735F.;
format AVVOC $AVV739F.;
format NOTAIO $NOT740F.;
format COMMER $COM741F.;
format NOMOD $NOM742F.;
format COMFAM $COM743F.;
format NONPAG $NON744F.;
format PAGAM $PAG745F.;
format LAVST $LAV746F.;
format LAVATR $LAV747F.;
format VIDER $VID748F.;
format VIDEO $VID750F.;
format DVD $DVD752F.;
format HIFI $HIF754F.;
format SEGTEL $SEG756F.;
format FAX $FAX758F.;
format TELCOL $TEL760F.;
format ANTEPA $ANT762F.;
format CLIMAT $CLI764F.;
format BIC $BIC766F.;
format MOTOR $MOT768F.;
format NMOTORM $NMO769F.;
format AMOTO $AMO770F.;
format NMOTOM $NMO771F.;
format ABBTV $ABB772F.;
format AUTO $AUT773F.;
format NAUTOM $NAU774F.;
format LIBFAM $LIB775F.;
format TELCEL $TEL776F.;
format TELCIN $TEL778F.;
format PC $PC779F.;
format MODEM $MOD781F.;
format VGIOC $VGI783F.;
format EBOOK $EBO785F.;
format MP3 $MP3787F.;
format FOTODIG $FOT789F.;
format NAVSAT $NAV791F.;
format AINTERN $AIN793F.;
format AIPCSCRI $AIP794F.;
format AIPCPORT $AIP795F.;
format AIDISMOB $AID796F.;
format AINTV $AIN797F.;
format AICONS $AIC798F.;
format AIALTRO $AIA799F.;
format CIDSLWIFI $CID800F.;
format CISFPAL $CIS801F.;
format CISFMOD $CIS802F.;
format CIBASTR $CIB803F.;
format MOTNOAI1 $MOT804F.;
format MOTNOAI3 $MOT805F.;
format MOTNOAI4 $MOT806F.;
format MOTNOAI5 $MOT807F.;
format MOTNOAI6 $MOT808F.;
format MOTNOAI8 $MOT809F.;
format MOTNOAI10 $MOT810F.;
format MOTNOAI9 $MOT811F.;
format SITE $SIT812F.;
format RISEC $RIS813F.;
format NOTFAM $NOT814F.;
format ABITAZ $ABI815F.;
format BMIMIN $BMI816F.;
format OCC_ICT $OCC817F.;
format OCC_MAN $OCC818F.;
format CINAUTMED $CIN819F.;
format TESTA $TES820F.;
format TORACE $TOR821F.;
format ADDOME $ADD822F.;
format ARSUPE $ARS823F.;
format ARINFE $ARI824F.;
format OCCHI $OCC825F.;
format ALPART $ALP826F.;
format FERITA $FER827F.;
format USTIONE $UST828F.;
format FRATTURA $FRA829F.;
format ALLESIO $ALL830F.;
RUN;
